Kamat's Potpourri : Copyright Notice & Disclaimers

Click to Goto Kamat's Potpourri

Copyright Notice & Disclaimers

.

The contents of Kamat's Potpourri represent extensive field work, research and photography done by the author(s) over 40 years and are the sole property of the author(s). Under no circumstances will the contents of Kamat's Potpourri be duplicated, stored in another media or resold except for these purposes: to quote from, to use as a reference, to write critiques and reviews.

Transfer to an electronic medium for the purposes of distributing (Networking) within a closed or open community (school libraries, online forums) is prohibited unless licensed from the Author or his agents. Please contact Vikas Kamat at 205-991-7224 in United States of America or vikas@kamat.com on the Internet with your requests.

The text and graphic content of Kamat's Potpourri may be used for review, educational purposes ,and for excerption only under following conditions:

  • The content is used for non-commercial purposes only
  • Copyright information is displayed (Copyright © 1996-2000, Kamat's Potpourri. All Rights Reserved.)
  • The pictures and the stories are not modified.
  • If used online, a link must be provided to http://www.kamat.com

FREQUENTLY ASKED QUESTIONS

  • We receive a number of requests for permission to link to our site. We welcome your links. No permission is needed to link. If you link to us, it does not mean we endorse the linker's content, activities, or views.
  • You CAN print the web pages as they are (without modifications) and distribute during class projects, presentations, cultural events etc. However, you SHOULD NOT charge a fee for it when done so -- not even duplicating costs.
  • We also receive requests to advertise. Please contact Burst External Link or IndiAds External Link for our rate card/details. Syndication requests (license our content for use in your website/magazine) are also welcome.
  • More Answers: FAQ, Colophon, For Webmasters, Privacy Policy

ACCEPTABLE USAGE

We certainly want you to share this website and its contents with your classmates, friends, and family. The following types of use of our contents is welcome.

(c) Kamat's Potpourri | Picture Courtesy: www.kamat.com
(Small Font OK) | (Use of Picture Stubs OK)
  • If your design layout does not allow for separate text, add a watermark with the text www.kamat.com
  • If you are a not-for-profit group, institution or an individual who wants to enhance your paper/website, and provide the credits as explained.
  • HTML Framing of our pages if your frame header does not contain commercial message.

NOT ACCEPTABLE USAGE

  • Separation of usage with credits. You can not use our content on one page and provide credits on a separate page. It should be clear to your reader which content is yours and which is ours.
  • Modifying pictures to create derived works. If you are a commercial artist, you can license our pictures through our agents.
  • HTML Framing of our pages if your frame header contains a commercial message.
  • Any other creative ways to make a profit from our work/contents.

NOTICES DISCLAIMERS

  • The maps are not cartographically and politically correct. They are drawn by the author for easier understanding of the context only.
  • This website includes images from Corel Professional Stock which are protected by copyright laws of the U.S., Canada, and elsewhere. Used under license.
  • We are not responsible for any errors, omissions or representations on any of our pages or on any links on any of our pages. The software, search tools, search results, citation databases, screen savers, and photo quilts are provided as is, without implied or other warranties.
  • We do not endorse in anyway, any advertisers on our web pages.
  • The contents of KälaRanga (The Timeless Theater)/Kamat's Potpourri are comments of one individual only and are not meant to generalize.
  • The contents were documented over four decades and some of the descriptions made by the author may not be present in the locations mentioned due to cultural, political and economic influences.
Kamat's Potpourri [image] Notices & Disclaimers

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Frequently Asked Questions

Click to Goto Kamat's Potpourri Frequently Asked Questions

Frequently Asked Questions about Kamat's Potpourri
Kamat's
Potpourri
FAQ

There's no Bollywood, no politics, no cricket, no weather, no stocks.

Last Updated: January 31,2001
Send Questions To: kamats@kamat.com

Can I place a link to your site/page?
Yes, Please. Thank you. We welcome your deep links as well (linking to a specific page instead of the main page). If appropriate, we reciprocate the gesture by a link to your page/site from our web directory and our collection of reciprocal links. No permission is required to link to pages. For details on what you can not do, see the copyright page.

Why do I get absurd results in PictureSearch?
Image Searching is an emerging technology that relies both on the keyword and the context. Kamat PictureSearch is configured to be generous and we show pictures even remotely matching the search criteria. We are sorry if the Kamat PictureSearch did not find the pictures you were looking for.

What's Kamat's Potpourri?
This is a website showcasing the works of Krishna & Jyotsna Kamat. This is a content rich, personal website whose contents range from pre-historic rock paintings to documenting contemporary communities and it is a hodge-podge of Indian history, arts and culture.

Are you related to Kamat Hoteliers? What is their Web Address?
No, we are not related to the owners of Kamat restaurants spread throughout India; not that we are aware of anyway. Try KamatGroup.com to reach them.

How often do you update? Can you notify me when you update?
We try to update at least on a weekly basis. We regret that we do not have a notification service. However, you can sign up for the Friends of Kamat Forum at E-Groups.

How to browse through these thousands of pages?
The KalaRanga (The Timeless Theater) page has a table of contents, which we agree, needs work. The archive of old pictures has many links in it. The Jai Karnataka and Gandhi Album collections feature a frame based navigation and are popular. The slide-shows (like the Faces of India -I, II and III) feature pictures in a slide show format, and at the end of every article, there are suggested links. You can browse through the Timeline of India and click on our smart SeeAlso buttons. We have a search mechanism. Other navigational tools include a site-map, a Master Index, Saved Searches, a searchable Who's Who Database and a searchable Kamat PictureSearch Database. The best way to browse our site, is to come back often!

Poker Face What is the Poker face?
The poker face (shown on the right) is a click-able map of related pictures at Kamat's Potpourri. Each of the red dots indicates a different picture and the green dot shown where you are in the map.

Who pays for Kamat's Potpourri?
Currently it is supported from the humble savings of the Kamat family. If you wish to support our site, please contact Vikas Kamat at vikas@kamat.com. We are considering alternate means of support at this time.

What's cool about Kamat's Potpourri?
It serves as a distant learning resource for lesser known topics about India (see some of the recognition we have received, including anthropological and cultural listings). There's no Bollywood, no politics, no cricket (well, we have a picture), no Taj Mahal... Just the studies of two students of life.

How can I see all the pictures in KälaRanga archives?
You can purchase The _Timeless Theater_ CD-ROM (ISBN:1929648006, CyberCrow 1999). It is available from online retailers like Amazon, Borders and in fine book stores where you would find books on Indian Art.

Can I copy the pictures/stories?
Not for redistribution or for commercial purposes. You can print and distribute the pages without editing, for educational use. You can recommend, link or write critiques. You may not use the pictures on your websites without our consent. (Usually, we waive royalties for personal web pages, educational, and cultural institutions; but permission to reproduce is required). If you notice anyone using our content, please drop us a line. Thank you for supporting the intellectual works at Kamat's Potpourri.

How come you have all this material?
Much of the content comes from the diaries of Dr. K.L. Kamat, who is an avid student of Indian life, and Dr. Jyotsna Kamat, who is an active researcher in Indian history. During their long married life, they exchanged over 10,000 letters to each other, thus producing a large archive of information. Along with personal notes, these diaries and letters contain detailed catalog of museum pieces, interviews with famous people (1, ...), social commentaries, travelogues, tribal studies and a constant soul searching.

It is our estimate that Kamat has over 200,000 photographs. Read his introduction.

Many a times, Universities (The Karnataka University, The Bangalore University, and the University of Bombay), book publishers, fellow researchers, and readers such as yourself have initiated us to take up new research topics. The Dept. of Gazetteer, The National Archives, The various Art Academies of India have been generous to provide us with permissions to photograph and provide resources.

How to Cite Content from Kamat's Potpourri?
We recommend the following format:
<Author>, <Page Title>, Kamat's Potpourri,<URL>, <Today's Date>

Example:
K. L. Kamat, "Pre-historic Rock Paintings of Bhimabetaka," Kamat's Potpourri, http://www.kamat.com/kalranga/rockpain/betaka.htm, January 21, 2001

Why do you use American spellings instead of Indian?
We use American English for our own convenience. Many of the software tools we use are configured for American English. Our justification for using American spellings also comes from the fact that over 95% of our readership is in North America.

See Also:
  • Kamat's Introduction to The Timeless Theater archive
  • About Us - The Kamat Colophon
Kamat's Potpourri [image] About Us [image] Frequently Asked Questions

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri -- The History, Mystery, and Diversity of India

Click to Goto Kamat's Potpourri

Kamat's Potpourri

The History, Mystery, and Diversity of India

What's New • Site Map • Amusements • Women • Timeline • PictureSearch

Search Kamat's Potpourri

What's New

  • New This Month
  • Kamat Meets Kamath!
  • Introduction to Indian Culture
  • Friends of Kamat Forum

Searches

  • Who's Who Search
  • Saved Searches
  • Picture Search
  • Full Text Search
  • Internet Search

What's Popular

  • Time-line of India
  • Mahatma Gandhi Album
  • Jai Karnataka
  • Temples of Khajuraho
  • Erotic Arts of India
  • Never Been Photographed

Navigation Tools

  • Search
  • Navigation Tips
  • New This Month
  • Geographica Indica
  • Editor's Favorites
  • Site Map
  • Glossary
  • Master Index
  • Kamat Carousels
  • Random Picture

What's Next
(Work in progress)

  • Kamat Picture Exchange
  • Kamat Photo Tapestry
  • Unusual Professions
  • Adhik Prasangi !
  • Friends of Kamat Forum
  • The Sati System

About Us

  • About Us
  • Dear Surfer
  • Introduction to Timeless Theater
  • Frequently Asked Questions
  • Partner with Us
  • Kamats in the media
  • Acknowledgements

Shortcuts

  • Arts
  • History
  • Artifacts
  • Begging
  • Portraits
  • Temples
  • Festivals
  • Women
  • Religions
  • Paintings
  • Children
  • Monuments
  • Amusements

Merchandise

  • Timeless Theater
  • Books on India
  • Products
  • Amazon

Support Kamat's Potpourri
  • Help us attract advertisers by taking a brief survey.

The Sati System of Suicide
Random studies on a controversial suicide system of the Sati New

Temples on Wheels
Pictorial exhibition of the car festivals of India; some cars these! New

Unusual Professions
Real Jobs -- Coming Soon

History of Kannada - III
We continue our special feature on the history and development of the Kannada Language.

Artifacts of Heritage
An assorted collection of historical and cultural artifacts from the Indian subcontinent

Indian Masquerade
Masks from various parts of India in a new exhibit.

Ordinary Heroes
Memorials erected for brave men and women in a new research report.

The God of Beginnings
Ganapati is a very popular deity among Hindus and is worshipped all over the world as the God of beginning.

Umabai Kundapur
Remembering a great volunteer, freedom fighter, and a reformer of women's status

How Green Was My Valley
Relive the life in India before the Internet, television, cars, or telephones.

Seductresses in Stone
The art and architecture of the Hoysala period in South India.

Fun With Vegetables
Kamat's lust for life is reflected even in the vegetables he buys.

The Yellamma Cult
Article and a number of pictures on the mysterious cult in Southern India called the devotees of Yellamma or Devadasis.

Red Ants and the Tribal Boy
Kamat on men, children and ants.

Mysore Traditional Paintings
Article and pictures of paintings of Mysore traditional school or art.

Wife of Five Husbands
The story of Draupadi through the works of great artists.

Children of the Forest
Kamat lives amongst the tribals of Central India.

The Crawling Royals
They are feared, charmed, and worshiped; online exhibition on the Snakes in Indian Society

Kamat Saree Sapne
The history, mystery and magic of the Indian Saree; Lots of Pictures!

Sages, Sadhus, Swamis
We classify the holy men of India. Also a fascinating potpourri of pictures.

Town the Time Forgot
We introduce you to the hometown of Kamats in rural India.

A Billion Faces Now
Celebrate the diversity of India in this exhibition of online portraits.

India in India Ink
You have seen his photographic works; you have read his articles. Now see his Line Drawings.

Vintage Advertisements
Advertisements of yesteryears. Take a nostalgic trip back in time.

Buddhism Potpourri
We start a new section on Buddhism in India; from biography of Buddha to the refugees from Tibet.

Wonder-bras of another era
Did ancient Indian women wear bras? Were they stitched? Were they padded?

Sports Vehicles from Heaven
Hindu deities and their vehicles in an amusing new section.

Remembering Tilak Maharaj
Jyotsna Kamat pays tribute to Lokamanya and his vision of Swaraj (home rule) and many other ideas for a free India.

Sikhism Potpourri
A brief History of Sikhism and pictures.

Jainism Potpourri
A brief introduction, artifacts and arts of Jains. Also a brief survey of Jain monuments

The Story of India's Freedom Struggle
The story of India's struggle for freedom remains as a guiding light for resolving the various conflicts around the globe.

Never Been Photographed
Kamat documents the undocumented in this historic photo exhibit.
100,000 Dead,
10,000,00 Homeless
We mourn the tremendous loss of life and property in the Gujarat earthquake and appeal to you to help the victims.

• Relief Fund -- Rarely in one's life does one come across natural disaster of this magnitude. Please contribute generously and as a token of appreciation, we will send you an autographed gift.

• Full Coverage at IndiaInfo
• Full Coverage at Yahoo!

Kamat Meets Kamath
Interview with eminent historian Suryanath Kamath New

Rangoli Exhibition
Pongal Rangoli, Flower Rangoli, Bird Rangoli, Christmas Rangoli, Diwali Rangoli, Extreme Rangoli...

Kumbh Mela
Learn about the Maha Kumbh Mela now in progress in the holiest sites of Hinduism.

Of Men, Women and Neuters
Learn about the transvestites in India known as the Hijras and how they are different from the Jogappas practicing the Yellamma cult. While at it, see pictures of cross dressing in Indian theater.

Boy Becomes Man
Pictorial exhibition of the Hindu ordaining ritual.

Migrant Beauties
Kamat on the birds of the Ranganatittu bird sanctuary in southern India.

Garuda in Space
Screen saver for Windows shows Garuda, the king of birds passing through space carrying Krishna and a consort

Jog Falls, 1947
Kamat's adventure and photography began long before the www.kamat.com website.

Sonar Bangla
Kamat's controversial travelogue of West-Bengal; pictures, cartoons, letters and interviews.

Timeline of Indian Art
All the important styles and periods in Indian Art arranged concisely on one page.

Indian Attire Through the Centuries
We trace the history of clothing in India through pictures.

The Hero-stones of India
The Mahasati and other hero-stones provide time-capsules of ancient India.

High Priest of Indian History
Jyotsna Kamat's 1979 interview with Prof. R.C. Majumdar.

Children of Asphalt
Population experts are worried about the children of India. Not them!

The Sacred Bhagavad-Gita
The Bhagavad-Gita is Hinduism in a nutshell. A commentary on the holy text by someone who has read it for seventy years.

Making of a Queen
Education of Belavadi Mallamma

Color and Pageantry of Rajasthan
We continue to explore India through the diaries of Kamat. This month, Rajasthan.

The Islamic Monuments
The Islamic arts and monuments spread across India in a new section at Kamat's Potpourri.

Street Vendors
Indian street vendors and their characteristically Indian merchandise.

Telugu Desam
Telugu monuments, history and art come together in this new section on Andhra Pradesh.

Hinduism Potpourri
Hindu Mythology, point of views, pictures of deities, sages and stories.

Festival of Festivals
A comprehensive list of festivals in India, with a calendar and lots of pictures.

Gatekeeper in Indian Art
The Dwarapalakas decorate and protect the entrances of temples in India. On-line exhibition of pictures and an essay.

The trouble with Indian Names...
An insight into why the Indian names can be difficult to represent in foreign languages.

Dance of the Celestials
Pictures of the Yakshagana Art; includes backstage shots!

The Flowers of India
Over twenty-five pictures illustrating the romance and reverence of flowers in Indian society.

Veer Savarkar
We remember maha-patriot Vinayak D. Savarkar. A portrait and a brief biography of the genuine Indian nationalist, scholar, and leader.

Cross Dressing in Indian Theater
Photographic exhibition of Men Dressed as Women (and a few other way around)

Updated with more links, Q&A, and content on Gandhi's 131st birthday.
• Gandhi e-Card
 • Gandhi in Pictures

Puppet Parade
Leather Puppets, String Puppets, Wooden Puppets...Mythical puppets.. Historical puppets....and now a screen saver.

KalaRanga Archives Sampler
The Timeless Theater 		Please Review Our Site
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Portal
Web Directory 		Frequently Asked Questions
FAQ

© 1996, 1997, 1998, 1999, 2000 K. L Kamat, Jyotsna Kamat, Vikas Kamat, Kamat's Potpourri. All Rights Reserved.
Do not reproduce without prior permission. Standard Disclaimers apply. Privacy Statement.
Send permission/syndication requests to webmaster@kamat.com, Thank you.


Kamat's Potpourri: Find for Missing Locations

Click to Goto Kamat's Potpourri

Kamat's Potpourri

.

The Document You tried to access is no longer available.
Please Use Search to see if it has been relocated.

Search Kamat's Potpourri for a Keyword

Match: Format:
Search:

Are you looking for information on: Gandhi , Indian History , Ancient Erotica , Indian Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 4156-4168 Pictures 1 to 15 of 4168 Matching the Keyword:

Pictures 16-30 Pictures 4156-4168 Pictures 1 to 15 of 4168 Matching the Keyword:

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-24 Pictures 16-24 Pictures 1 to 15 of 24 Matching the Keyword: chariot

The Wooden Car

Carvings on Wooden Car in Pattadakal

The Holy Chariot in Rangoli

Krishna and Arjuna in a Leather Painting
Temple Chariot in Tamil Nadu

Pictures 16-24 Pictures 16-24 Pictures 1 to 15 of 24 Matching the Keyword: chariot

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 91-102 Pictures 1 to 15 of 102 Matching the Keyword: erotic

Erotic Arts of India

Erotic Wooden Carvings
Erotic Arts of India
Erotic Arts of India
Erotic Wooden Carvings
Erotic Arts of India
Erotic Arts of India
Erotic Arts of India
Erotic Wooden Carvings
Erotic Arts of India
Erotic Arts of India
Erotic Arts of India
Erotic Wooden Carvings
Erotic Wooden Carvings

Pictures 16-30 Pictures 91-102 Pictures 1 to 15 of 102 Matching the Keyword: erotic

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-28 Pictures 16-28 Pictures 1 to 15 of 28 Matching the Keyword: gandhi

A lady spinning Swadeshi yarn

Mahatma Gandhi Album

Line Drawing of Mahatma Gandhi

Mahatma Gandhi Album

Puppeteers in Action

Pictures 16-28 Pictures 16-28 Pictures 1 to 15 of 28 Matching the Keyword: gandhi

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-18 Pictures 16-18 Pictures 1 to 15 of 18 Matching the Keyword: geometr

A Developed rangoli Design

Education in Ancient India

Palm Leaf Texts

Pictures 16-18 Pictures 16-18 Pictures 1 to 15 of 18 Matching the Keyword: geometr

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 61-63 Pictures 1 to 15 of 63 Matching the Keyword: God

Goddess Kali, Sirsi

Faces of India

Interviews with Poverty

Pictures 16-30 Pictures 61-63 Pictures 1 to 15 of 63 Matching the Keyword: God

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-51 Pictures 1 to 15 of 51 Matching the Keyword: memorial

Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Hero-stones of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Central India

Memorials of Madhya Pradesh
Memorials of Madhya Pradesh

Pictures 16-30 Pictures 46-51 Pictures 1 to 15 of 51 Matching the Keyword: memorial

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-28 Pictures 16-28 Pictures 1 to 15 of 28 Matching the Keyword: monument

Jain Monuments of Hadolli
Ashokan edict of back to back lions

Pictures 16-28 Pictures 16-28 Pictures 1 to 15 of 28 Matching the Keyword: monument

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-37 Pictures 1 to 15 of 37 Matching the Keyword: museum

The Flying Elephants

A Moghul Miniature Painting

Goa in Pictures

Water Color Paintings

Pictures 16-30 Pictures 31-37 Pictures 1 to 15 of 37 Matching the Keyword: museum

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 286-300 Pictures 1 to 15 of 300 Matching the Keyword: painting

Ganesh, the King of Sets

Dakhani Miniature Painting
In Akbars Durbar…

Malabari Girl - Painting by Raja Ravi Verma
Painting by Haldekar
Lepakshi Temple Painting
Memorials of Madhya Pradesh
Paintings of Srirangapattana
Paintings of Srirangapattana
Dakhani Miniature Painting

Pictures 16-30 Pictures 286-300 Pictures 1 to 15 of 300 Matching the Keyword: painting

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-23 Pictures 16-23 Pictures 1 to 15 of 23 Matching the Keyword: prehistoric

Pictures 16-23 Pictures 16-23 Pictures 1 to 15 of 23 Matching the Keyword: prehistoric

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 61-74 Pictures 1 to 15 of 74 Matching the Keyword: rajasthan

Pictures of Rajasthan
The Aravali Mountains of Rajasthan
Interiors of Rankpur Jain Temple
Historical Artifact from Karnataka
Jain Temple, Udaipur
Rajasthan Picture Gallery
Pictures of Rajasthan

A Wedding Procession

Pictures 16-30 Pictures 61-74 Pictures 1 to 15 of 74 Matching the Keyword: rajasthan

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 166-171 Pictures 1 to 15 of 171 Matching the Keyword: Rangoli

A Developed rangoli Design

The Festival of Lights

Girl Learning Rangoli

Duck in a Rangoli Design

Arjuna`s Dejection - Rangoli Art
The Bed of Arrows

Pictures 16-30 Pictures 166-171 Pictures 1 to 15 of 171 Matching the Keyword: Rangoli

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 136-137 Pictures 1 to 15 of 137 Matching the Keyword: tribal

Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh

Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh

Halakki Tribal Woman Going to Marketplace

Facial Mask of Tribals of Madhya Pradesh

Pictures 16-30 Pictures 136-137 Pictures 1 to 15 of 137 Matching the Keyword: tribal

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-33 Pictures 1 to 15 of 33 Matching the Keyword: upanayanam

Anatomy of a Upanayanam
Initiatiation of a Brahmin Student
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam
Anatomy of a Upanayanam

Pictures 16-30 Pictures 31-33 Pictures 1 to 15 of 33 Matching the Keyword: upanayanam

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-22 Pictures 16-22 Pictures 1 to 15 of 22 Matching the Keyword: vishnu

Reincarnations of Vishnu

Lakshmi and Vishnu
Vishnu in Krishna`s avatar rides Garuda

Deity Vishnu in a Hoysala Sculpture

Mysore School of Art

Romance of Lord Vishnu and Laxmi

Konkani Heritage Album

Pictures 16-22 Pictures 16-22 Pictures 1 to 15 of 22 Matching the Keyword: vishnu

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpouri: Pirvacy Policy

Click to Goto Kamat's Potpourri

Privacy Policy

.

Last Updated On: February 01,2001

Privacy Statement for Kamat's Potpourri

We have created this privacy statement in order to demonstrate our firm commitment to privacy of our patrons. The following discloses the information gathering and dissemination practices for Kamat's Potpourri website.

Information Automatically Logged

We use your IP address to help diagnose problems with our server and to administer our Web site. Your IP address is also used to gather broad demographic information, and for other purposes of performance and system improvement.

Advertisers

We use an outside advertisement company to display advertisements on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company, and we do not have access to this information.

Personal Information

This Web site provides tools such as E-Cards, Discussion Forums and Site Recommendation. The e-mail addresses you specify to recommend the pages to friends or in Kamat Picture Exchange are neither stored nor shared with anyone else. The messages you send via Kamat Picture-Exchange are completely private.

Since we do not collect any personal information (such as age, income) on this Web site, we do not share any personal information with any third parties nor do we use any personal information for any purposes.

Unsolicited E-mail

You will not receive an unsolicited e-mail from us for any reason.

External Links

This site contains links to other sites. Kamat's Potpourri is not responsible for the privacy practices or the content of such Web sites.

Public Forums

This site makes guest books, chat rooms, forums, message boards, and/or news groups available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.

Contacting the Web Site

If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can contact: kamats@kamat.com. For more information, you can also see Frequently Asked Questions, Disclaimers & Copyright, and Kamat Colophon sections.
Kamat's Potpourri [image] Notices & Disclaimers [image] Privacy Policy

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Search results for 'Gandhi'

Click to Goto Kamat's Potpourri

Search Results

Search results for '(gandhi or ghandi)'

Match: Format: Sort by:
Refine search:
Documents 1 - 10 of 152 matches. More * 's indicate a better match.
Kamat's Potpourri: Mahatma Gandhi - A Biography * * * *
Mahatma Gandhi Album A Collection of the views, ideals, life and legacy of Mahatma Gandhi in multiple media Biography Gandhi (1869-1948), also known as Mahatma Gandhi, was born in Porbandar in the present state of Gujarat on October 2, 1869, and educated in law at University College, London. In 1891 ...
http://www.kamat.com/mmgandhi/gandhi.htm 01/14/01, 15261 bytes
Mahatma Gandhi Album * * * *
[frtocmain.htm]
http://www.kamat.com/mmgandhi/mmgandhi.htm 01/14/01, 1059 bytes
Mahatma Gandhi Album * *
[frtocmain.htm]
http://www.kamat.com/mmgandhi/index.htm 01/14/01, 1059 bytes
Kamat's Potpourri : Ask Gandhi - Interactive Q&amp; A * *
function openWindow (url) { window.href.repace=url } Click to Goto Kamat's Potpourri Ask Gandhi An Insight into the mind of Gandhi through Questions and Answers &quot;Gandhiji, how do you think making one's own cloth and inheriting one's ancestral profession solve modern problems?&quot; ...
http://www.kamat.com/mmgandhi/askgandhi.htm 01/14/01, 7355 bytes
Mahatma Gandhi Album: Gandhi in a Rangoli Design * *
Click to Goto Kamat's Potpourri Mahatma Gandhi Album . Gandhi Mahatma Gandhi in a Rangoli Design See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of ...
http://www.kamat.com/mmgandhi/2413.htm 01/14/01, 4867 bytes
Mahatma Gandhi Album * *
[frtocmain.htm]
http://www.kamat.com/mmgandhi/ 01/14/01, 1059 bytes
Kamat's Potpourri: Mahatma Gandhi in ASCII Art * *
Click to Goto Kamat's Potpourri Mahatma Gandhi Album . Gandhi in ASCII Art [Click Here if You have Problem Viewing this] ,--------====================================================================================------- ,-------=================================:=:;;//;//;;:::;:=:========== ...
http://www.kamat.com/mmgandhi/ascii.htm 01/14/01, 17196 bytes
Picture of the week from Kamat's Potpourri : Mahatma Gandhi Leather Puppet * *
... Home Kamat's Potpourri Home Links to Similar Pages Internet Links Please Sign our Guest Book Please review our site Leather Puppet of Mohandas Gandhi Leaders Lead! Leather puppet of a boy leading Mahatma Gandhi On Gandhi's birthday (October 2) we present you an extra-ordinary puppet. It is made ...
http://www.kamat.com/picoweek/100299.htm 11/03/00, 5332 bytes
Mahatma Gandhi Album: Mahatma Gandhi Postcard * *
Click to Goto Kamat's Potpourri Mahatma Gandhi Album . Mahatma Mahatma Gandhi from a popular Picture Postcard See also: Flowers for the Lady, Indian Woman from a 1940s Picture postcard, Saying it with Flowers Mahatma Gandhi Album Kamat's Potpourri Home Kamat's Potpourri KalaRanga Archives ...
http://www.kamat.com/mmgandhi/3295a.htm 01/14/01, 3800 bytes
Kamat's Potpourri: Latest Research Citations on Gandhi * *
Click to Goto Kamat's Potpourri Mahatma Gandhi Album Citations of Latest Research on Mahatma Gandhi Last Updated: 20 Sep 2000 Authors: Thomas Weber Article: Gandhi, Deep Ecology, Peace Research and Buddhist Economics Journal: Journal of Peace Research Enumeration: ...
http://www.kamat.com/mmgandhi/narad.htm 01/14/01, 18924 bytes
Pages:
1 2 3 4 5 6 7 8 9 10 next

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri All Rights Reserved. Search Powerered by ht://Dig 3.1.5


Search results for 'tamil'

Match: Format: Sort by:
Refine search:
Documents 1 - 10 of 60 matches. More * 's indicate a better match.
Kamat's Potpourri: Tamizhakam - Tamil Potpourri * * * *
Click to Goto Kamat's Potpourri Tamil Potpourri . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index First created : April 05, 2000 Last updated: January 14,2001 Table of Contents * Bronze Statue of Shiva, Tamilnadu * Celebrating a long marriage with another ...
http://www.kamat.com/kalranga/tnadu/index.htm 01/14/01, 5381 bytes
Kamat's Potpourri: Tamizhakam - Kolam of Tamil Nadu * *
Click to Goto Kamat's Potpourri Tamil Potpourri . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index Kolam of Tamil Nadu Kolam (a.k.a. Rangoli) in Tamil Nadu Typically laid with rice powder, Kolam is a women's art in South India with spriritual connections ...
http://www.kamat.com/kalranga/tnadu/4103.htm 01/17/01, 5616 bytes
Tamil Potpourri: Research Citations * *
Click Here Click to Goto Kamat's Potpourri Research Citations . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index Latest Published Research on Tamil Nadu Last Updated : September 30, 2000 Authors: Hanne M. de Bruin Article: Naming a Theatre ...
http://www.kamat.com/kalranga/tnadu/narad.htm 11/04/00, 29243 bytes
Kamat's Potpourri: Tamizhakam - Map of Tamil Nadu *
Click to Goto Kamat's Potpourri Tamil Potpourri . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index © K. L. Kamat Map of Tamil Nadu Map of Tamil Nadu Kamat's Potpourri Timeless Theater Deccan Plataeu Tamil Nadu Kamat's Potpourri Home Kamat's ...
http://www.kamat.com/kalranga/tnadu/map.htm 01/17/01, 4168 bytes
Kamat's Potpourri: Tamizhakam - Men Pulling a Chariot *
Click to Goto Kamat's Potpourri Tamil Potpourri . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index Men Pulling a Chariot Men Pulling a Chariot in Tamil Nadu See also: A Festival Chariot from Konkan Coast, Car Temple Procession of Lord Sri Rama, The Temple ...
http://www.kamat.com/kalranga/tnadu/71084.htm 01/17/01, 4466 bytes
Kamat's Potpourri: Rangoli Designs *
... Potpourri Rangoli Designs . Rangoli -The Painted Prayers of India Rangoli: The Painted Prayers Index Article Animation Extreme Rangoli Kolam of Tamil Nadu Kolam (a.k.a. Rangoli) in Tamil Nadu Typically laid with rice powder, Kolam is a women's art in South India with spiritual connections See also ...
http://www.kamat.com/kalranga/rangoli/4103.htm 01/11/01, 6882 bytes
Kamat's Potpourri: Tamizhakam - Bronze Statue of Shiva *
Click to Goto Kamat's Potpourri Tamil Potpourri . Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index Bronze Statue of Shiva Bronze Statue of Shiva, Tamilnadu See also: Deity of Mangeshi temple Goa, Lord Shiva Tames the Evil Elephant Kamat's Potpourri ...
http://www.kamat.com/kalranga/tnadu/71086.htm 01/17/01, 4353 bytes
Kamat's Potpourri : Toda Elder of Nilgiri Forest *
... Home Kamat's Potpourri Home Links to Similar Pages Internet Links Please Sign our Guest Book Sign our Guest Book Tolda Elder, Near Udakamandal, Tamil Nadu Toda of Nilgiri Todas are the nature worshipping tribe living among the Nilgiri mountains in Southern India. They have their own language, rich ...
http://www.kamat.com/picoweek/072098.htm 11/03/00, 2746 bytes
Kamat's Potpourri: The Gatekeepers -- A Temple Guardian in Tamil Nadu *
Click to Goto Kamat's Potpourri Gatekeeper in Indian Art . The Dwara-Palakas of India The Guardians Index Article A Temple Guardian in Tamil Nadu "Sacred Area. Keep Out" A Temple Guardian in Tamil Nadu See also: Kolam (a.k.a. Rangoli) in Tamil Nadu, Research Citations on Tamil Nadu, Small ...
http://www.kamat.com/kalranga/dwar/71040.htm 01/14/01, 5148 bytes
Kamat's Potpourri: The Gatekeepers -- Temple Guardians in Tamil Nadu *
Click to Goto Kamat's Potpourri Gatekeeper in Indian Art . The Dwara-Palakas of India The Guardians Index Article Temple Guardians in Tamil Nadu Small Temple, Huge Guardians See also: "Sacred Area. Keep Out", Kolam (a.k.a. Rangoli) in Tamil Nadu, Research Citations on Tamil Nadu ...
http://www.kamat.com/kalranga/dwar/71075.htm 01/14/01, 5108 bytes
Pages:
1 2 3 4 5 6 next

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri All Rights Reserved. Search Powerered by ht://Dig 3.1.5


Kamat's Potpourri: The Song Celestial - Notes on the Bhagawadgita

Click to Goto Kamat's Potpourri

The Song Celestial

.
Lord Krishna' Counsel

by Ganesh V. Burde

Previously...
Previously: Introduction

Chapter I. The Yoga of Arjuna’s Despair
(Arjunavishadayoga)

The Gita begins at the battlefield of Kurukshetra, the modern Panipat in North India, as the two great armies of Bharat (India) face each other to decide who is mightier. This ancient war is like the battles of knights of Europe riding horses for duels; the Indian equestrian warriors rode in war chariots, led by able drivers. Arjuna’s chariot is driven by Krishna, who guides, discourses, and advises him. Arjuna requests Krishna to lead him to the battlefront so that he may see for the last time the relatives, friends, teachers, and elders arrayed against him. He realizes that the people he about to fight are men just like him, some even worthy of his worship. He finds friends, relatives, cousins, and teachers amongst his enemy ranks. Love and respect for the elders touches his heart and the throws drown his bow and shield in despair.

Arjuna Seeks Advice
Arjuna throws away his weapon in the battlefield

Chapter II. The Yoga of Knowledge
(Sankhyayoga)

"All work undertaken should be preceded by full knowledge of the work undertaken." -- Here Krishna smilingly advises Arjuna not to give up fighting; his enemies will consider him a coward. Being a warrior, he should fight the enemies. It is his duty, Krishna preaches Arjuna. Man is mortal. In death, his soul is immortal. The warrior throws away the body like old clothes. After death, the soul will take a new body.

Chapter III. The Yoga of Action
(Karmayoga)

This is the most important chapter in the whole of Gita, advocating disciplined action for public good, which is named as Lokasangraha. Albert Schweitzer was delighted to find in this chapter, the very motive for public good which led him to serve lepers in Africa. Lokamanya Tilak, in pursuance of his restless energy has commended this work after writing treatise in prison. Krishna advises to cooperate with the gods of nature by sacrifices, which he later interprets liberally. This, he says leads to conservation. He says creatures depend on food and food depends on rain, rains depend on Indra, the Lord of the heavens, who is to be satisfied by sacrifice.

Chapter IV. The Yoga of Knowledge, Action, and Renunciation
(Jnanakarmasanyasayoga)

Here Lord Krishna lends some knowledge about himself. He was born many a times to right wrongs and maintain the balance in the world. He would naturally continue doing so. When, where and how he would do so is not told. Hindus describe the great saints the incarnations of Godhood, mostly after their demise who have left the world a better place than before. But his Godhood sticks to the memory of the people, only much later. This is very much like the President confirming Bhaarat Ratna on deceased personages. The Tirthankars, Gautama Buddha, Chaitanya, Ramakrishna Paramahamsa, and Saibaba are still considered incarnations of God by Indians following Indian faiths (see related topic on the Holy Men of India). Krishna tries to define work; it is difficult, he admits. A person seemingly idle might be meditating about a complex problem; he is busy with his own work much like inventors and research scholars. Only the work should be unselfish, desireless of the fruits. It will be real Sanyasa or renunciation. He defines sacrifice as different kind of work. He concludes that "All work is divine."

See also: Who is God?, Renunciation and Relinquishment

buttonr.gif (1112 bytes)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Song Celestial - Notes on the Bhagawadgita

Click to Goto Kamat's Potpourri

The Song Celestial

.
Lord Krishna' Counsel

by Ganesh V. Burde

Previously...
Previously: Arjuna throws up his weapons in despair, and Krishna preaches action.

Krishna Teaches Arjuna
The Teachings of Krishna
In a Rangoli Masterpiece

Chapter V
The Yoga of Renunciation
(Karmasanyasayoga)

Here Krishna begins with the dictum that a duty rendered is an abandonment of it. This appears like a paradox. It appears that many people of the time were obsessed with dhyaana or contemplation like the Rishis or sages engaged solely in tapashchrya or austere contemplation or itinerant affairs. It was argued that work begets more work, action begets more reaction and the man is immersed in the affairs of the world, forgetting God. Hence the Lord, time and again, is repeating action, which should be executed without selfish ends. A devoted worker, treating everybody equally a dog or an elephant, serf or a scholar, lodged in the supreme, reaps the benefit of renunciation. God does not interfere in one's work; neither does He rewards one for it. It is the inner urge that drives man and he only reaps the benefit thereof. A man is called lifelong sanyaasi who does not indulge in hatred or exploitation. At last he will be released from earthly bonds. Calm, celibate, controlling the mind absorbed in God. To him, pleasure and pain, clod of earth and piece of gold are equally worthless. One life may be insufficient to reach perfection; the devotee may have to be born in a convenient family to realize his ambition.

Chapter VII
The Yoga of Knowledge and Specialized Knowledge
(JnanavVijnananyoga)

" I am made up like other men" says Krishna, of material and immaterial things; but "there is another aspect of me, divine, unknown to others. I beget; I destroy. I am the cosmic thread on which creatures and things are mounted, like jewels on a gold wire. I am the essential part of everything, like taste in water, light in the sun and moon, life in beings, seed in plant, and majesty in royalty. I am not of them. They are in me. I am the God who grants favors to those persons who pray to different deities, because all the prayers to all the deities reach me."

The idea of one God in the Semitic faiths could not be explained in better words. These stem from the liberal Hindu background that all faiths are different aspects of the Supreme being. God is not known to all due to maya or illusion. "Only those who are bereft of vision cannot see and realize the one great integer, Me, and serve me faithfully."

Chapter VIII
The Yoga of the Indestructible Brahman or God Supreme
(Aksharabrahmayoga)

Krishna says that the time of death of a person is important. There are two solstices in a year. When the sun crosses the equator to the south is the southern part and when he passes to the north is the north part. Those who die thinking of God in the southern part, to the abode of Yama, the god of death, return to the earth after rebirth. Those who similarly give up the ghost (like Bhishma) and die on the first day of north solstice are truly blessed.

The first day of the northern solstice was considered so sacred, that some people believe that the Latin Aryans, who were the first Christians, declared Jesus was born on 25th of December as we know today -- although he was born thirteen days after that.

In the Gita, we find that Shri Krishna advices everybody to meditate on the supreme at all times of both the solstices.

Chapter IX
The Yoga of Royal Knowledge and the Royal Yoga
(Rajavidyarajayoga)

The Lord is divulging to the disciple, Arjuna, the Arcanum of knowledge, which is also the specified knowledge. This knowledge is about the God being the motive force of the cosmos. "In fact, I am the unseen. All the creatures are in me, but I am not in them. The world is ruled by natural laws; those who do not follow them come to grief. I guide people; people do not guide me. Votaries of gods go to gods; vagaries of goblins go to goblins. Every era finds me creating the world and every era (Yuga) sees me ending it. After creation, I remain indifferent as it were."

"Entertaining high hopes, some people act in vain. Some of demonic nature is churned into wicked acts. Good people praise me and are devoted with a fixed mind. They perform the sacrifice of knowledge." -- This is an example of Shri Krishna using old words to mean new meanings. Here the sacrifice of knowledge is spreading knowledge. "Various people are devotees of mine in the various avatars or manifestations."

buttonr.gif (1112 bytes)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Song Celestial - Notes on the Bhagawadgita

Click to Goto Kamat's Potpourri

The Song Celestial

.

Lord Krishna' Counsel

by Ganesh V. Burde

Previous Page Previously: Shri Krishna teaches Essence of the Supreme Being and ways to reach him.

Chapter X
The Yoga of Glory of Greatness of God
(Vibhutiyoga)

"I am the father, mother, brother, protector, Vedic hymn, husband, Lord, birth, and death. Some pray for heaven and enjoy heavenly bliss. I carry the welfare of the devotees. I accept anything given with devotion fruit, flower, leaf and (even) water. Whatever you do, whatever sacrifice you perform, offer them onto me. I have no friend, no enemy. All are equal before me. A person going astray but going to the praying path may be considered to have selected well. He will get better day by day. He will not get damned because he is my devotee. No devotee of mine faces destruction. Lowborn devotees will be blessed. What of devoted warriors like you!"

To satisfy the desire of Arjuna to know particularly the glories of Shri Krishna, he answers that God is the presiding deity of every kind of persons as also of superman appearances. He declares "I am the precursor of the gods. I reside in all creatures; I am the beginning, middle and end." Then he gives examples of leaders of various categories saying that their capacity is due to him only. For instance, he is Brihaspati, famous for wisdom, chief of the priests. He is Kumar, son of Shiva, commander of gods, who knew no defeat. He is the ocean of the seas, Ashwaththa or Banyan tree, which has roots above and branches below rooting all around the main trunk and then stopping short, declares that the world stands at the behest of a small part of his capacity.

Chapter XI.
Revelation of the Cosmic Appearance of God Himself
(Vishwadarshanayoga)

This chapter captures the cosmic appearance of Shri Krishna in all His glory. With the special sight vouchsafed by the Lord, Arjuna sees myriad shapes, strange to admire and terrific to behold. Frightened, Arjuna prayed to Krishna to resume his human shape. The Lord complies with the request with a remark that only loyal devotees can see such a spectacle, giving rise to the next chapter on devotion.

This is like the display of his divinity as Christ by the body Jesus to the Magi on 6th of January centuries later. This is the subjective thought of the author of the Gita. The brilliance that Krishna shone remains a great reminder of the Lord's form to any reader .

It is said that a scientist (Robert Oppenheimer of the Manhattan Project) after seeing the ferocity and power of an atom bomb explosion, exclaimed the verses of Gita that revealed the identity of Krishna. Sir Edwin Arnold has translated this chapter into a fine piece of poetry. Some excerpts:

...the God stood displaying
All the splendor, wonder, dread
Of His vast almighty head.
Out of countless eyes beholding
Out of countless mouths commanding.
Countless mystic forms enfolding,
Countless radiant glories wearing.
Countless heavenly weapons bearing.
Blinding brilliance overspreading,
Boundless, bountiful, beautiful,
So he showed like a sunburst of a thousand suns.

Chapter XII
The Yoga of Devotion
(Bhakiyoga)

This deals with the personal god of the devotee. Sentimental people get bored by the Upanishadic descriptions of an abstract idea of god, who can neither be seen nor heard, who does not interest himself in our worldly goddess. Christians are seeing many in divine power. Goddess Durga is both benign and belligerent. Arjuna asks which devotee is more effective of God with form or one without it. But Krishna gives importance to the devotees’ faith, which would be advisable in both cases. "Both are dear to me - who restrain their senses and are engaged in public welfare." It is difficult to concentrate the mind on the unseen. Without any selfish motive, the God should be worshipped; that is all.

Chapter XIII
The Yoga of the Field and Knowledge of the Field
(Kshetrakshetrajnavibhagayoga)

The Knower of the field is God; the catalyst that effects changes remaining Himself unchanged. Only the field that is man undergoes changes. Compare spirit and matter. The former is called Purusha in the Vedas, who resides in every human being, short like a thumb; this idea makes all human beings, brothers and sisters, who are responsible for their actions which god looks on unconcerned. "Man represents Prakrit or nature, with all its gunas or qualifications, a ready tool which he uses for good or evil. Some approach God with meditation, some by action; some by hearing about Him through others; all these will attain perfection by practice, thinking of Me only."

Chapter XIV
Yoga of the Qualities of Goodness
(Gunatrayavibhagayoga)

The three qualities of goodness (satva), emotion (rajas) and sluggishness (tamas) inhibit a person, but only one will predominate. These three are like three strands of a rope that bind the man to the world. Satva or goodness stands for pure, Rajas for emotion, and Tamas for sluggishness. Satva spells purity stands for goodness; Rajas or Emotion leads to desire for more and Tamas denotes darkness mental and physical. The Brahman, supreme deity, is the womb in which I plant my seed and the world is born to life; without any of the three human qualities, sans friend or foe. It will be seen that real greatness is to be like god himself, who remains pitiless when Harishchandra suffers for truth and seemingly unfair things happen to holy people. It will be moksha or freedom from all ties without desire for rebirth to attain Brahma Nirvana, or the extinction of worldly life.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Song Celestial - Notes on the Bhagawadgita

Click to Goto Kamat's Potpourri

The Song Celestial

.

Lord Krishna' Counsel

by Ganesh V. Burde

Previsous Yogas
Previously: Krishna teaches Essence of the Supreme Being and ways to reach him.

Chapter XV
The Yoga of the Supreme Soul
(Purushottamayoga)

Krishna predicates that the individual soul is part of the supreme soul, the God himself. He beautifully compares the world to the Banyan tree, which has roots above and branches below reaching the ground, where they root secondary trunks all around. The Vedas are the leaves; the objects of the fine senses are the shoots abounding; the roots below proliferate continuously in the human world of actions, which bind men. One cannot recognize the beginning or the end; neither its shape. Hence cut down this tree of worldly affairs bottom-wise and search for refuge from which there is no return. "In that refuge there is neither sun nor moon, but myself. You, the individual, are part of the supreme soul. Please note that the brilliance of the one sun shining over the whole world as also of the moon is mine. It spreads over all creatures within and without. I am fire digesting food. Also I make creatures breathe in and breathe out. Two things are existent mainly in this world, the indestructible and the destructible ones. Besides these, is the Purushottama, the highest one."

Chapter XVI
The Yoga Dividing the Virtuous and the Wicked; a Code of Morals
(Daivasurasampathvighagayoga)

Non-violence, truthfulness, absence of anger, peace kindness, firmness, modesty, kindness to animals, forgiveness, cleanliness, loyalty, amour-proper, are godly qualities; opposite words would describe the ungodly and the impious. The wicked people neither engage in good work, nor retire from evil ones. They are dirty, lying and of bad conduct. Their work entails and of decency. Being always self-centered they desire the destruction of their enemies. "They will be reborn as wicked in successive rebirths; they can never approach me. When freed from such vices, they will come unto me."

Chapter XVII
The Triad of Beliefs; The Faith Makes the Man
(Shradhatriyabibhagayoga)

Arjuna asks, "A person ignores the rules of duct laid down in shastras or holy books; but he worships with faith; do you define work as satvik (good) or Rajas (emotional) The reply is that the satva (good) worship is based on Shastras, as also on faith, without a desire for fame, fruit or credit. Shastras warrant religious authority. (The non-Brahmin Saints of India like Kanakadas, Soordas and Tukaram would challenge this statement.) Thereafter, Krishna dilates upon the three types of food; the good would prefer satvik food (healthy, delicious and unctuous. The middle ones (Rajas) would prefer hot, sour, or salty and the last the ignorant would do with stale, the leftovers, or the tasteless fillings. Similarly the three types of festivities are performed with faith and rites for celebrity or evil to enemies. Krishna lays great stress on sacrifice which calls devotional act; as usual he has given a new meaning to sacrifice which was going out of use. He recommends daana (gifts given in charity) and tapas (penance). Faith is given primacy in all three acts sacrifice, charity and penance though reference to sacred books is advised.

Chapter XVIII
The Yoga of Renunciation for Emancipation
(Mokshasanyasayoga)

To a question from Arjuna, Krishna replies that real sanyaasa (renunciation) is abandonment of selfish actions and tyaga (giving up) is abandonment of all fruits of action. As if looking askance at his own startling definition, limiting the scope of words, and the then popular word "actionlessness," the Lord brings Arjuna to the brass tasks of the workaday world. Action consists of five elements (don't boast of having acted!), place or purpose, the doer, different instruments, various actions, and fifthly, luck. Without the pride of functioning, even the destruction of these enemies does not amount to murder. He says that action is not binding. One should look at all things, with one worldview, or weltanschauung. The Lord avers that caste depends on one's natural proclivities. He advises Brahmins to be learned, the warriors (Kshaartiyas) to be brave, Vaishyas to be good merchants taking care of cattle and farmlands and the Shudras to be faithful servants.

It is regrettable that the large majority of Hindus, who were tradesmen and farmers have in course of time been reduced in number, due to farmers being downgraded into Shoodras and Vaishyas limited only to training. The Shoodras formerly few in number are now the majority not performing the rites of the Aryans. The Shoodras or servitors hailed from prisoners of war or judicial condemnation, drunkards, etc. They are advised to serve faithfully.) "One should never give up one's religion however unpleasant." It is pertinent to mention that Gita is the compendium of all-important Upanishadic teachings with an important stress on work. Getting assured that Arjuna has imbibed his teaching, Shri Krishna advises him to spread his message to the world.

Teachings such as these, according to Aristotle would by spiritual renewal of the learner, make his emotions to rise to cathartic heights. The Gita ends with Sanjaya's recollection of Krishna's glory.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Song Celestial - Notes on the Bhagawadgita

Click to Goto Kamat's Potpourri

The Song Celestial

.
Lord Krishna' Counsel

Notes on the Gita
by Ganesh V. Burde

Editor's Note

Mr. Ganesh Burde, my grandfather, is a Sanskrit scholar of exceptional perception and ability. Over years he has provided us with priceless research on the Gita, the Puranas, the Upanishads and other ancient Sanskrit and Prakrit texts. It is my great joy and honor to present a commentary on the Bhagavad-Gita by him.

The author has assumed some familiarity with the Hinduism on the reader's part, especially on the Mahabharata and the context of the war. I have tried to provide brief descriptions of Sanskrit terms wherever possible.

-- Vikas Kamat
First Online on: December 27, 1999
Last Update: August 21, 2000

_____________________________________

Introduction

There are eighteen chapters in the Bhagavad-Gita (roughly translated to The Sacred Verse) to coincide with the eighteen days of fraternal war between the Pandavas and the Kouravas. The song is a part of the Mahabharata epic. The conversation is between Krishna, considered reincarnation of Lord Vishnu, and his relative and disciple Arjuna. This is in the tradition of ancient writers using questions and answers to explain complex matters to the readers. Sanskrit lends itself easily to verse; most books in law, religion, even dictionaries are in verse, which was the first style in all literatures of the world.

The dialogue is heard by Sanjaya, the minister of the blind king Dhritarashtra and is repeated to the king. It is a compendium of Hindu religious thought of the time (about first century A.D.) The Upanishads which were written much before this dealt with the soul supreme or the Purusha of the Vedas who dwelt in all persons and thus made humanity into brothers and sisters. The soul supreme could not be seen or even imagined. But, at the time of the Gita, He is incarnated in human beings, Krishna being the incarnation of Vishnu on earth. Image worship of God became common among the Hindus, after the protestant faiths like the Jains and Buddhists began it to worship the founders. The Gita renders a liberal interpretation of ancient dogmas, giving practical meanings of old words like Yajna or sacrifice, which was becoming scarce.

All the chapters have their headings ending in yoga meaning harnessing an ox to the yoke and in philosophy, the personal soul (atman) to the supreme soul (paramatman).

Page The Yogas of the Bhagavad-Gita
Page 1
  • The Yoga of Arjuna’s Despair
  • The Yoga of Knowledge
  • The Yoga of Action
  • The Yoga of Knowledge, Action, and Renunciation
Page 2
  • The Yoga of Renunciation
  • The Yoga of Knowledge and Science
  • The Yoga of Indestructible Brahman
Page 3
  • The Yoga of Royal Knowledge
  • The Yoga of Glory of God
  • The Yoga of Devotion
  • The Yoga of the Field and the Knower of the Field
Page 4
  • The Yoga of Three Qualities
  • The Yoga of the Supreme Soul
  • The Yoga of Dividing Morals
  • The Yoga of Triad of Beliefs

Commentary by Ganesh Burde
Mr. Burde, aged 93, lives in Bangalore. All the comments and opinions are his only.

See related topics at Kamat's Potpourri:
  • Painting of Gandhari, King Dhritarashra's wife by Nandalal Bose
  • Lord Krishna in multiple art forms
  • Hinduism Potpourri
  • Mahatma Gandhi's comments on the Gita

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Hindu Philosophy: Renunciation and Relinquishment

Click to Goto Kamat's Potpourri Renunciation and Relinquishment

Hindu Art, Culture,
and Philosophy
Index

Q

What is the difference between renunciation and relinquishment?

A

According some schools of Indian thought, notably those preceding the Bhagavad-Gita, every human action is motivated by a need or desire. As Buddha has noted, this invariably leads to attachment, sorrow and acts as an impediment to moksha. The solution, this school says, is Sanyasa or the renunciation.

Sanyasa involves detachment from mundane things of life (like food, sex, family) and striving for an eternal life through prayer and sacrifice. In today's India, Sadhus, Bhikshus and other ascetics follow Sanyasa.

Relinquishment or Tyaga, on the other hand, involves giving up the fruits of action. One is not supposed to give up positive things of life like charity, penance, and pursuit of knowledge, but must be actively engaged in. However, one should not expect any fruits of such action.

It is considered by the followers of this post-Gita school of thought, that in fact, the humans have no control whatsoever on the results of such action; only the Supreme Soul has control. One is to perform his/her duty devotionally and relinquish the results.

Most popular exponents of this thought have been Swami Vivekananda, Balgangadhar Tilak, and notably, Mahatma Gandhi

See Also:

  • Hinduism Potpourri -- Topics on Hinduism

  • The Song Celestial - A Commentary on the Bhagavad-Gita

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Search results for 'hanuman'

Click to Goto Kamat's Potpourri

Search Results

Search results for '(hanuman or maruti)'

Match: Format: Sort by:
Refine search:
Documents 1 - 10 of 42 matches. More * 's indicate a better match.
The Timeless Theater Art Pages- Painted Leather Puppet of Hanuman * * * *
Click Here Click to Goto Kamat's Potpourri The Arts of India . The Arts of India Arts of India Index © K. L. Kamat Painted Leather Puppet of Hanuman Painted Leather Puppet of Hanuman Leather puppetry in an ancient folk art in India. In the picture above, is shown puppet of Lord Hanuman. The Painted ...
http://www.kamat.com/kalranga/art/3584.htm 01/25/01, 6391 bytes
Kamat's Potpourri: Hanuman, the Monkey God * * * *
Click Here Click to Goto Kamat's Potpourri Hinduism Potpourri . Topics on Hindutva Topics on Hinduism Index Hanuman: Hero. Monkey. God. Sculpture of Hanuman A Statue of Hanuman Hanuman is the ever-living (Chiranjeevi) son of Lord Vayu and remains a very popular deity among Hindus. A bachelor ...
http://www.kamat.com/kalranga/hindu/hanuman.htm 11/03/00, 6765 bytes
Kamat's Potpourri: Pictures from Indian Mythology - Hanuman on the wall * * * *
Click Here Click to Goto Kamat's Potpourri Indian Mythology . Airawat Pictures of Indian Mythology Index Hanuman on the wall Wall Painting of Hanuman in Rajasthan See also: Hanuman the Son of Wind God, Monkey. Hero. God, Painted Leather Puppet of Hanuman, Soldier in Rama's Army, Leather Puppet ...
http://www.kamat.com/kalranga/mythology/71014.htm 11/04/00, 5970 bytes
Kamat's Potpourri: Hanuman the Son of Wind God * * *
Click Here Click to Goto Kamat's Potpourri Hinduism Potpourri . Topics on Hindutva Topics on Hinduism Index Hanuman Hanuman the Son of Wind God See also: Monkey. Hero. God, Painted Leather Puppet of Hanuman, Soldier in Rama's Army, Leather Puppet, Wall Painting of Hanuman in Rajasthan Hindutva ...
http://www.kamat.com/kalranga/hindu/755093.htm 11/03/00, 7332 bytes
Kamat's Potpourri: Temples of India - Hanuman as Diplomat * *
Click to Goto Kamat's Potpourri Hanuman as Diplomat . Table of Contents Index © K. L. Kamat Hanuman as Diplomat Hanuman Meets Rawana, Bhatkal Temple Sculpture Notice the multiple faces of the king and Hanuman using his tail to make seat higher than the king See also: Hindu Mythological Figure Rawana ...
http://www.kamat.com/kalranga/temples/6068.htm 01/14/01, 4319 bytes
Picture of the Week : Statue of Hanuman * *
... for the Similar Minded Please Sign our Guest Book Sign our Guest Book Anjaneya Statue : Somewhere in the land of KalaRanga... Monkey. Hero. God. Hanuman is the ever-living (Chiranjeevi) son of Lord Vayu and is a very popular deity among Hindus. A bachelor and a fiercely loyal devotee himself ...
http://www.kamat.com/picoweek/060898.htm 11/03/00, 3003 bytes
Kamat's Potpourri: Hanuman, the Monkey * *
Click Here Click to Goto Kamat's Potpourri Hinduism Potpourri . Topics on Hindutva Topics on Hinduism Index Hanuman, Hanuman, the Monkey See also: Monkey. Hero. God Hindutva Picture Gallery Kamat's Potpourri Timeless Theater Religion Hindutva Kamat's Potpourri Home Kamat's Potpourri KalaRanga ...
http://www.kamat.com/kalranga/hindu/3252.htm 11/03/00, 7040 bytes
Kamat's Potpourri: Painted Leather Puppet of Hanuman * *
Click Here Click to Goto Kamat's Potpourri Hinduism Potpourri . Topics on Hindutva Topics on Hinduism Index Painted Painted Leather Puppet of Hanuman Leather puppetry in an ancient folk art in India. In the picture above, is shown puppet of Lord Hanuman. The Painted leather puppets are colorful and ...
http://www.kamat.com/kalranga/hindu/3584.htm 11/03/00, 7320 bytes
Kamat's Potpourri: Man Dressed as Hanuman * *
Click Here Click to Goto Kamat's Potpourri Hinduism Potpourri . Topics on Hindutva Topics on Hinduism Index Man Man Dressed as Hanuman the Monkey See also: Painted Leather Puppet of Hanuman Hindutva Picture Gallery Kamat's Potpourri Timeless Theater Religion Hindutva Kamat's Potpourri ...
http://www.kamat.com/kalranga/hindu/4139.htm 11/03/00, 7086 bytes
Kamat's Potpourri: Pictures from Indian Mythology - Hanuman Meets Rawana * *
... Kamat's Potpourri Ramayana Potpourri . Pictures &amp; Tales of Ramayana Index Pictures and Tales from the Hindu Epic of Ramayana © K. L. Kamat Hanuman Meets Rawana Hanuman Meets Rawana Notice the multiple faces of the king and Hanuman using his tail to make seat higher than the king -- Bhatkal ...
http://www.kamat.com/kalranga/mythology/ramayan/6068.htm 01/21/01, 4270 bytes
Pages:
1 2 3 4 5 next

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri All Rights Reserved. Search Powerered by ht://Dig 3.1.5


Search results for 'karnataka'

Click to Goto Kamat's Potpourri

Search Results

Search results for '(karnataka or kannada)'

Match: Format: Sort by:
Refine search:
Documents 1 - 10 of 364 matches. More * 's indicate a better match.
Jai Karnataka: Topics on Karnataka from Kamat's Potpourri * * * *
Click to Goto Kamat's Potpourri Jai Karnataka . Jai Karnataka Kamat's Potpourri KalaRanga Archives Other Kannada Topics Last Updated : November 11,2000 Alphabetical Table of Contents * An Ancient Kannada Inscription - Picture * Chaduranga -- Kannada Writer and Critic - Picture * Cinema Cutouts ...
http://www.kamat.com/kalranga/kar/a2z.htm 01/03/01, 8708 bytes
Jai Karnataka - Topics on Karnataka's Heritage * * * *
Click to Goto Kamat's Potpourri Jai Karnataka Contents * Karavali * Kavi Art * Honavar * Yakshagana * Folk Artists * Kannada * Bijapur * Royalty * Mysore * Writers * Konkanis * Pictures Last Updated: January 14,2001 Introduction Alphabetical Contents Search Results Links News ...
http://www.kamat.com/kalranga/kar/kar.htm 01/14/01, 15553 bytes
Jai Karnataka - Topics on Karnataka's Heritage * * *
Click to Goto Kamat's Potpourri Jai Karnataka Contents * Karavali * Kavi Art * Honavar * Yakshagana * Folk Artists * Kannada * Bijapur * Royalty * Mysore * Writers * Konkanis * Pictures Last Updated: January 14,2001 Introduction Alphabetical Contents Search Results Links News ...
http://www.kamat.com/kalranga/kar/index.htm 01/14/01, 15553 bytes
Kamat's Potpourri- Puta Bangara - Kannada Articles * *
Click to Goto Kamat's Potpourri Kannada Language Section . Puta Bangara The following articles are in Kannada Language. However, you do not need to install any special font to view them. Century's Best! News According to the Udayavani newspaper, Kamat's American Travelogue is among Century ...
http://www.kamat.com/kalranga/kannada/index.htm 01/14/01, 8027 bytes
Kamat's Potpourri: Folk Artists of Karnataka * *
Click to Goto Kamat's Potpourri Folk Artists of Karnataka . Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. Last Updated: January 14,2001 Table of Contents * Actor Decorated for a Performance of Dottata * The decorations of the fortune (kani) teller * The devotee at Karaga (offerings ...
http://www.kamat.com/kalranga/vkm/index.htm 01/14/01, 5405 bytes
Kamat's Potpourri: Jain Monuments of Karnataka * *
... } Click Here Click to Goto Kamat's Potpourri Jain Monuments Jainism Potpourri Index A Survey of Jain Monuments of Karnataka by K.L.Kamat Last updated : January 01,2001 INTRODUCTION The Jain religion is contemporary of Buddhism, believes in cycle of rebirths and consequently ...
http://www.kamat.com/kalranga/jain/monu.htm 01/01/01, 20251 bytes
Kamat's Potpourri: Narad's Sightings on Karnataka * *
Click Here Click to Goto Kamat's Potpourri Jai Karnataka . Latest Published Research on Karnataka Last Updated : September 30, 2000 Introduction As a premier source of information on the state of Karnataka, we have taken the responsibility of providing this database of citations on the ...
http://www.kamat.com/kalranga/kar/narad.htm 01/03/01, 45592 bytes
Kamat's Potpourri : Map of Karnataka * *
Click Here Click to Goto Kamat's Potpourri Jai Karnataka map.jpg (32461 bytes) Map by K. L. Kamat. Map not to scale. Reference: Survey of India See Also: * District-wise map of Karnataka - includes a hometown picture search! Kamat's Potpourri Timeless Theater Jai Karnataka KaalaRanga ...
http://www.kamat.com/kalranga/kar/map.htm 01/03/01, 7694 bytes
Kamat's Potpourri : Tradition of Female Education In Karnataka * *
Click Here Tradition of Female Education in Karnataka Education in India Through the Ages Index by Jyostna Kamat It is generally believed that women were denied education, particularly in medieval times and later in the British period. Absence of references to female students in traditional educational ...
http://www.kamat.com/kalranga/edu/inkar.htm 11/03/00, 13979 bytes
Kamat's Potpourri: - History of Kannada Literature - I * *
Click to Goto Kamat's Potpourri History of the Kannada Literature by Dr. (Mrs) Jyotsna Kamat Last updated on : January 10,2001 Kannada is the language predominant in the state of Karnataka in India. In this special feature at Kamat's Potpourri, Dr. Kamat who is an authority on medieval and ancient ...
http://www.kamat.com/kalranga/kar/literature/history1.htm 01/10/01, 10472 bytes
Pages:
1 2 3 4 5 6 7 8 9 10 next

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri All Rights Reserved. Search Powerered by ht://Dig 3.1.5


Search results for 'vermilion'

Match: Format: Sort by:
Refine search:
Documents 1 - 10 of 26 matches. More * 's indicate a better match.
Faces of India - The Holy Vermilion * * * *
... Kamat's Potpourri Faces of India - II . Portraits of Indians Index The Faces of India Faces of India - III Women Children © K. L. Kamat The Holy Vermilion 68th way of wearing vermilion Some women first apply the sandal-wood paste and then apply the vermilion See also: A Hindu Widow Sans Vermilion ...
http://www.kamat.com/kalranga/faces2/4166.htm 01/24/01, 7879 bytes
Kamat's Potpourri: Konkani Priest * * *
... Kamat's Potpourri Holy Men of India . The Holy Men of India Sadhus, Swamis and Pujaris Index Konkani Priest A Priest of the Konkani Community with Vermilion on Forehead Holy Men Picture Gallery Kamat's Potpourri Home Kamat's Potpourri KalaRanga Archives Timeless Theater Search Search About Kamat's ...
http://www.kamat.com/kalranga/hindu/holymen/4170.htm 11/05/00, 6556 bytes
Faces of India - Indian Woman with Vermilion * * *
... Potpourri Faces of India - II . Portraits of Indians Index The Faces of India Faces of India - III Women Children © K. L. Kamat Indian Woman with Vermilion Indian Woman with stick-on vermilion See also: A Traditional Man with Vermilion on Forehead See More Portraits Kamat's Potpourri Timeless ...
http://www.kamat.com/kalranga/faces2/4158.htm 01/24/01, 7695 bytes
Faces of India - A Hindu Widow * * *
... of India - II . Portraits of Indians Index The Faces of India Faces of India - III Women Children © K. L. Kamat A Hindu Widow A Hindu Widow Sans Vermilion See also: 68th way of wearing vermilion, A Woman of Havyaka Brahmin Community, The Significance of the Holy Dot See More Portraits Kamat ...
http://www.kamat.com/kalranga/faces2/2262.htm 01/24/01, 7796 bytes
Faces of India - Widow without a Vermilion * * *
... 's Potpourri Faces of India - II . Portraits of Indians Index The Faces of India Faces of India - III Women Children © K. L. Kamat Widow without a Vermilion Widow without the Vermilion Traditionally, widows did not wear kumkum as a respect to the departed husband See also: "Is it OK for a widow ...
http://www.kamat.com/kalranga/faces2/4168.htm 01/24/01, 7843 bytes
Faces of India - Traditional Man with Vermilion * *
... Faces of India - II . Portraits of Indians Index The Faces of India Faces of India - III Women Children © K. L. Kamat Traditional Man with Vermilion A Traditional Man with Vermilion on Forehead See also: Indian Woman with stick-on vermilion See More Portraits Kamat's Potpourri Timeless Theater ...
http://www.kamat.com/kalranga/faces2/4170.htm 01/24/01, 7704 bytes
Kamat's Potpourri: The Women of India - A Hindu Widow * *
Click to Goto Kamat's Potpourri The Women of India . The Women of India Women of India Index © K. L. Kamat A Hindu Widow A Hindu widow sans vermilion See also: "Is it OK for a widow to be photographed?", Widow without the Vermilion See More Pictures of Indian Women Kamat's Potpourri ...
http://www.kamat.com/kalranga/women/2262.htm 01/13/01, 4883 bytes
Faces of India - Man fulfilling a vow to God * *
... The Faces of India Faces of India - III Women Children © K. L. Kamat Man fulfilling a vow to God "I have grown my hair (Jata) and wear this vermilion (nama) to fulfill a vow" See also: Begging as a devotion to God See More Portraits Kamat's Potpourri Timeless Theater Faces of India ...
http://www.kamat.com/kalranga/faces2/4176.htm 01/24/01, 7721 bytes
Faces of India -II - Table of Contents *
... ;quot;Indian's of the Twentieth Century Project&quot; at Kamat's Potpourri. All Pictures by K. L. Kamat. Table of Contents * 68th way of wearing vermilion * A Hindu Widow Sans Vermilion * "I am a poor priest of a poor temple" * "I have grown my hair (Jata) and wear this vermilion ...
http://www.kamat.com/kalranga/faces2/index.htm 01/14/01, 7807 bytes
Faces of India - Online Exhibition of Portraits of Indian People *
... Twentieth Century Project at Kamat's Potpourri. All photographs by K. L. Kamat. List of Portraits * The "Fish Eyes" * 68th way of wearing vermilion * The anxiety of groom hood * The Boy Next door * The Brahmin from Gokarn * Buffalos Indian * Colorful Turban of a Marwadi Elder * Daughter of ...
http://www.kamat.com/kalranga/faces/index.htm 01/14/01, 9881 bytes
Pages:
1 2 3 next

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri All Rights Reserved. Search Powerered by ht://Dig 3.1.5


Error 404: File Not Found

The file you requested was not found on this server.


Kamat's Potpourri: Information for Webmasters

Click to Goto Kamat's Potpourri Information for Webmasters

Last Updated: January 26,2001

Partnering with Us

  • Linking: You are welcome to link to our contents. We welcome your links -- even deep links. You can link to our individual pages or search results (see: instructions below)
  • Durable URLs: Most of our content pages are durable (having a long lifespan) and can be cited in research papers, periodicals and books. So feel free to add links or recommend to your visitors.
  • Content Dump: If you are a Portal or Web-directory builder, contact us for a dump (in ASCII or XML- See Sample) of our contents, so you can index them. If you use a spider, point the crawler to http://kamat.com/robots.txt
  • Syndication: If you are interested in putting our content on your website under your brand name, please contact our agents at syndication@cybercrow.com or Vikas Kamat at vikas@kamat.com. Please note that a fee structure applies.
  • Media Kit: Please contact Vikas Kamat at vikas@kamat.com for sponsorship opportunities. Current opportunities include links to merchandise, links to search results, banner advertising, and Sponsorship of exhibits. We are represented by BurstMedia External Link for commercial banner advertising and you can contact them for demographics information.
  • Affiliate Programs: We regret that we are not considering participation in any affiliation program at this time that is not accompanied by a CPM based fee structure.

How to Help Kamat's Potpourri

  • You can recommend our sites to your friends by using your e-mail, or our Recommendation Tool
  • You can post a review about our site or a section in USENET newsgroups.
  • If you belong to a mailing list, you can refer/discuss Kamat's Potpourri with peers.
  • You can provide links to our site or the sections that you like.
  • You can fill in a demographics survey or participate in the Friends of Kamat Forum

Submitting Your Website for Review

You can submit your website for review/addition into our directory by filling a form. Please be aware that this is not a site promotion tool, and less than 0.01% sites are actually added to Kamat Web Directory. An easier way into place a link to our site, and it will be listed in our list of reciprocal links.

How to Link to Kamat Searches

  • http://www.kamat.com/search.php?search=Gandhi to link to search results for Gandhi
  • http://www.kamat.com/picsearch.php?search=Rangoli to link to Pictures of Rangoli

Kamat's Potpourri [image] About Us [image] Partnering With Kamat

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


About Kamat's Potpourri

Click to Goto Kamat's Potpourri

Dear Surfer,

.

Jyotsna Kamat
Your co-host Dr. Jyostna Kamat

Kamat's Potpourri is the webzine showcasing the works of the Kamat family. You will find topics ranging from pre-historic rock art to protecting the environment. The following log traces the evolution of Kamat's Potpourri.

Last updated : January 31,2001

Get the updates in your mailbox! Signup for Friends of Kamat

What's New at Kamats:

  • February 2001: We are happy to unveil the Kamat's House of Pictures consisting of over 4000 pictures and numerous ways to navigate it.

  • January 2001: Kamat's new book on travel essays is out - Pravasiya Prabhandagalu published by Shrivari.... The number of online pictures in Kamat PictureSearch crosses 3000....We open a section called Kamat Greenroom to provide insights into how this website is produced....

  • December 2000: We had a great month compiling new contents. Vikas and Hiryoung scanned through thousands of pictures while listening to the stories behind the pictures and enjoying Mama's cooking.
    Vikas spoke at the Directorate of Public Libraries on 'Digital Libraries of the Future' and I spoke at the Mythic Society on Karnataka's History.

  • November 2000: November and December are going to be content gathering months. The father and son Kamat are going to meet in the later part of this month and intend to compile a mega database of pictures and stories.
    - Vikas and I will independently speak at the Mythic Society in Bangalore. While I am going to preside over a session on History, Vikas will speak on "Libraries of the Future".
    - ZeeLearn External Link and IndiaTimes External Link have signed content licensing arrangements with Kamat's Potpourri.
    -The Crawling Royals is a new section on the snakes in Indian society and culture.

  • October 2000: We present an exhibition on Lord Ganesh; inspired by the pictures of the Hubble Space Telescope, we have produced a Kamat ScreenSaver titled Garuda Flies Through Space;

  • September 2000: These days everyone talks about life at business speed and life at Internet speed; but we present photographs shot in 1976 of life at lightly slower pace in How Green Was My Valley, the name inspired by the famous movie.
    Read about the Hoysala Art from Karnataka, and the enhanced Never Been Photographed portraits.

  • August 2000: Kamat's Konkani Book released in Bangalore by the Konkani Arts Academy. Lots of new content added to the website. Specifically, read about the Yellamma cult, Biography of Veer Savarkar, An article on the red ants, and photographic exhibits on the turbans of India.

  • July 2000: This month, we have been suddenly discovered the web community! Ziff Davis TV External Link did a piece on our site so did the India Abroad External Link Newspaper.
    - We were awarded a Special Recognition Award by the North American Konkani Association.
    - On Contents, We present three famous historians from India: D.D.Kosambi, R.C. Majumdar and G.S. Dixit ...Many updates to the Erotic Arts section, including a new look & feel...
    - Kamat's "The Karma of the Crow" (Kageya Kayaka) book is released. We are currently proof reading the Konkani book which will be out soon. I think it will be among Kamat's Best books.

  • June 2000: Please enjoy Camera-Kamat's brand new picture series on the street children of India. Also see a wide variety of holy men from India in the Sadhus & Swamis picture collection. Read the first of my series on The History of Kannada Literature. We unveil Geographica Indica, an online resource center on India in general.
    -Vikas and Hiryoung will participate in the North American Konkani Conference External Link in the first week of July. Those interested can ask for my Vyovi (Konkani Wedding Songs) collection or Kamat's CD-ROM.

  • May 2000: My new book - Nenapinalli Ninthavaru (in Kannada, Those who Persisted) is released. I have begun work on the Educational Book. But most of India being under a intense heat wave, it makes life difficult for all of us....
    We have started a new section on Indian Mythologies and another on Tamil-Nadu. Vikas is also testing the addition of Web Directory of related websites.

  • April 2000: Vikas had some free time this month and he has uploaded a lot of new content. We have have added a new feature by public demand that lists the new contents only. This way, repeat visitors can just browse the additions. Thanks to those who suggested this handy feature.

  • March 2000: Thanks to the efforts young, dare-devil journalist from San Francisco, Ms. King (currently touring India on a motorcycle) the BBC interviewed us at our residence! It was a great experience to meet young girls from other parts of the world and explaining our philosophy in life. We will let you know when it will be broadcast.
    Both Kamat and I have been invited to the North American Konkani Conference External Link. I have contributed an article to the World Kannada Conference External Link to be held in Texas later this year. But we are unlikely to attend due to Kamat's poor health. If you live in the area, I encourage you to participate.
    This month we unveil Narad, a software my son wrote to keep track of related websites. We also bring you a Rangoli exhibition by public demand. Do not miss the Extreme Rangoli of Maharashtra.

  • February 2000: We continue to meet fascinating people through the Internet, although personally I have never composed an e-mail! ( My son does that for me).
    This month we bring you The Flowers of India and the Festivals which also includes a calendar of Indian Festivals.

  • January 2000: We thank our patrons and publishers for a very productive year in 1999. Four of Kamat's books came out as did the multimedia CD-ROM.
    On the website, we bring you the sacred Bhagawad Gita by my father Ganesh Burde. Also start new sections on the Dwarapalakas, Andhra Pradesh and provide many updates to our popular pages.
    We are expecting a highly enterprising visitor from San Francisco. She will travel throughout India on a Motorcycle! We met her through the Internet and are excited as much as she is.
    The father and son have begun work on a grandeur project on Karnataka in honor of the Kannada Conference to be held later this year in the United States of America. Await the details and the announcement of availability!
  • December 1999: Like our website? Buy the multimedia CD-ROM! Now available at Barnes and Noble and Amazon (ask for ISBN 1929648).
    I will be speaking at the Saraswat Convention (Dec. 16-19), although my husband whose years of research and authority in the field are well known, will not be attending ;-(
    See updated Erotic Arts of India. We start a new section on poverty in India and the Islamic Heritage of India.
  • November 1999: The Timeless CD-ROM is complete and we are tired! Kamat's Konkani book "Konknyagale Kavi Chitra" is progressing well. Krishna's book Akshata is released.
  • October 1999: The Timeless CD-ROM is being proof-read. Reading over 1600 documents and checking over 50,000 hyperlinks is quite a task! Online, we bring updates to Mahatma Gandhi Album on his birthday.
  • September 1999 : This year is turning out to be a very productive year for both of us. We are proof reading Krishna's book 'Akshata', and my ' A study on the Woman of our times', both in Kannada. Manohara Grinth Mala brought out my other book 'Nage-Kedage' - a collection of humorous short stories. Fourteen of Krishna's pictures will be exhibited in London as part of the Ephemeral Arts Festival. The Timeless Theater CD-ROM is also announced. Also see a picture of Lord Ganesh on his birthday (Sept 13, 1999)
  • August 1999 : We celebrate India's victory in the recent Kashmir crisis by remembering how the two countries were created. Read The Tryst with destiny.and learn about India's (and Pakistan's) freedom struggle against the British. As part of our two year anniversary update, we bring the Konkani Heritage Album
  • July 1999 : This month we will bring you an Interview with Ashwathama, a fascinating story as told by my father G.V.Burde (Baba to family members) to my son Vikas. This is taken from his collection, appropriately titled, Vikas's Stories. His knowledge of the Hindu mythology, the Puranas and world history is overwhelming and a deep understanding of them is necessary to truly enjoy them (Yes. I am proud to say that Vikas at age 9 had read Rajaji's Ramayana and Krishnashastry's Mahabharat).
    We respond to viewer's many questions on Konkani language through a Konakani-FAQ.
  • June 1999: I will be presenting a paper on medieval Saree patterns at the annual History Conference in Bellary. Kamat prepared beautiful slides for my talk based on Lepakshi paintings. We will feature a online Saree Exhibition in the future based on them.
    As our Pakistani brethren engage in hateful mischief in the Kashmir valley, we present several pictures on the topic. The first one illustrates men fighting battle to defend land, cows and women. The second one drives home the point that India is full of people of Islamic faith who live in every nook and corner of this great nation.
    Kamat also profiles an old friend of mine Mrs. Mukta Venkatesh and her paintings
  • May 1999: We recognize the vision and wisdom of Tippu Sultan. Kamat also writes about the paintings of his summer palace, The Daria Daulat.
  • April 1999 : We continue Kamat's Rajastan travelogue . Also see a brief on Temples of Rajasthan and a painting from Rajasthan. We provide a slide-show of art forms from India.
    This May, it will be 200 years since the death of Tippu Sultan. Look for a timely article on Tippu and his palaces.
  • March 1999 : Kamat and I went to Dharwad and participated in the folkart (janapada) festival. Look forward to the super photographs! At Kamat's Potpourri, we add many topics on Mahatma Gandhi, including his views on women and a question & answer section. The KalaRanga timeline is updated with more links.. added oral history of Bramhanical education around 1900.. added a slide show of ancient erotica.

  • February '99: We begin a year long celebration of India's ancient art of love making. Kamat will present his remarkable research on ancient books and arts that has remained unpublished till this day. Most people have heard of the Kamasutra of Vatsyayana, and only in a warped context. Now listen to Kamat's in depth analysis on the topic. Also begins an online exhibition, Education in India Through the Ages - viewers will immediately know the kind of efforts Krishna has put in to make such a thing possible.

    I attended the annual Konkani Conference at Belgaum and chaired a session on propagation of Konkani through electronic media.

  • January '99: Kamat's Survey of Jain monuments is finally online. We are very encouraged by the large number of mails we get, at the same time regret that we sometimes can not fulfill individual requests. We have added more Rangoli Patterns, Added a Search Engine and are sporting a new look. We remember Subhas Chandra Bose on his 102nd (and Indian republic's 52nd) birthday. See also Index to Indian history and the freedom struggle

  • December '98: I spoke at Sumangali Sevashram on Gandhiji and Women. Read a report here.
    Kamat has started work on what he calls an illustrated commentary on the Kamasutras, other than Vatsyayana's or simply the Art of Ancient Indian Erotica. I think it will be a first-of-its kind contribution. We will feature excerpts from it throughout 1999.

  • November '98: I will present a paper on men's attire during Vijayanagar period at the History Conference Nov 13-15. Read about a fierce nationalist leaders Madam Cama and Veer Sawarkar at Kamat's Potpourri. Kamat's research paper on paintings of Lepakshi in Prajavani special issue received rave reviews, and we will try to bring it to our Internet readers.

  • October '98: This month, we bring you a number of topics on Indian art. There's a painting by Nandalal Bose, a feature on Leather Puppets and another on Kasooti.
    The slide show Faces of India shows over 20 memorable portraits of common & uncommon Indians.
    I attended a Women's Conference in Dharwad and we discussed the progress of Indian women in the society.

  • September '98: We bring you some treasured photographs of Kannada writers from our collection. See Sahitigala Sangadalli, and see Rajaratnam, Karanth, Adiga and others. These pictures were taken over fifty years (!); most of these writers are no more, and on many occasions, the only pictures their families have are the ones taken by Kamat.
    We honor the vision of Balgangadhar Tilak.

  • August '98: See beautiful pictures of Yana, rare portraits of Bhairappa and Kuvempu at Jai Karnataka. Also we begin a Kannada section by popular demand. Vikas is compiling a grand list of links depicting the diversity of India.

  • July '98: I presented a survey of published research on Vijayanagar history at the Conference of the Mythic Society of India (07/12/98)
    Kannada monthly Mayoora, interviewed both of us and published a lengthy profile on us (July Issue).

  • June '98: We have received very positive feedback on efforts at the website; also several requests to start a Kannada language site. In July, we will feature a page titled 'Puta-Bangara'.(preview for those who can not wait). See several pages on Jainism 1, 2, 3 at Kamat's Potpourri.

  • May '98: There is a new Dr. Kamat in the family ! Hiryoung became third Ph.D. in the family when she defended her dissertation on Graph Algorithms at UAB. Kamat (that's my husband) has been studying the Jain monuments of Karnataka.

  • April '98: When our son Vikas was seven years old, he wanted to write a book just like his father. He did write a series of essays, which he titled Jai Karnataka. After twenty five years, that is the title we chose for our section on Karnataka at Kamat's Potpourri ; we added a guest book for visitors like you to sign.

  • March '98 : We remember India's First War of Independence at Kamat's Potpourri. I wrote a series on freedom fighters for Bangalore All India Radio and profiled Bhagat Singh, Subhas Chandra Bose, Balgangadhar Tilak, Veer Savarkar and Gandhi ( See: Bhagat Singh's portrait and Gandhi section at Kamat's Potpourri)

  • February '98 : Krishna on Kavi Art of Coastal Karnataka, We begin a new section on Women of India

  • Last month Jan '98 in Kamat's Potpourri : Read about my experiences in Mysore, travel to Bastar district in Madhya Pradesh with Krishna.

  • I spoke at the All Religion Summit (Sarwa Dharma Sammelan) at Dharmasthala on "Role of Literature to Bring Religions Together". Dec. '97. It was quite an experience for me. The arrangements and gatherings were wonderful. I feel that as a place of worship for several religions, Dharmasthala's uniquely qualified to host the event.

  • I presented a paper in Sirsi on Women's Vanity in Ancient Karnataka. Specifically I focused on women's hygiene, bathing and decor. Oct '97

  • Kannada Weekly Sudha interviewed me recently for their weekly column 'Vyakti Parichaya'. You can read the excerpts by clicking here. (It is in Kannada language)

  • Read some notes on status of women in 14th century Karnataka at Kamat's Potpourri. These are excerpted from my book -Social Life in Medieval Karnataka.

  • Kamat has been busy indexing and rejoicing over his collection of photographs. Can you believe that he has taken over 100,000 pictures - all as pure hobby ? We are very glad that our son Vikas has taken interest in publishing some of our work. Look out for the KalaRanga CD-ROM.

 Some Highlights

Education in Ancient India

logo.gif (2014 bytes)

A Brief Chronological History of the Kamat 's Potpourri

  • Started as a home page on AOL in Nov. 1995. The first attraction was tour of India in photo stubs
  • Registered a separate domain on behest of B.G. Mahesh Aug 1996
  • Moved to co-location at IAOL in Nov 1997. Popularity jumps to over hundred accesses/day.
  • Due to delay in publishing of the KalaRanga CD-ROM, started to publish the contents online. Accesses jump to over a thousand a day. (June 1998)
  • We add a Kannada Section (Aug. 98) in Kannada Script, by popular request.
  • The popularity of ...Potpourri increases to over 2000 page views/day (October '98) and we decide to keep the site free of advertisements.
  • Full Text Search Engine is Added (December 1998)
  • A review by the Arts and Letters daily, more listings at Yahoo! and a Editor's Pick Listing at Bharat-Ek-Khoj (previously known as Mahesh.Com) propel daily readership to above 5000. Thank you viewers and reviewers! (January 1999)
  • CHIP magazine names Kamat's Potpourri as one of India's best websites. (February 1999)
  • Kamat's Potpourri's monthly viewership skyrockets (February 2000) after the popularity of our Rangoli section.
  • Due to problems with our host-provider, service switched to Hostway
  • Kamat PictureSearch is added. This nifty search feature returns pictures instead of text. By popular demand, we start Kamat Picture Exchange. (July 2000)
  • Kamat's Potpourri is consistently rated as India's Top Websites by BestIndianSites and Best of the Internet by About.Com. Popularity jumps to over 50,000 page views a day (September 2000).
  • Due to increased bandwidth needs of the website, moved to a new location hosted by HostPro. (November 2000)

Contact Kamats
  • E-mail: kamats@kamat.com
  • Provide feedback (Guestbook)

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Acknowledgements

Click to Goto Kamat's Potpourri

Acknowledgements

.

Page Last Updated: January 17,2001

Several institutions and individuals have helped us in acquiring the vast content that go into the production of Kamat's Potpourri Website and we hereby wish to acknowledge their contribution with our deep gratitude.

Listed in no particular order:

Individuals

  • Tulasidas Kamat for his enthusiastic supply of transport (boat, jeep, scooter, car, bicycle, bullock cart) vehicles that enabled Krishna to travel to remotest corners of Uttara Kannada

  • Dr. Shesha Shastry for numerous field trips in Kannada and Telugu heartlands

  • Prof. M. Chidananda Murthy for making palm-leaf texts and other great texts available for study

  • Dr. A. L. Narasimhan for insights into the Arts of Karnataka

  • Dr. Suryanath Kamath (portrait) for the resources at the Gazetteer Department

  • Dr. Srinivas Havanoor for prompting numerous research topics

  • Friends Maruti Kumble and D. K. Murthy who for years assisted Kamat in his photography through supply of chemicals and photographic equipment

  • Prof. G. S. Dikshit (portrait) for expert opinions and guidance

  • G.V. Burde for years of scholarly note-taking work done for Kamats and for teaching English to Vikas and Jyotsna (see his notes on the Bhagawad-Gita)

  • Dr. A. Sundar for the resources at the Department of Archaeology and Museums

  • Hoogoppalu R. Krishnamurthy for friendship and help in several field studies

  • Artists Narad and Rudrakumar Zha at the Tribal Museum in Chindwada

  • Dr. V. S. Wakankar for assistance and guidance for photographing the rock paintings of Madhya Pradesh

  • Dr. P.R. Tippeswamy for encouraging the study of Kavi Art

  • Subramnya Raje Urs (see: Chaduranga) for great help in the study of Mysore traditional paintings

  • Kusumakar Manjrekar for patronizing Kamat in Madhya Pradesh

  • Srimad Vidyadhiraj Teerth Sripad Vader (see portrait) of the Gokarn Paratkal Muth for allowing the documentation of its archives

  • Friends from the third estate: S. Diwakar (formerly of Millige), Anand (formerly of Sudha), Santosh Kumar Kulwadi (formerly of Taranga), Chennabasappa Patil (of Karmaveera)

  • Dr. Ramakant Joshi of Manohara Grintha Mala for some of the rare pictures of Kannada writers

Institutions

  • University of Mumbai for prompting the research on History of Education in India

  • The Karnataka State Gazetteer Department

  • The Karnataka Lalit Kala Academy

  • The Kannada Department of University of Bangalore

  • The All India Radio

  • The Karnataka University, Dharwad

  • The Folk Art Museum, Mysore

  • The Tribal Museum, Chindwada

  • Sri Jayachamarajendra Art Gallery, Mysore

  • The Salarjung Museum, Hyderabad

  • The Sanchi Museum, Sanchi

  • Department of Archeology and Museums, Government of India

  • Prince of Wales Museum, Bombay

  • The Shirali Museum, Shirali

  • The Keladi Museum

  • The Karnataka Sahitya Academy

There are numerous other people who have lent us an helping hand -- holding ladders, providing shelter, photocopying, and proof reading our articles -- without whom this work would not have been possible. We thank each of them. We also gratefully thank those who agreed to be photographed by Kamat (see Never Been Photographed, Faces of India).
Kamat's Potpourri [image] Colophon [image] Acknowledgements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Colophon

Click to Goto Kamat's Potpourri

Colophon

.

Colophon

Last Updated: January 25,2001

About Us

Kamat's Potpourri is produced by four members of Kamat family: Krishnanand Kamat, Jyotsna Kamat, Vikas Kamat and Hiryoung Kim Kamat. Among them, they share three Doctorates, Five Master's and and seven other degrees and Kamat's Potpourri constitutes over a hundred person-years of work.

We have taken liberty to add Mr. Ganesh Burde's work as well. He is the grandfather of Vikas (Jyotsna's father) and has helped the Kamats tremendously over the years. All of the pictures in The Timeless Theater Archive are by Krishnanand Kamat. Where necessary, we have used some content licensed from professional sources.

How this Website is Produced

Carla King, an American Journalist once exclaimed that Kamat's Potpourri is India's most Low-Tech site (see: India's Hi-tech-Lo-tech External Link). Krishna and Jyotsna do not have a computer and instead prepare the contents manually in a extremely laborious method and mail it to Vikas by postal mail. The pictures are then scanned, articles retyped, and uploaded to the website.

Technology Behind the Website

Old Technology New Technology
  • Pictures taken primarily with ORWO NP-55 Black and White Film
  • Other Films used Kodak Echtachrome, Kodachrome, KodaColor, some very old pictures are on 110 mm and even on glass (pre-film)!
  • Cameras: 1964 Exakta (a favorite), Pentax from 1980s, Edixa, Exakta 400 mm Tele-lens
  • Manuscripts and captions are still typed on 1959 Remington (Go Remington!)
  • Over 200,000 pictures indexed on tiny pieces of paper wrapped around the film reels. Keeping the moths and humidity away from them is one of Kamat's pastimes.
  • Pictures are cross indexed in Kamat's diaries, the tens of thousands of letters he has written, and a hand-developed numbering system.
  • Our WebServer is Apache External Link running on Linux and hosted by HostPro.
  • Search Engine is customized implementation of ht://dig External Link and is used for full-text indexing
  • Our crawler is named Narad; he crawls at undisclosed intervals and reports the meta information about the websites to our database.
  • Our Web Directory is based on the Library of Congress Subject Categorization. We may be the only ones doing so on the web.
  • The Picture Search and WWWW (Who's Who-What's What) searches are based on CyberCrow Interactive's Portal Tools.
  • We also use CyberCrow's template based Content Management Software to manage the contents and insert hyperlinks.
  • Other software tools used are Paint Shop Pro, PHP, Perl, Microsoft's Active Server Pages, Microsoft Front Page

See Also:

  • Media Reviews for Kamat's Potpourri
  • See Home Pages of Krishna, Jyotsna, Vikas and Hiryoung
  • Dear Surfer Column by Jyotsna
  • Information for Webmasters on linking, partnering
  • Krishna's Introduction to The Timeless Theater Archive
  • Frequently Asked Questions about Kamat's Potpourri
  • Kamat Family Album - see our pictures, including some with famous personalities.
  • Acknowledgements -- individuals and institutions who have helped in producing Kamat's Potpourri
  • Kamat Greenroom - behind the scenes look at making of this website

Contact Kamats

  • E-mail: kamats@kamat.com
  • Provide feedback (Guestbook)

...Kamat's Potpourri constitutes over a hundred person-years of work.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Initiation of Vikas The Upanayanam ceremony for Vikas See also: Initiation of a Brahmin Boy |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Young Vikas "Are You Charmed yet?" - A Young Vikas See also: Boy Vikas in Military Uniform |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Portrait of Jyotsna Kamat Jyotsna Kamat |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Kamat Family Pictures Hiryoung in Oak Mountain |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Kamat Family Pictures Best Friends -- Father and Son |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Kamat Family Pictures Vikas and Jyotsna |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Kamat Family Pictures Vikas in Bangalore 1996 |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Kamat Family Pictures Two is a Team -- What a Team! |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Hiryoung and Vikas Vikas and Hiryoung, Florida, 1997 |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Son and Father Kamat Vikas and Krishna |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Release of Krishnanand's Konkani Book, August 2000 From LtoR : Kamat, Vaman Shenoy, Santosh Kumar Gulvadi, A. R. Chandrahas Gupta |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Jyotsna with R.K. Narayan Jyotsna with R.K. Narayan, Mysore, 1984 |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Boy Vikas in Military Uniform Boy Vikas in Military Uniform See also: "Are You Charmed yet?" - A Young Vikas |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Jyotsna with Vikas Mother and Child Jyotsna with Vikas See also: Mother and Child: Pictorial Exhibition |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Savage or Civilized? A Young Vikas Posing as a Adivasi Tribal |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Hiryoung Kim-Kamat Hiryoung Kim-Kamat |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri

Kamat Family Pictures

.

Kamat Family Pictures
Index

Hometown Honor for Krishna
Walking Tall -- Krishna being honored in hometown of Honavar
Notice the folk artists walking on Stilts

See also:
Map of Uttara Kannada showing Honavar, The History of Honavar Town, The Town of Honavar, Timeline of Life in Honavar

Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat family Album

Click to Goto Kamat's Potpourri

Kamat Family Pictures

.

Pictures from Kamat Family Album

  • "Are You Charmed yet?" - A Young Vikas
  • Best Friends -- Father and Son
  • Boy Vikas in Military Uniform
  • Hiryoung in Oak Mountain
  • Hiryoung Kim-Kamat
  • Jyotsna Kamat
  • Jyotsna with R.K. Narayan, Mysore, 1984
  • Krishna With Pandit Ravi Shankar, Syracuse 1964
  • Mother and Child
  • Release of Krishnanand's Konkani Book, August 2000
  • Two is a Team -- What a Team!
  • The Upanayanam ceremony for Vikas
  • Vikas and Jyotsna
  • Vikas and Krishna
  • Vikas and Hiryoung
  • Vikas and Hiryoung, Florida, 1997
  • Vikas in Bangalore 1996
  • Walking Tall -- Krishna being honored in hometown of Honavar
  • A Young Vikas Posing as a Adivasi Tribal
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Krishna and Ravi Shankar Krishna With Pandit Ravi Shankar, Syracuse 1964 |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Family Album

Click to Goto Kamat's Potpourri | Kamat Family Pictures |  | .
Kamat Family Pictures Index |  | Hiryoung and Vikas Kamat Vikas and Hiryoung |
Kamat's Potpourri [image] Colophon [image] Kamat Family Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Sample Letter by K. L. Kamat

Click to Goto Kamat's Potpourri | Kamat Greenroom |  | .
Stories behind the stories at Kamat's Potpourri |  | An Insight into the Making of Kamat's Potpourri A Sample Letter by K. L. Kamat An Example of Kamat`s Letters Kamat's Letters Are the Primary Source of Content for this Website See also: Kamat Letters Archive, Letters to a Soulmate |
Kamat's Potpourri [image] Colophon [image] Backstage Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kamat Working with India Ink

Click to Goto Kamat's Potpourri | Kamat Greenroom |  | .
Stories behind the stories at Kamat's Potpourri |  | An Insight into the Making of Kamat's Potpourri Kamat Working with India Ink K. L. Kamat at Work Camp Chindwada in Madhya Pradesh |
Kamat's Potpourri [image] Colophon [image] Backstage Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Backstage of Kamat's Potpourri

Click to Goto Kamat's Potpourri

Kamat Greenroom

.

Stories behind the stories at Kamat's Potpourri

An Insight into the Making of Kamat's Potpourri

Page Last Updated: January 25,2001

Table of Contents

  • An Example of Kamat`s Letters
  • K. L. Kamat at Work

See Also:

  • Kamat Family Album

  • Frequently Asked Questions about Kamat's Potpourri
Kamat's Potpourri [image] Colophon [image] Backstage Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Add to our Guestbook

Click to Goto Kamat's Potpourri

Kamat Guest Book

.
Fill in the blanks below to add to our guest book.
If you need to send e-mail, use kamats@kamat.com
Your Name: |
E-Mail: | (Optional)
City: | State:
Country: |

Comments:

*

View Guest book Entries
 View Media Reviews
 Share this website with your family and friends
Participate in the Friends of Kamat Forum (sign up required)

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply

Guestbook Adapted from Matt Wright's Script Archives.


Review of Kamat's Potpourri in Hindustan Times

Click to Goto Kamat's Potpourri

Kamat in the Media

.

As appeared in Digital Hindustan Times on December 7, 1999
See the Entire Review

"Much Too Much"
Digital Hindustan Times
December 7, 1999

I might as well be crass - it's one sure way of getting your attention - and ask you if you know whether ancient Indian women wore bras. You wouldn't know, but then your thoughts on the matter aren't too polite. Kamat's Potpourri at http://www.kamat.com/index.html asks: "Were they striched (sic)? Were they padded?" You want the answer, go there yourself. But the Potpourri's about far more than baffling bodices. It's about that diligently dogtagged bagatelle of bodybags called human history. The Website, exhaustive and flamboyant in its contents, follows the current Indian cultural preoccupation with being simply swank or swankly simple, any way you want it. If you're not one of those urban dilettanti who doesn't know a shahtoosh from a Phulwara suit, the substantial content that has gone into the site won't show through its poker-faced exterior. Inside is truly a potpourri: the Mahatma as an investment advisor, the World Kannada Conference, a rare section on Buddhism in India, marketplace maundering about how "exploitation of the poor is one definite sign of progress", sports and utility vehicles from heaven. You get the picture. It doesn't take much to notice that the entire site showcases the works of the remarkably prolix Kamat family, and the fact that it has grown from a homepage on AOL in November 1995 with a tour of the country in "photo stubs" to a compendium in full sail makes it a showcase for what a lot of us fatheads should be doing - getting culturally hyperlinked.

- Kajal Basu

Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Review of Kamat's Potpourri in Indian Express

Click to Goto Kamat's Potpourri

Kamat in the Media

.

Spreading Indian Culture Globally
Excerpted from THE NEW INDIAN EXPRESS
April 10, 1999

Kamat's Potpourri

Krishnanand and Jyotsna Kamat are connoisseurs of art. Their fascination for folk art has led them to create a computer website on Indian culture, history and ancient education system in Karnataka.

The website www.kamat.com launched on the occasion of the Golden Jubilee celebration of Indian Independence has until received over one lakh visitors (April 1999) and is rated among the best websites in the world.

What is interesting is that the website has been developed by just one family. The photographs, illustrations, literature, software and design is entirely done by the Kamat couple and their son and daughter-in-law.

The couple truly deserves accolades for their contribution in spreading the glory of Indian culture globally.

- Mahantesh R. Yadwad

Links:

  • Folk Arts of India

  • Krishnanand Kamat

  • Jyotsna Kamat

  • The New Indian Express External Link

Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Web Directory: Guide to best web sites organized by The Library of Congress Subject Categorization Codes

Click to Goto Kamat's Potpourri

Kamat's Web Directories

.

Kamat's
Web Directory

Last Updated On: January 20,2001

Web Travels of Narad | . | Kamat's Open Web Directory
A small list of highly content rich websites, picked by our web-crawler. Organized by the Library of Congress Subjects |  | For those who think, the bigger is better. An annotated directory of websites in association with the Open Web Directory.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Net Culture Diary: Kamat 's Potpourri and the Role of Internet in Bridging Gaps in India

Click to Goto Kamat's Potpourri

Kamat and the Digital Divide

.

Vikas Reflects on Kamat's Potpourri
As Appeared in Net Culture Diary

"Our message is heard as loudly as theirs, if not louder!"

"Low Tech Website Gets High Marks in India"
- Net Culture Diary at About.com

The beauty of the Internet is not only its pervading nature, but also how inexpensive it is to publish Websites. In the last three years, we are able to publish and maintain the Kamat's Potpourri Website just by a small family's savings.

All along (last 30 years), we had struggled to publish photographic works in India due to the high cost of publishing pictures. The country being large, and the literate population being geographically dispersed, it was difficult to reach a niche audience. But when the World Wide Web came about, it provided an open platform. We were able to document hitherto unpublished works and ideas very easily.

Pictures of Common Indians at Kamat's Potpourri

Publishing pictures has had a very important use. In India the illiteracy rate is over 30%, but pictures, people understand ! Pictures also overcome the great barrier of languages in India (which run into hundreds), and I certainly know of instances when the pictures have broken the traditional barriers of communication. Consider the example of the Konkani language. It has no script! But when we published the Konkani Heritage Album, Konkani people from different parts of India (who spoke the same language, but used different scripts and hence could not communicate) were brought together, although through a third language (English). People discovered the origins of some of their words, their faiths, and their common heritage.

I am not saying people should just use low technology in poor countries. But we are a good example of how low technology can be used effectively to achieve high returns. I sincerely believe the Internet will fill many holes in the Indian society. It already is doing so. With its complex system of castes and supercastes, finding brides and grooms is an Himalayan task for arranged marriages in India. I see that Internet marriage bureaus are popping up.

Government inefficiencies and regulations prevented the population from availing themselves of knowledge and tools freely. This is changing too. There will always be dot-coms. The first of Indian portals went public recently in the USA - Rediff.com External Link India Ltd. (REDF), going after the consumers, but I think that making information and opportunities available to the have-nots is the greatest promise of the Internet. It is a great equalizer. Some of our competitors (if we can call them that, ours is a no-ad, no-commerce content site) are large government institutions (with thousands of employees) or media conglomerates (with deep pockets). But our message is heard as loudly as theirs, if not louder!

-Vikas Kamat
July 20, 2000

Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Rants and Raves

Click to Goto Kamat's Potpourri

Media Reviews

.
India's Best?

Kamat's Potpourri is consistently rated as among India's top sites by independent rating systems.
• BestIndianSites
• Coolest Websize
• About.Com

Best of the Net?

• Biographies
 • Personal Webs
 • Britannica Online

(Partial List Only)
TIME Person of the Century Review

"A detailed site offering everything from quotes and cartoons to book excerpts and an Ask Gandhi section."
The Online Edition of TIME Magazine on Mahatma Gandhi Album

January 2001

"It's presumptuous to create a site on Indian culture. To encapsulate the country's diversity in a few hundred web pages and explain its mystery in user-friendly language, is usually a disappointing attempt. The Kamats didn't attempt anything so ambitious, and succeeded beyond all expectations."

See Complete Review External Link

Encyclopedia Britannica - India Edition
SITE OF THE WEEK (April 3, 2000)

"Extensive material on the history, culture, and diversity of India. Includes an album on Mahatma Gandhi, a timeline with links, a picture of the week, an online Faces of India exhibition, information on Indian women, education, art and artifacts, and the Konkani language. Also provides a searchable index."

Best of the Net
September 2000
Search for reviews of our pages at About.com:

Open Directory Cool Site
September 1999
Indian Webzine Cool Site

Kamat's India

Travel writing is often more about checking in and checking out than about exploring the world. Kamat's Potpourri site so vibrantly explores India, a collection of the world's oldest cultures, that it leaves the virtual visitor with a heightened curiosity that turns the next trip to the corner grocery into an excursion. Even if you don't have the cash to dash off to India, spend a few minutes pondering a collection of essays on women's roles through Indian history, or read Sages, Sadhus and Swamis, an essay on the holy men of India. Or the much misunderstood erotic art tradition. Or the amazingly developed popular art of Rangoli. Travelers with plane tickets will find calendars and timely information to make a trip much more rewarding.
http://www.kamat.com/

As Appeared in NetSurfer Digest June 08, 2000

COOL LINK OF THE MONTH
April 2000
..A sea of artistic expressions, a must see. Grab a cup of beverage before you embark on this pleasure surf.
The Havyaka Community Website
www.havyaka.com

Nation on the Net February, 1999
"...simply, a very good site, that contains eclectic mix of informative, thought provoking, and well written articles....Kamat deserves to be on the 'best' list"

*** (Four Stars)
May 1998

"... Profusely illustrated and quick to download, this presentation is superior in all respects."

See Review

Kamats in the Media

• ZDTV

• Net Diary

• Hindustan Times

• Rediff.Com

• Indian Express

• Travel Vision

Readers Comments

• GUEST BOOK

• 1999 GUEST BOOK

• 1998 GUEST BOOK

New Reviews

• FEEDBACK

• E-MAIL
Kamats in the Media
  • Interview with Dr. K. L. Kamat in Sudha Weekly (in Kannada Language, 730KB)
  • Interview with Jyotsna Kamat in Sudha Weekly (in Kannada Language)
Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Review of Kamat's Potpourri in Travel Vision

Click to Goto Kamat's Potpourri

Kamat in the Media

.

"A Site Just Like India"
As appeared in Travel Vision August 2000
Reviews of the Best of the Best websites

Kamat's Potpourri

Brilliant collection of the weird and wonderful of Indian culture "No advertisments. No politics. No Bollywood. No cricket." Instead, KL Kamat's site (which started as a small homepage in 1995) has a panoply of photographs, drawings and articles on every aspect of Indian culture. (Well, except Bollywood and cricket.) There's an entertaining section on erotic art in the temples of Kajuraho. There are pictures of the gods on different modes of transport (mainly large birds and tigers - Shiva wisely never took an Indian bus). There's an article on 'Old-time Wonderbras' and a section called 'Faces of India', which is a collection of photographs of… erm, Indian faces. Particularly striking is the picture of an old man, face wrinkled and worn by the rigours of life among the Indian poor, entitled Don't waste film on me. There's a
brilliant section on poverty itself, featuring shots of beggars, sadhus, and the disabled and destitute. It comes with the warning that the pictures "depict utter poverty and can be disturbing". This site is like India itself - disturbing at times, yet full of good humour and beauty. You'll learn more about the country from Kamat's award-winning site than the best guide book.
www.kamat.com
This site is in:English

Links Mentioned in the Review:

  • Old-time Wonderbras

  • Temples of Khajuraho

  • "Don't Waste Film On Me"

  • The Holy Men of India

Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Transcript of ZDTV Interview with Kamat

Click to Goto Kamat's Potpourri

Kamat on ZDTV's Internet Tonight

.

Featured on Internet Tonight
July 2000

Kamat's Potpourri was featured in Ziff-Davis Television's Internet Tonight program in July 2000. Excerpts from the Interview.

ZDTV: | Tell us your name and the name of your website
Vikas: | My name is Vikas Kamat and our website is called Kamat's Potpourri.
ZDTV: | Tell us why you started your site.
Vikas: | My father is a photographer, and my mother, a historian. Their lifetime’s work on Indian life and history had remained unpublished. The Web provided perfect medium to publish picture-intensive content very inexpensively.
ZDTV: | What's your favorite section?
Vikas: | The Faces of India section is my favorite. These are the most common people you come across in India. There are street vendors, children playing in the streets, elderly, tribals, and women. You can see the diversity of India, the hardships of Indian life, their aspirations and culture in these portraits.
ZDTV: | If there's one thing you hope a person gets (or takes away) from your site, what would that be?
Vikas: | That India is such a diverse nation. We hope to provide a deeper understanding of India.
ZDTV: | Thank you very much.
Vikas: | It's an honor for us. Thank you very much.

Kamat's Potpourri [image] Kamats in the Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Fascinating Street Addresses from India

Click to Goto Kamat's Potpourri

Indian Postal Addresses

.

Real Addresses taken from Kamat's Address Book

Introduction

These are real addresses taken from my address book. They are meant to provide an insight into the addressing system in India (and to amuse), so I have changed the names of the families, and withheld the PIN (zip) codes. I have highlighted what is amusing about the addresses - VK.

Amusing Postal Addresses
Ramachandran Srinivasan #610, "Rajalaxmi", Behind Kantaraj Urs Road Mysore | Shanbhags Opposite Railway Track Shimoga
The Doddabudhi Family Near Mahajana College Jayalaxmipuram, Mysore | Sadanand S. C/o Car Street Near Ganapati Temple Honavar
J.S. Nisar Ali ka Bagicha Near Vaibhav Theatre Jabbalpur | Deshpandes Behind 'Little Flower School' Gulbarga
Mr. Shenoy House No. 1136, Upstairs N. R. Colony Bangalore | Karnads No. 8/2, 2nd Floor Above Balaji Stores Swimming Pool Extension Bangalore

See Also:

  • Some tongue twisting proper names from India

  • The trouble with Indian names...
Kamats Potpourri [image] Amusements [image] Indian Names

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - The Trouble With Indian Names

Click to Goto Kamat's Potpourri

The Trouble With Indian Names

.

by Vikas (or is it Wikas?) Kamat
Last Updated: January 17,2001

Writers who use the English language to write about India are always faced with a dilemma on how best to spell the Indian names. The Indian languages use a number of letters that have no equivalents in English and even within India, the way they are represented varies from region to region. I have tried to summarize the common problems of writing and pronouncing the Indian names below.

Too Many 'H' s

Indian languages have the concept of long and short consonants. So, 'sh' and 'shh' are different. (as in Usha and Prakash respectively.) To avoid the confusion, some people eliminate the 'h's altogether, as in 'Siva', and 'Srinivasan', which has only added to the diversity of usage.

Siva and Shiva are pronounced in the same way, although spelled differently in English.

Compound Consonants

Compound consonants are formed by combination of two or more consonants used together as in Jyotsna or Maharashtra.. Two of the compound consonants Ksha and Jnya are in fact, single consonants!

Too Many 'T' s and 'D's

There are four derivatives of the consonants 't' often transliterated as 'th', 'Th', 't', and 'T' The same is true of the consonant 'd'. Add to it, the compound consonants of 'tt', 'thth', 'ThTh', and 'TT' and you are completely stumped. Of course, to us Indians they are all poles apart and there is no confusion!

Too Many Vowels

Indian languages also have the long and short vowels for a, e, i, o, u (and then some). So Räma and Ramä, although written the same way, are pronounced in different ways and most importantly mean different -- the former is a male name, and the latter feminine.

'Ru' , 'Um' and "Aha' Vowels

These vowels neither have equivalents in English, nor can they be adequately represented. So people write either 'ri' as in Krishna or 'ru' as in Mrudula, both of which render imperfect phonetics.

Similarly the pronunciation of 'um' falls in between 'un' and 'um', and is often mispronounced. For example, Sanskrit, Samskrit (or even Sanskrut) all refer to the same name, the ancient language of India.

English Names and Indian Names

The hundreds of years of foreign rule has given way to new pronunciations and spellings of old names. The river Ganga became the Ganges and Kolkatta became Calcutta. Although Indians have mastered the appropriate use of these nouns -- while referring to geography for instance, the name Ganges may be used, but while referring to her cleansing qualities, the name Ganga is used -- they can totally confuse those not familiar with the Indian culture. Kashi, Varanasi, and Banaras is another example, referring to the same holy city.

Joins or the Sandhis

The Joins are one of the reasons why Indian literature is so rich and complex. In most languages, one can combine two words to yield a third word (thus, Krishna + Anand = Krishnanand, notice how one 'a' disappeared). What is confusing about the joins are the substitution rules and the syllable on which the emphasis lies. This inherent complexity has enabled the great poets and writers of India to write some of the magnificent works humanity has known, but it is difficult to explain to a foreigner.

Trouble within India

There are problems with Indian names within India also. Some of the languages lack some of the consonants available in other languages (like 'ch' is invariably substituted for 'sh' in Tamil Nadu, as is 'g' for 'h'). So poet Ravindranath is known in his home state of Bengal as Rabindranath (substitute 'b' for 'v') Tagore.

An interesting pattern of writing has been practiced in Tamil Nadu to represent the 'LL' (say Lu but with the tongue making a complete trip from the ceiling of the mouth to its relaxing position; as in Kerala, elagola etc). Since it is different than the conventional 'l' or 'LL' sound, it is written as 'zh'. So now you know the correct way to pronounce the name of our Tamil section, Tamizhakam.

Missing 'W'

Indian languages typically lack the 'W' sound, and do not distinguish between 'w' and 'v'. So my name is written as Vikas, although Wikas would have been more appropriate.

See Also:

  • Some tongue twisting proper names from India

  • Real Indian Postal Addresses
Kamats Potpourri [image] Amusements [image] Indian Names

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Go-Hasti - Cow or Elephant?

Click to Goto Kamat's Potpourri

Cow or Elephant?

.

Go-Hasti: The Kavi Artist Integrates a Cow and an Elephant into one picture

The Kavi Artist has integrated the face of
a cow into the profile of an elephant.

Cover a portion of picture to see a cow

Cover the cow to see the elephant

See Also:

  • Marvels in Monochrome -- The Kavi Art of Indian West Coast
Kamats Potpourri [image] Amusements [image] Mystery Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Identifying Jain Saints

Click to Goto Kamat's Potpourri

Jain History Challenge

.

Identify the following Jain Saints

Statues of Jinas from a Jain Basadi in Hadolli

The initial amusement apart, this illustrates a common problem historians face while documenting the history of India. The monuments and inscriptions must be cross matched with literature and arts of the same period, or in historical books written several generations later.

See Also:

  • Challenges of tracing Indian History

  • Jain Monuments of Karnataka

  • Jainism Potpourri

  • Copper inscription helps trace the genealogy of a family -- Kamat traces the roots of a family back to the 16th century.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Amusements at Kamat's Potpourri

Click to Goto Kamat's Potpourri

Online Amusements

.

Here are some fun things to do at Kamat's Potpourri
Last Updated: January 14,2001

Pronounce This! Think your western friends find your name difficult? Ask them to try these. | Play History Sleuth How do you identify historical figures when there is nothing?!
Love Puzzle Solve this crossword puzzle online or print the page and solve it the old way. | Digital Gandhi We present a Photographic quilt of Gandhi. You haven't seen anything like this on the web. Includes a large poster format. Get inspired!
Cow or Elephant? Admire the genius of the wall artist in this temple mural | Points to Ponder Kamat.Com is also your source of answers for life's most difficult questions.
Kamat Screen Savers Bring the charm of India to your desktop through these home-made screen savers. | Fool the Engine! It is very easy to fool the Kamat PictureSearch engine. For example, a search for a or e or i or u will show you all the pictures!
Kamat's Picture Portal Surf pictures, enjoy the animations, and wonder at the PhotoQuilts | Where in India is Appu's house? India has a distinctive way of addressing physical buildings. Real Addresses taken from Kamat's Address Book
Kamat's Potpourri [image] Amusements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Points to Ponder

Click to Goto Kamat's Potpourri

Points to Ponder

.

Last Updated: November 03,2000

Hidden underneath the contents of Kamat's Potpourri are some fascinating pointers to life's most difficult questions. Some are the opinions of sages and saints, and some are those of the most common people you will find on the streets of India. - Ed.

Why do Indians engage in idolatry?
See our Indian cultural section for insight into this question, including a correction to the question.

What is the difference between Renunciation and Relinquishment?
Bet you thought they were the same. Luckily you weren't the first. Arjuna was.

What is Wrong with Violence?
Although well-known for his non-violent ways of fighting for justice, Gandhi explains that not fighting against injustice is worse than fighting with violence.

Why do farmers smoke in India?
This question is also -- why do Indians philosophize everything!?

Was Kansa a Communist?
A teenaged boy comments on why God had to create the evil.

What is the place of sex in life?
Most people have a very hard time as to why we have discussions of erotica on a family site such as Kamat's Potpourri. Our take on it is how can something beautiful, and considered sacred by one generation to decorate temples, be not appropriate for another?

Kamat's Potpourri [image] Amusements [image] Points to Ponder

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Tongue Twisting Names from India

Click to Goto Kamat's Potpourri

Pronounce This!

.

Some Tongue Twisting Names from India

Pilavullakandi Thekkeparambil Usha -- Indian athlete and star of the 1984 Asian games

Kanthiravanarasarajavijaya -- title of a book by Govinda Vaidya written in 1648 A.D

Mahamastakabhisheka of Shravanabelagola -- the Jain festival of bathing the statue of Gomateswara in milk [more]

Mokshagundam Vishveshwaraiah -- A Minister in the royal court of the Wodeyars of Mysore; educationist, engineer and visionary.[more]

Bhaktavatsalam Bhayakridbhayanashanachar

Kshetrakshetrajnavibhagayoga -- The yoga of the field and the knowledge of the field -- title of a chapter from the Bhagavad-Gita [more]

Sripathi Panditharadhyal Balasubramanyam -- Known as SPB, a very popular playback singer in Indian Film Music; also singer of formal South-Indian music.

See Also:

  • The trouble with Indian names...

  • Real Indian Postal Addresses
Think your western friends find your name difficult? Ask them to try these!
Kamats Potpourri [image] Amusements [image] Challenging Indian Names

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - PhotoQuilts - Bengal Tiger

Click to Goto Kamat's Potpourri | Kamat PhotoQuilt |  | .
 |  | Bengal Tiger Digital Photo Collage | The original photograph that inspired this Photo-Quilt.
 |  | Kamat's Potpourri [image] Amusements [image] PhotoQuilts |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - PhotoQuilts

Click to Goto Kamat's Potpourri | Kamat PhotoQuilt |  | .
 |  | Digital Gandhi Digital Photo Collage | The original photograph that inspired this Photo-Quilt.
 |  | Kamat's Potpourri [image] Amusements [image] PhotoQuilts |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - PhotoQuilts

Click to Goto Kamat's Potpourri | Kamat PhotoQuilt |  | .
 |  | Nobleman from Mysore Digital Photo Collage | The original photograph that inspired this Photo-Quilt.
 |  | Kamat's Potpourri [image] Amusements [image] PhotoQuilts |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - PhotoQuilts - The Taj Mahal

Click to Goto Kamat's Potpourri | Kamat PhotoQuilt |  | .
 |  | The Taj Mahal Digital Photo Collage | The original photograph that inspired this Photo-Quilt.
 |  | Handy Tip Viewing Tip: Maximize your browser and stand away from the monitor. |
 |  | Kamat's Potpourri [image] Amusements [image] PhotoQuilts |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - PhotoQuilts

Click to Goto Kamat's Potpourri

Kamat PhotoQuilts

.

What is a Photo Quilt?

Kamat Photo-quilts are pictures glued together to make a large composite poster. Traditionally, photo-quilts were the fancy of the rich, but with availability of large number of digital pictures and sophisticated computer software, today it is possible to make them inexpensively.

  • The Grandeur of Taj Mahal in a Kamat PhotoQuilt
  • Kamat PhotoQuilt of a Mysore Traditional Painting
  • Kamat PhotoQuilt of Bengal Tiger
  • Mahatma Gandhi in a Kamat PhotoQuilt

Handy Tip Viewing Tip

If you are not impressed by the quilt, try standing far from the computer monitor to view it. You will realize that each small box is actually a photograph by itself.

See Also:

  • Download a Large Photo-Quilt of Mahatma Gandhi

Kamat's Potpourri [image] Amusements [image] PhotoQuilts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat Screen Savers: How to Install

Click to Goto Kamat's Potpourri

How to Install Screen Savers

.

Mystery of India on your Desktop
1 | Download the Screen Saver by clicking on the Download and choose Save As.
2 | If the download is in the form of a Zip file, Uncompress the ZIP File Using tools such as WinZip External Link or PKUnZip
3 | On Windows 95, Windows 98, Windows 2000 and Windows NT: Right Click on the SCR File and choose Install On Windows 3.x Systems, Goto Control Panel [image] Screeen Savers [image] Choose the SCR file from Step 2 Above

  • Kamat Screen Savers are designed only for Windows® family of operating systems
  • Report problems or suggestions to vikas@kamat.com
  • Kamat Screen Savers are freely distributable.
Kamat's Potpourri [image] Amusements [image] Screen Savers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Screen Savers

Click to Goto Kamat's Potpourri

Kamat Screen Savers

.

Last Updated: January 14,2001
Kamat Screen Savers

Bring the charm of India to your desk top
through Kamat Screen Savers

Painted Leather Puppets Stunning pictures of painted shadow puppets made of leather presented with special effects. Size: 1.16 MB Compressed Platforms: Windows 3.x, Windows 95, 98, Windows 2000 | Garuda Flies Though Space Inspired by the pictures of the Hubble Space Telescope, we present Garuda, the king of birds flying through space. Size: 420 KB Platforms: Windows 95, 98, Windows 2000

See Also:

  • How to Install Kamat Screen Savers
Kamat's Potpourri [image] Amusements [image] Screen Savers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Geographica Indica: Elephant Headed Hindu Deity

Click to Goto Kamat's Potpourri | Elephant Headed Hindu Deity |  | .
Geographica Indica An Internet Reference on India |  | Elephant Headed Hindu Deity Ganesh: The Elephant Headed Hindu Deity See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, An idol of Ganesh made with clay, Ganesh in Stained Glass, Lord Ganesh in a Floral Rangoli, Lord Ganesh rides his favorite mouse to earth, The King of Sets, When Lord Ganesh Reincarnated as Knolkol |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: A hunting scene from a prehistoric cave

Click to Goto Kamat's Potpourri | A hunting scene from a prehistoric cave |  | .
Geographica Indica An Internet Reference on India |  | A hunting scene from a prehistoric cave Encircling the prey A hunting scene from a prehistoric cave in Central India See also: Depiction of a Hero, Mystical Bird from a Pre-historic Cave Painting, Pre-historic rock paintings of Bhimbetaka, Welcome to a Hero |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: Indra and his Vehicle

Click to Goto Kamat's Potpourri | Indra and his Vehicle |  | .
Geographica Indica An Internet Reference on India |  | Indra and his Vehicle Lord Indra riding the Iravat, the eight trunked elephant Mural from a Jain Muth, Sravanabelagola, 18th Century |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: In Akbar`s Durbar…

Click to Goto Kamat's Potpourri | In Akbar`s Durbar… |  | .
Geographica Indica An Internet Reference on India |  | In Akbar`s Durbar… A Courtier in Akbar's Durbar Moghul Miniature Painting See also: A Muslim Father Taking Son to Makhtab (school), Imam Saab, India, Islamic Arts and Heritage of India |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: The Jog Falls

Click to Goto Kamat's Potpourri | The Jog Falls |  | .
Geographica Indica An Internet Reference on India |  | The Jog Falls India is home to breath taking waterfalls, mountains and forests Shown Above: The Jog Falls in South West India See also: India The Beautiful - Nature Shots |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: The Bengal Tiger

Click to Goto Kamat's Potpourri | The Bengal Tiger |  | .
Geographica Indica An Internet Reference on India |  | The Bengal Tiger The Bengal Tiger |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: An Indian Farmer in His Fields

Click to Goto Kamat's Potpourri | An Indian Farmer in His Fields |  | .
Geographica Indica An Internet Reference on India |  | An Indian Farmer in His Fields The Indian Farmer With Bullock Pulled Plough India is a vast agricultural land See also: Halakki Farmers of Indian West Coast, Rumal of a Farmer in Karnataka |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: Example of a Hoysala Temple

Click to Goto Kamat's Potpourri | Example of a Hoysala Temple |  | .
Geographica Indica An Internet Reference on India |  | Example of a Hoysala Temple Intricatedly Carved Temple from South India Hoysala Period (10th-14th Century A.D.) See also: Hoysala Art and Architecture - Table of Contents, Hoysala Emperor Vishnuvardhana and His Queen Shantala, Introduction to Hoysala Art and Architecture, The Hoysala Dynasty |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: Artist from a Traveling Troupe

Click to Goto Kamat's Potpourri | Artist from a Traveling Troupe |  | .
Geographica Indica An Internet Reference on India |  | Artist from a Traveling Troupe Folk Artist Decorated for a Performance See also: Folk Artists of Karnataka, Folk Artists of Karnataka: Introduction and a List, Kasooti: Traditional Indian Embroidery, Rangoli, The Folk arts of India |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: Lord Buddha from a Sarnath temple painting

Click to Goto Kamat's Potpourri | Lord Buddha from a Sarnath temple painting |  | .
Geographica Indica An Internet Reference on India |  | Lord Buddha from a Sarnath temple painting Lord Buddha from a Sarnath temple painting Painting shows Buddha undisturbed by the evils and pleasures of life See also: Buddhism Potpourri, Emperor Ashoka and the spread of Buddhism |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: The Indian National Flag

Click to Goto Kamat's Potpourri | The Indian National Flag |  | .
Geographica Indica An Internet Reference on India |  | The Indian National Flag India`s National Flag See also: Lord Buddha from a Sarnath temple painting, The lions from Sarnath, a monument from Ashoka period |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: List of Maps of India

Click to Goto Kamat's Potpourri A Pictorial Tour of India

Geographica Indica
An Internet Reference on India

Last Updated: September 30, 2000

Introduction

India remains a great mirror to mankind's progress and its failures. The mystery, magic and diversity of India has allured researchers from ancient times. Its holy rivers, challenging mountains, exotic wildlife and unending supply of spiritual leaders make it a favorite destination of tourists as diverse as the nation itself. Modern India, freed from the British in 1947 after an epic non-violent struggle, has struggled very hard to live up to the dreams of its founding fathers. Study of India requires a deep understanding of culture and diversity of mankind, religion and languages. Please join me on a mythical, magical, often contradicting, yet fascinating journey through India.

-- Vikas Kamat
Last updated: September 30, 2000

The Indian Travel Brochures claim "Discover India and Discover Yourself". India is home to some 200 languages and dialects, an equally diverse food habits and cultures. So how does the president of India address her people ? In which language is the national anthem sung? or currency printed ?

List of Pictures

  • The Astronomical Observatory at Jantar Mantar
  • The Bengal Tiger
  • Boys taking turns to the joy ride the water buffalo
  • Clash of the Swords
  • A Courtier in Akbar's Durbar
  • The Dome of Gol Gumbaz
  • Encircling the prey
  • Folk Artist Decorated for a Performance
  • Ganesh: The Elephant Headed Hindu Deity
  • Girl bathing in a public pond
  • India is home to breath taking waterfalls, mountains and forests
  • India`s National Flag
  • The Indian Farmer With Bullock Pulled Plough
  • Initiation of a Brahmin Boy
  • Intricatedly Carved Temple from South India
  • Lord Buddha from a Sarnath temple painting
  • Lord Indra riding the Iravat, the eight trunked elephant
  • The Lotus Shaped Bahai Temple in New Delhi
  • The Taj Mahal
  • Tomb of a Lodhi King, New Delhi
  • The Towers of Char Minar in Hyderabad
  • Vindyaranya Temple Building at Sringeri

  • Kamat PictureSearch for Maps

Fine print : Once I heard a Christian missionary exclaim " I don't know what you have heard of India, but it is true. The opposite is also true! " That summarizes the vast diversity of India. So please understand that this is one family's humble attempt and if you have a contracting information/view that is probably right also. -VK

Kamat's Potpourri [image] Geographica India [image] Pictorial Tour

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Geographica Indica -- Resources on India

Click to Goto Kamat's Potpourri

Geographica Indica

.

Geographica Indica

  • Arts
  • Artifacts
  • Clothing
  • Dances
  • Holidays
  • Mythology
  • Architecture
  • Animals
  • Women
  • Children
  • Tribes
  • Temples
  • Poverty

An Internet Reference on India
Last update: January 14,2001

Introduction | Religions | People | Monuments | Culture | History

Table of Contents

List of Picture Plates
  • (Vegetables of) The Indian Summer
  • Ancient beds
  • Artifacts of Jain Heritage
  • The Colors of India
  • The Faces of India – Slide Show
  • Fun With Vegetables -Table of Contents
  • How Green Was My Valley - Photo Exhibition
  • Illustrations from Gandhi's Life
  • Indian Merchants and their Merchandise
  • Never Been Photographed Photo Exhibition
  • A Pictorial Tour of India
  • The Turbans of India

Frequently Asked Questions

  • Ask Gandhi
  • Frequently Asked Question on Konkani Language
  • Frequently Asked Questions: Ancient Indian Erotica
  • Idolatry in India
  • Kamat's Potpourri – Frequently Asked Questions
  • Renunciation and Relinquishment
  • Snakes of India: Frequently Asked Questions

People of India

  • The Faces of India - I
  • The Faces of India - II
  • The Women of India
  • The Children of India
  • The Faces of India - III
  • Tribals of India

Religious Heritage of India

  • Hinduism Potpourri
  • Jainism Potpourri
  • Buddhism Potpourri
  • Islamic Heritage
  • Sikhism Potpourri
  • Temples of India

Languages

  • History of Kannada - I
  • History of Kannada - II
  • History of Konkani

Arts and Culture

  • Folk Arts
  • Paintings
  • Dances
  • Festivals
 List of Maps
  • Click-able Table of Contents (Site Map)
  • District-wise Map of Karnataka
  • List of Maps at Kamat's Potpourri
  • A Map of Andhra Pradesh showing important cities
  • Map of Bastar District
  • Map of Karnataka
  • Map of Kerala State
  • Map of Madhya Pradesh
  • Map of Mizoram
  • Map of North Kanara District
  • A Map of Rajasthan
  • Map of South India Showing the States of the Deccan
  • Map of Tamil Nadu
  • Map of Uttara Kannada showing Honavar
  • A Map of West Bengal
  • Span of the Mauryan empire

Timelines of India

  • Chronology of Mogul Kings
  • A Timeline of India
  • Time-line of Mahatma Gandhi's Life
  • Time-line of Karnataka's history
  • Time-line of India's Freedom Struggle
  • Timeline of Sikh History
  • Timeline of Life in Honavar
  • Timeline of Indian Art

Biographies

  • A Biography Mahatma Gandhi
  • Biography of Umabai Kundapur
  • A Biography of Sardar Bhagat Singh
  • Biography of Acharya D. D. Kosambi
  • A Biography of Bhikaji Cama
  • A Biography of Subhas Chandra Bose
  • Gautama Buddha
  • India's Greatest Historian
  • Remembering Prof. Saletore
  • Remembering Tilak Maharaj
  • Savarkar, the Maha-patriot
  • The Sword of Tippu Sultan
  • The Tribal World of Verrier Elwin

States and Regions

  • Goa
  • Karnataka
  • Tamil Nadu
  • Kerala
  • Rajasthan
  • West Bengal
  • Andhra Pradesh
  • Madhya Pradesh
  • Mizoram
  • The Deccan Plateau
  • North India
Kamat's Potpourri [image] Geographica Indica

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Geographica Indica: A Pictorial Tour of India

Click to Goto Kamat's Potpourri

Welcome to India!

.

Geographica Indica
An Internet Reference on India

  • Arts
  • Artifacts
  • Clothing
  • Dances
  • Holidays
  • Mythology
  • Architecture
  • Animals
  • Women
  • Children
  • Tribes
  • Temples
  • Poverty

 Introduction

India is a mirror to mankind's progress and its failures. The mystery, magic and diversity of India has allured researchers from ancient times. Its holy rivers, challenging mountains, exotic wildlife and unending supply of spiritual leaders make it a favorite destination of tourists as diverse as the nation itself. Modern India, freed from British in 1947 after an epic non-violent struggle, has struggled very hard to live up to the dreams of its founding fathers. Study of India requires a deep understanding of culture and diversity of mankind, religion and languages. Please join me on a mythical, magical, often contradicting, yet fascinating journey through India.

DISCLAIMER : Once I heard a Christian missionary exclaim " I don't know what you have heard of India, but it is true. The opposite is also true! " That summarizes the vast diversity of India. So please understand that this is one man's humble attempt and if you have a contracting information/view that is probably right also.

-- Vikas Kamat
September 4, 2000
Page Last Updated: November 03,2000

Table of Contents

  • A Pictorial Tour of India
  • Introduction to Indian Culture
  • Mahatma Gandhi - The Father of the Nation
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: Indian Martial Arts

Click to Goto Kamat's Potpourri | Indian Martial Arts |  | .
Geographica Indica An Internet Reference on India |  | Indian Martial Arts Clash of the Swords Kalari Payattu is an ancient martial art |
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Kerala - God's Own Country

Click to Goto Kamat's Potpourri

God's Own Country

.
Exploding palms and trumpeting elephants; temple dances that thunder into the night and mysterious green backwaters flowing sensuously through the land; colorful festivals, serene churches, enchanting byways and boat races...Kerala is a land of beauty of stunning variety and often is described as God's own country.

Kerala's palm-fringed waterfront is among most beautiful in the world. The backwaters, rivers and canals are about 1,920 km, which is more than one-fifth of India's inland waterways. It may not be known to many that Kerala was the gateway of India in ancient times, doing trade with Greece, Rome, Arabia and China. Muziris, near the present-day Cranganore, was the major port of those times.

Guruvayur, with its temple dedicated to Lord Krishna, is one of the most popular pilgrim centers in the State, but not sufficiently known to the people of the North. Its income is next only to that of Tirupati and Nathwara. Hundreds of marriages are conducted at the temple during the "wedding season."

Trichur Puram is a festival in honor of a number of temple deities -- chiefly of Krishna of Tiruvambadi and the Devi of Paramekkavu. It falls under the asterism Puram (Purva-Phalguni in Sanskrit) in April-May. The pageant is conducted in a sprit of competition between devotees of the two deities. The main attraction, besides the elephant procession, is a spectacular display of fireworks.

Clash of the Swords
Kalari Payattu: A pre-cursor to many Asian martial arts

Kalari Payattu is an ancient martial art like ju-jitsu, karate, judo and kendo-stick. It consists of physical exercises, massaging the body with medicated oil and lessons in the art of attack and defense with sticks and swords. "The body should become the eye!" is the aim of this system. Schools were attached to the kalaris in which the young Nairs learnt Malayalam and, often, Sanskrit and Tamil. Girls also received physical training.

Life in Kerala

Kerala in known as the state of rivers in India. The river Chaliyar flows from Nilambur to Bepur, a major timber business center. It passes through the teak forest and is overlooked by the mountain peaks of the Western Ghats. Chaliyar is locally known as Kanakvahini and a small trace of gold has been detected in its sand. While boating here, one comes across scenes of great natural beauty.

See Also:

  • Map of Kerala
  • The Deccan Plateau -- Pictures from The Timeless Theater
  • Neighbors of Kerala: Karnataka and Tamil-Nadu
Kamat's Potpourri [image] Geographica Indica [image] Deccan Plateau [image] Kerala

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: List of Maps of India

Click to Goto Kamat's Potpourri

Maps of India

.

An Internet Reference on India

Last Updated: September 30, 2000

List of Maps at Kamat's Potpourri

  • Click-able Table of Contents (Site Map)
  • District-wise Map of Karnataka
  • A Map of Andhra Pradesh showing important cities
  • Map of Bastar District
  • Map of Karnataka
  • Map of Kerala State
  • Map of Madhya Pradesh
  • Map of Mizoram
  • Map of North Kanara District
  • A Map of Rajasthan
  • Map of South India Showing the States of the Deccan
  • Map of Tamil Nadu
  • Map of Uttara Kannada showing Honavar
  • A Map of West Bengal
  • Span of the Mauryan empire

  • Kamat PictureSearch for Maps

Kamat's Potpourri [image] Geographica India [image] Maps

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica - Religions of India

Click to Goto Kamat's Potpourri

Religions of India

.

Last Updated: November 03,2000

Table of Contents

Hinduism Potpourri
Hindu Mythology, point of views, philosophy, pictures of deities, sages and stories.

Buddhism Potpourri
Topics ranging from from biography of Buddha to the refugees from Tibet; also includes Buddhist monuments in India, Buddhist arts, and biography of Buddhist scholar Kosambi.

Jainism Potpourri
Jainism preached non-violence long before non-violence and peace were cool. Wide ranging topics include monuments, Jain arts and architecture, and references.

Sikhism Potpourri
A brief history of Sikhism including its time-line, monuments, the Khalsa and references.

Coming Soon:

  • Zoroastrians

  • Tribal Faiths in India

More Topics on Religion at Kamat's Potpourri

  • Islamic Monuments of India

  • The Holy Men of India - We classify the holy men of India. Also a fascinating potpourri of pictures

  • The Song Celestial -- a commentary on the Bhagavad-Gita

  • The Yellamma Cult -- article and pictures of this mysterious cult
Kamat's Potpourri [image] Geographica Indica [image] Religions

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Geographica Indica: A Pictorial Tour of India

Click to Goto Kamat's Potpourri

A Pictorial Tour of India

.

Geographica Indica
An Internet Reference on India

  • Arts
  • Artifacts
  • Clothing
  • Dances
  • Holidays
  • Mythology
  • Architecture
  • Animals
  • Women
  • Children
  • Tribes
  • Temples
  • Poverty

Encircling the prey | A hunting scene from a prehistoric cave
Indra and his Vehicle | Lord Indra riding the Iravat, the eight trunked elephant
Lord Buddha from a Sarnath temple painting | Lord Buddha from a Sarnath temple painting
In Akbar`s Durbar… | A Courtier in Akbar's Durbar
India`s National Flag | The Indian National Flag
Rural Joy Rides | Boys taking turns to the joy ride the water buffalo
Girl bathing in a public pond | Somewhere in India…
Indian Martial Arts | Clash of the Swords
The Indian Farmer With Bullock Pulled Plough | An Indian Farmer in His Fields
The Bengal Tiger | The Bengal Tiger
India is home to breath taking waterfalls, mountains and forests | The Jog Falls
Example of a Hoysala Temple | Intricatedly Carved Temple from South India
Ganesh: The Elephant Headed Hindu Deity | Elephant Headed Hindu Deity
Artist from a Traveling Troupe | Folk Artist Decorated for a Performance
Initiation of a Brahmin Boy | Initiation of a Brahmin Boy

See Also:

  • Thousands of Pictures of India in Kamat PictureSearch

  • Online Photo Exhibits at Kamat's Potpourri
Kamat's Potpourri [image] Geographica Indica [image] India in Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Two tribals go for a smoke (beedi)

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Two tribals go for a smoke (beedi) Decotaed Tribal Dancers Using Firelogs to Light Cigarettes, Madhya Pradesh | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - The Sheep Girl, Rajasthan

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | The Sheep Girl, Rajasthan The Sheep Girl Sheep provide wool and meat and are commonly raised in Rajastan | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Village Cobbler (Mochi)

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Village Cobbler (Mochi) A Roadside Cobbler | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Somewhere in India …

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Somewhere in India … Devotees Offering Prayers in the Front Yard of their Home | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Women Making Laddus (Sweet Balls)

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Women Making Laddus (Sweet Balls) Community Cooking for a Wedding | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Man Cleans Chicken

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Man Cleans Chicken Man Cleaning a Bird for Special Meal | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Rural Joy Rides

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Rural Joy Rides Boys taking turns to the joy ride the water buffalo See also: Buffalos Indian | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Somewhere in India…

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Somewhere in India… Girl bathing in a public pond The Village of Kokkare Belluru, 1985 See also: Two playful ladies bathing together | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - Girl Delivering Fresh Milk

Click to Goto Kamat's Potpourri | Kamat Kandid Kamera |  | .
 |  | Girl Delivering Fresh Milk The Milk Girl A girl walks to deliver milk to doors, Bangalore 1988 | More Candid Shots
Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Candid Pictures of India - $Title$

Click to Goto Kamat's Potpourri

Kamat Kandid Kamera

.

First Online: November 12, 2000
Last Updated: January 14,2001

Introduction

Kamat has always traveled with his camera. The pictures in this series are candid shots of India, mostly taken without modeling or photographic preparation. - Ed.

All Photographs by K. L. Kamat

Table of Contents

  • Boys taking turns to the joy ride the water buffalo
  • Community Cooking for a Wedding
  • Decotaed Tribal Dancers Using Firelogs to Light Cigarettes, Madhya Pradesh
  • Devotees Offering Prayers in the Front Yard of their Home
  • Girl bathing in a public pond
  • Man Cleaning a Bird for a Special Meal
  • The Milk Girl
  • A Roadside Cobbler
  • The Sheep Girl
  • Somewhere in India - Candid Photographs

Kamat's Potpourri [image] Geograhica Indica [image] Candid Camera

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


FAQ On Indian Culture

Click to Goto Kamat's Potpourri | Indian Culture |  | .
 |  | Initiation of a Brahmin Boy Initiation of a Brahmin Boy See also: The Upanayanam ceremony for Vikas |
Kamat's Potpourri [image] Geograhica Indica [image] Indian Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


FAQ On Indian Culture

Click to Goto Kamat's Potpourri

Indian Culture Q & A

.
Q Why do Indians practice idolatry?
A First, not all Indians worship idols, especially Muslims and Christians. Further, Jews, Zoroastrians and some Hindus shun idolatry.

The practice of worshipping idols began in India after Buddha's death (till then only fire and water were used in holy rituals), when the Buddhists started worshipping the statues of Buddha. The Jains and Hindus followed suit as it was much easier to relate to tangible divinity than the abstract spirits. This inspired building of grand temples, and promoted Hindu-Jain art and architecture to no avail.

Various reformers like Dayanand Saraswati have tried to eliminate idol worshipping from Indian society, whereas many others like Tilak promoted it to preserve the distinct Indian culture.

The tradition of idol worship is deeply rooted in the Indian society. The line between superstition and devotion fades rapidly in India and it is noticed by cultural anthropologists that even those practicing non-idol worshiping faiths in India engage in some form of idol worship.

"Thou art everywhere, but I worship thee here;
Thou art without form, but I worship thee in these forms;
Thou needest no praise, yet I offer thee these prayers"
--From a Hindu Prayer

Kamat's Potpourri [image] Geograhica Indica [image] Indian Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on Indian Culture

Click to Goto Kamat's Potpourri

Indian Culture

.

An Introduction to Indian Culture
Last Updated: January 21,2001

Table of Contents

Festivals of India The numerous festivals of India, their relevance, and significance. Includes a calendar and several pictures. | Dances of India The Dances of India have a very long history and constitute many classical styles. Take a tour of the Dance Heritage of India.
Indian Mythology Pictures and tales from the Indian epics of Mahabharat and Ramayan. Includes fables and characters | The Profession of Begging Kamat writes on how begging in India is considered an honorable profession. --Coming Soon
Hinduism Potpourri A student of Indian culture must understand the complex intricacies of Hinduism, which pervades all aspects of life in India. | Cultural Diversity of India Enjoy the cultural diversity of India through these exhibits: Indian Attire, Faces of India, Women of India, Children of India, Tribals of India

Frequently Asked Questions

  • Why do the Indians worship idols?
  • Why are Indian names so complicated? or are they?
  • Why do Indians revere snakes?
  • What is the role of women in Indian Society?
  • What is the role of sex in Indian society?
  • Why do many Indian's don't consume meats?
  • What is the name of the Indian language?!
  • What is the significance of the red dot?
  • Why do they burn brides in India?

Internet Links

    It's presumptuous to create a site on Indian culture. To encapsulate the country's diversity in a few hundred web pages and explain its mystery in user-friendly language, is usually a disappointing attempt. The Kamats didn't attempt anything so ambitious, and succeeded beyond all expectations.

    -- Rediff Review of Kamat's Potpourri
    Jan 2001 External Link

    Kamat's Potpourri [image] Geograhica Indica [image] Indian Culture

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Monuments of India: The Gol Gumbaz

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | The Gol Gumbaz The Dome of Gol Gumbaz |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: The Char Minar

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | The Char Minar The Towers of Char Minar in Hyderabad |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: The Taj Mahal

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | The Taj Mahal The Taj Mahal See also: The Grandeur of Taj Mahal in a Kamat PhotoQuilt |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: Vindyaranya Temple Building at Sringeri

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | Vindyaranya Temple Building at Sringeri Vindyaranya Temple Building at Sringeri |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: The Lotus Temple

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | The Lotus Temple The Lotus Shaped Bahai Temple in New Delhi |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: Islamic Monuments of India

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | Islamic Monuments of India Tomb of a Lodhi King, New Delhi |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Monuments of India: Astronomical Observatory of Jantar Mantar

Click to Goto Kamat's Potpourri | Monuments of India |  | .
Monuments of India Index |  | Astronomical Observatory of Jantar Mantar The Astronomical Observatory at Jantar Mantar |
Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Monuments of India

Click to Goto Kamat's Potpourri

Monuments of India

.

Monuments of India

Last Updated: January 14,2001

Table of Contents

  • The Astronomical Observatory at Jantar Mantar
  • The Dome of Gol Gumbaz
  • The Lotus Shaped Bahai Temple in New Delhi
  • The Monuments of India
  • The Taj Mahal
  • Tomb of a Lodhi King, New Delhi
  • The Towers of Char Minar in Hyderabad
  • Vindyaranya Temple Building at Sringeri

See Also:

  • Islamic Monuments of India
  • Memorials of Madhya Pradesh
  • Jain Monuments of Karnataka
  • Temples of India
  • Kamat PictureSearch for Monuments

Kamat's Potpourri [image] Geographica Indica [image] Monuments

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat Picture Search

Click to Goto Kamat's Potpourri

Kamat's Picture Portal

.

Last Updated: January 14,2001

Kamat PictureSearch
Search and get pictures instead of text!

Search though our thousands of pictures!

Saved Searches:

  • Rangoli Designs, Gods, Paintings, Gandhi, Tribals, Women, Erotica
  • See other saved searches and searching tips
  • Too many choices? Try our Randomizer

Kamat Picture Exchange (E-Cards)

  • Try Some!: Dance Of the Moon, Lord of the Dance, The Spice Girl
  • Search for a picture, turn it into a custom greeting card by providing, borders, stamps etc.

Kamat Photo Quilts

  • Digital Gandhi
  • Bengal Tiger
  • Taj Mahal like never before
  • Nobleman from Mysore
Kamat's Potpourri [image] Kamat Picture Portal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 361-373 Pictures 1 to 15 of 373 Matching the Keyword: art

Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

A Temple Guardian
Folka Artists of Karnataka
Guardian represented in Kaviart
Guardian represented in Kaviart

Memorials of Madhya Pradesh

Historical Artifact from Karnataka

Pictures 16-30 Pictures 361-373 Pictures 1 to 15 of 373 Matching the Keyword: art

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-49 Pictures 1 to 15 of 49 Matching the Keyword: bangalore

A blind street beggar

Flowers Beside a Bangalore Street

The House of Glass

A Vegetable Vendor
The Vidhana Soudha
Red Brick Building of the Bangalore High Court

Poorest Among the Poor

Pictures 16-30 Pictures 46-49 Pictures 1 to 15 of 49 Matching the Keyword: bangalore

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-34 Pictures 1 to 15 of 34 Matching the Keyword: belur

Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Finely Carved Hoyssala temple Sculpture
Hoysala Sculptures of Belur
Hoysala Sculptures of Belur
Hoysala Sculptures of Belur
Damsel Admires Self in Mirror, Belur Sculpture
Hoysala Sculptures of Belur

Pictures 16-30 Pictures 31-34 Pictures 1 to 15 of 34 Matching the Keyword: belur

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-52 Pictures 1 to 15 of 52 Matching the Keyword: bengal

Picture of a Tiger
Facial Mask of Tribals of Madhya Pradesh

Wild Animals of India

Banga-Darshana: Pictures of West Bengal

Banga-Darshana: Pictures of West Bengal

Bengali Mask of Chhau Dance
West Bengal Pictures
Banga-Darshana: Pictures of West Bengal

Pictures 16-30 Pictures 46-52 Pictures 1 to 15 of 52 Matching the Keyword: bengal

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-26 Pictures 16-26 Pictures 1 to 15 of 26 Matching the Keyword: bhatkal

Mistress Seduces Man - Temple Sculpture from India

Erotica of Bhatkal Temple
Erotica of Bhatkal Temple

Erotica of Bhatkal Temple
Social Themes of Bhatkal Temple Sculptures
Erotica of Bhatkal Temple

People of India

Pictures 16-26 Pictures 16-26 Pictures 1 to 15 of 26 Matching the Keyword: bhatkal

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Adil Shah II

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-35 Pictures 1 to 15 of 35 Matching the Keyword: bird

Birds of India

Birds of India
Erotic Arts of India
Birds of India
Ranganatittu Bird Sanctuary

Ranganatittu Bird Sanctuary
Birds of India

Birds of India

Pictures 16-30 Pictures 31-35 Pictures 1 to 15 of 35 Matching the Keyword: bird

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 106-118 Pictures 1 to 15 of 118 Matching the Keyword: dance

Chhau Dance of East India
Chhau Dance of East India
Chhau Dance of East India
Line Drawing by K.L. Kamat

The Kathakkali Dance

Chhau Dance of East India

A South Indian Dancer Poses
A Dance Pose
Pictorial Tour of India

Flowers as Women

Pictures 16-30 Pictures 106-118 Pictures 1 to 15 of 118 Matching the Keyword: dance

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

K. L. Kamat
Faces of India

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-56 Pictures 1 to 15 of 56 Matching the Keyword: flower

The Flower Merchant
The Flower Shop
Flowers Beside a Bangalore Street

On The Streets of India
Dasara Greetings in Flowers
Flowers as Women
The Magic of the Master
Anatomy of a Upanayanam

The Magic of the Master

Pictures 16-30 Pictures 46-56 Pictures 1 to 15 of 56 Matching the Keyword: flower

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 61-75 Pictures 1 to 15 of 75 Matching the Keyword: folk

Folka Artists of Karnataka
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
The Doddata Folk Troupe
Pictures of a Doddata Folk Troupe
The Doddata Folk Troupe

The Doddata Folk Troupe
The Doddata Folk Troupe

Pictures 16-30 Pictures 61-75 Pictures 1 to 15 of 75 Matching the Keyword: folk

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-23 Pictures 16-23 Pictures 1 to 15 of 23 Matching the Keyword: fruit

Fun with Vegetables

On The Streets of India

Fruit Vending Boy

Pictures 16-23 Pictures 16-23 Pictures 1 to 15 of 23 Matching the Keyword: fruit

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-20 Pictures 16-20 Pictures 1 to 15 of 20 Matching the Keyword: hero-stone

A Herostone found in Andhra Pradesh
Hero-stones of Madhya Pradesh

Hero-stones of Hadolli
Depiction of a Sati in a Hero-stone

Historical & Cultural Artifacts

Pictures 16-20 Pictures 16-20 Pictures 1 to 15 of 20 Matching the Keyword: hero-stone

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Portrait of Prof. G.S. Dikshit

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-39 Pictures 1 to 15 of 39 Matching the Keyword: hoysala

Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur

Hoysala Sculptures of Belur

Hoysala Sculptures of Belur
Hoysala Sculptures of Belur

Pictures 16-30 Pictures 31-39 Pictures 1 to 15 of 39 Matching the Keyword: hoysala

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Kannada Inscription from Westen India

An Inscription of Karnataka

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 61-68 Pictures 1 to 15 of 68 Matching the Keyword: jain

Dakhani Miniature Painting
Interiors of Rankpur Jain Temple

Historical Artifact from Karnataka
Jain Temple, Udaipur

Jain Monuments of Hadolli
Priests of Ranakpur Temple

Paintings of India

Pictures 16-30 Pictures 61-68 Pictures 1 to 15 of 68 Matching the Keyword: jain

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 91-101 Pictures 1 to 15 of 101 Matching the Keyword: karnataka

Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka
Kudubis of Karnataka

Folka Artists of Karnataka
Historical Artifact from Karnataka
The Floral Clock at Lal Bagh
Hero-stones of Hadolli
Illuminated Mysore Palace, Karnataka
The Jog Falls, Karnataka

Pictures 16-30 Pictures 91-101 Pictures 1 to 15 of 101 Matching the Keyword: karnataka

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 31-45 Pictures 1 to 15 of 45 Matching the Keyword: kavi

A Temple Guardian
Guardian represented in Kaviart
Guardian represented in Kaviart

Pictures 16-30 Pictures 31-45 Pictures 1 to 15 of 45 Matching the Keyword: kavi

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Chalukya Temple, Khajuraho
Extreme Erotica from Khajuraho

Lovers, sculpture from a Khajuraho temple

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-52 Pictures 1 to 15 of 52 Matching the Keyword: konkani

Faces of India

Konkani Heritage Album

Konkani Heritage Album
Konkani Heritage Album
How Green Was My Valley
Konkani Heritage Album

Konkanis of Changing Times

How Green Was My Valley

Konkani Heritage Album

Pictures 16-30 Pictures 46-52 Pictures 1 to 15 of 52 Matching the Keyword: konkani

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 76-90 Pictures 1 to 15 of 90 Matching the Keyword: krishna

Lord Krishna`s Birthday
Lord Krishna`s Birthday
Lord Krishna`s Birthday
Lord Krishna`s Birthday
Lord Krishna`s Birthday
Lord Krishna`s Birthday
Lord Krishna`s Birthday

Pictures 16-30 Pictures 76-90 Pictures 1 to 15 of 90 Matching the Keyword: krishna

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 121-135 Pictures 1 to 15 of 135 Matching the Keyword: madhya

Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Tribals of Madhya Pradesh
Memorials of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh

Chalukya Temple, Khajuraho

Memorials of Madhya Pradesh
Memorials of Madhya Pradesh
Memorials of Madhya Pradesh

Pictures 16-30 Pictures 121-135 Pictures 1 to 15 of 135 Matching the Keyword: madhya

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-16 Pictures 16-16 Pictures 1 to 15 of 16 Matching the Keyword: map

Malabari Girl - Painting by Raja Ravi Verma
A Map of Andhra Pradesh
Konkanis of Changing Times
District-wise Map of Karnataka
Krishna The Diplomat - Painting by Ravi Verma
Map of the Bastar District
Map of Kerala
Mizoram in Pictures
Mysore University Campus
The Southern States
Map of Tamil Nadu
Map of West Bengal
Map of Karnataka State
Temples of North India

Pictures 16-16 Pictures 16-16 Pictures 1 to 15 of 16 Matching the Keyword: map

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-27 Pictures 16-27 Pictures 1 to 15 of 27 Matching the Keyword: mask

Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh

The Kathakkali Dance

Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh
Facial Mask of Tribals of Madhya Pradesh
Chhau Dance of East India
Bengali Mask of Chhau Dance
Facial Mask of Tribals of Madhya Pradesh
Chhau Dance of East India
Chhau Dance of East India
Facial Mask of Tribals of Madhya Pradesh

Pictures 16-27 Pictures 16-27 Pictures 1 to 15 of 27 Matching the Keyword: mask

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 106-116 Pictures 1 to 15 of 116 Matching the Keyword: mysore

The Chamundeshwari Temple, Mysore
Malabari Girl - Painting by Raja Ravi Verma
Painting by Haldekar
Illuminated Mysore Palace, Karnataka
Galaxy of Musicians by Ravi Verma

Mysore Traditional Painting

Cricket in Mysore

Pictures 16-30 Pictures 106-116 Pictures 1 to 15 of 116 Matching the Keyword: mysore

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

The Phallus: Facts and Fantasies

The Phallus: Facts and Fantasies

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

A Painted Stork
Birds of India
Ranganatittu Bird Sanctuary
Ranganatittu Bird Sanctuary

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 166-171 Pictures 1 to 15 of 171 Matching the Keyword: rangoli

A Developed rangoli Design

The Festival of Lights

Girl Learning Rangoli

Duck in a Rangoli Design

Arjuna`s Dejection - Rangoli Art
The Bed of Arrows

Pictures 16-30 Pictures 166-171 Pictures 1 to 15 of 171 Matching the Keyword: rangoli

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 136-149 Pictures 1 to 15 of 149 Matching the Keyword: sculpture

Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur
Hoysala Sculpture of Belur

Erotic Arts of India
Finely Carved Hoyssala temple Sculpture
Drinking in Ancient India

Drinking in Ancient India

Pictures 16-30 Pictures 136-149 Pictures 1 to 15 of 149 Matching the Keyword: sculpture

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Goddess Kali, Sirsi

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 196-201 Pictures 1 to 15 of 201 Matching the Keyword: temple

Alms Solicitor at Temple

Dakhani Miniature Painting
Interiors of Rankpur Jain Temple

Chalukya Temple, Khajuraho
The Chamundeshwari Temple, Mysore

Finely Carved Hoyssala temple Sculpture

A Temple Guardian

Pictures 16-30 Pictures 196-201 Pictures 1 to 15 of 201 Matching the Keyword: temple

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Palm Leaf Texts

Extreme Rodeo - Riding a Lion
Shani and His Crow

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-51 Pictures 1 to 15 of 51 Matching the Keyword: vegetable

Fun with Vegetables
Fun with Vegetables
Fun with Vegetables
Fun with Vegetables
Fun with Vegetables
Fun With Vegetables
Fun with Vegetables
Fun With Vegetables
Halakki Tribal Woman Going to Marketplace
Fun with Vegetables
A Vegetable Vendor

Fun with Vegetables

Finding Art in Vegetables

Pictures 16-30 Pictures 46-51 Pictures 1 to 15 of 51 Matching the Keyword: vegetable

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: List of Related Books

Click to Goto Kamat's Potpourri

Reviews

.
The following is a compilation of books, videos and websites for readers interested in similar content.

Books

  • Timeless Classics -- award winning Indian books and classics
  • Indian History
  • The Arts of India
  • Interactive CD-ROMs
  • Movies and Videos

Websites

  • The Harappa Website
  • Kamat Web Directory -- Guide to best websites

Kamat's Potpourri [image] Reviews

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat Book Club: Reviews of Interactive CD-ROMs

Click to Goto Kamat's Potpourri

Kamat Book Club

.

Interactive CD-ROMs

  • India Mystica -- a beautifully produced CD-ROM explaining the the mystery and magic of India. The software is obsolete and cause problems on newer hardware. The producers have used the new media well and the illustrations compliment well-written text and sound bytes. [buy]
  • Interpretations of the Kamasutra -- this pricey CD-ROM includes obsolete software, but the contents are both poetic and quenching. Includes dance clips, poems and sound effects. It is among the most borrowed title from Kamat book Club [buy]
  • India by Corel -- One hundred stunning pictures of India on a CD-ROM [buy]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Uchalya : The Thief People

Click to Goto Kamat's Potpourri Uchalya: The Caste of the Criminals

Excerpts from the Book Uchalya

Laxman Gaikwad

Introduction

'Jamgama' (also Jadhav, Uchalya, Kasakonore, Ilenore, Gant-Chor..) is a wandering tribe whose main profession for ages has been stealing. The caste system of India had rejected this lowly placed segment of the society as born criminals and Gunhegaars. The British classified this community as the 'Criminal Tribe' and put a lot of restrictions on their employment and movement. Since all other means of earning were closed to a Jangama, they typically took to small thefts.

The author, himself an Uchalya, was the first to bring to light the inner workings, the suffering and the exploitation of the community. His 1987 book titled 'Uchalya' was honored by the Central Literary Academy in 1988.

Excerpts, translated from original Marathi. Translation errors are mine and may be forgiven.

-Vikas Kamat

"... My name is Laxman Gaikwad... I was born in a vagabond family with no home, no land to plough, not even a caste to call our own. I told folks that I am from Ghanegao as I was born there and grew up during my early years. My childhood was spent in a bird-nest-like hut. To enter it, one had to bend their knees. My grandmother Narasabai ran the household. Her husband, my grandfather, Lingappa, had no job and had to report to the local police station twice a day. He once had a flourishing practice. He would go to far way towns, pick pockets, steal shopping bags and come home by night. He was a famous thief of his time in this part of the country. His name was well known even in Nizaam's kingdom.

Once my grandpa went to the marketplace under the influence of alcohol and found an old man with lots of money tucked into his dhoti. While cutting the dhoti, grandpa slipped and cut the old man's thighs. In the chaos that followed, he was arrested and tortured by the police. They came home and searched for other stolen goods. 'Bol kahn kahn rakha hai paisa aur sona ? nahi to bahut maar khayega'. (Show us all the stolen goods. else we will beat you up.) Grandpa told them that he has nothing at home. Then the police started beating my grand mother -- 'Your whore would know' - they said. My mother got scared and ran away into the forest. They beat all of us, especially my grandma - they even squeezed her breasts in rage. My grandfather was sentenced to prison for several months and since then had to go to police station twice a day for attendance -- because of which he could get no job. If he missed a day or two, the police would come home and beat the entire family up. Eventually, grandpa had to become the police informer (Guranda) and had to help police nab other thieves from our community.

Because our caste is that of thieves, my father could never get a job; neither could my mother. Not even as farm helps. Then grandma herself had to take to stealing to feed the family. She would cut the necklaces of women and children in crowded places and then sell them to the local jewelers. Sometimes police would come home in search of some stolen jewelry but they never succeeded as she never brought stolen goods home. People from my community (caste) could not go to other towns without a certification from local police. The British government branded every member of my caste as a criminal. If we did not carry the certificates, the police of the town would harass us by arresting for theft and robbery. They would let us go after taking adequate bribes.

The razor blade was our Laxmi. We would pray to the God of instrument (Ayudha) before every outing. We would cut chicken with the same blade and spray its blood on the participants and prayed --"God, we pray for success in today's stealing mission. Rescue us from Police if we get caught...".

We were very afraid of the police. I can not count the times I have defecated in my clothes during police tortures. My community members started hating my grandfather as he was giving inside information to police. "...because of Lingappa the life has become hard; we are not able to feed our wives and children..." they complained. One day, they held a meeting to decide the next course of action. That night, they stuffed grandpa's mouth with rags, and killed him with an axe. They even burnt his body to destroy any evidence. That is how grandmother became head of the family...."

© Laxman Gaikwad; Published in the public interests of the Uchalya People.

Kamat's Potpourri [image] Reviews [image] Book Recommendations

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Book Recommendations

Click to Goto Kamat's Potpourri

Kamat Book Club

.

Selections by Vikas Kamat

These are the books I have read time and again. I have provided links to the titles are available online for purchase.
-Vikas Kamat

Man Eaters of India
Jim Corbett takes you to the forests of Kumaon on a trilling and enchanting expedition. I enjoy reading it now as I did as a young boy. [buy]
Preprocessing and Post processing of the Soul
English translation of U.R. Anantamurthy's 1965 classic (Samskara in Kannada) is a great saga of ancient Hindu customs and human dilemmas. A worthy translation by A. K. Ramanujan [buy]
The Madam of Kanooru
The English translation of dramatic Kannada novel Kanoouru Heggadati by K. V. Puttappa stands tall among the fiction I have read, "Oh Destiny", being the favorite chapter. [buy]
Experiments With Truth
English translation of Mahatma Gandhi's autobiography is a necessary reading for anyone who wants to believe in the healing power of soul, and non-violence as a potent weapon. [buy]
Wonder that was India
Masterpiece by A. L. Basham, probably the finest introduction to Indian culture by a "mleccha". In production of Kamat's Potpourri, and The Timeless Theater CD-ROM, I have heavily relied on this book whenever in doubt. [buy]
Bride of the Mountains
K.V. Puttappa's Malegalalli Madumagalu (in Kannada) is an epic of a novel for lovers of poetry and nature. K.V.Puttappa, a noted poet captures the timeless beauty of the Malnad area. You laugh, you cry, you wonder, you learn. I translated the entire 700 pages to my bride on our honeymoon.
Darkness of Communalism
Tamas, by Bhishma Sahani is a must read for students of ethnology, lovers of freedom and for Indians born after the independence. Later made into a controversial tele-film, the book illustrates the anatomy of communal riots in India. It is so intense, I could hardly read more than a few pages at a time. It is honest as it is disturbing. [buy]
Rajaji's Ramayan
C. Rajagopalachari, while an eminent leader and Congressman, was also a distinguished scholar and has rendered the Ramayan in commoner's language.[buy]
The Unconquered
Single most book that has influenced my life is Ajeya (the unconquered, in Kannada) by Babu Krishnamurthy. As a 10 year old, I had read it so many times, that when I met the author when on a vacation, I recited several pages of the book word-to-word much to his amazement! A very well researched work, it illustrates the struggle of young revolutionaries in India to drive the British out of the country.
Born Thieves of India
This award winning autobiography (Uchalya, in Marathi; see my translated excerpts) deeply pains me now as it did years ago when I read it first. It exposes a caste in rural India who are condemned to be thieves, generation after generation. [out of print]
Krishnashastry's Mahabharat
The Great Mahabharat is a complex, story with very well developed characters and numerous digressions (upakathas). I have read many interpretations and narrations, and I like A. R. Krishnaswamy's the best- he has adhered to Kumara Vyasa's Mahabharat. Forget the video and the play. Read the real stuff.

Book Links are in association with Amazon External Link. We receive small payments if you purchase any books from clicking on above links. I have added the pictures/artwork to grab your attention and they are NOT the covers of the respective books.

Kamat's Potpourri [image] Reviews [image] Book Recommendations

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Porpourri: Glossary of Indian Terms and Names

Click to Goto Kamat's Potpourri

Glossary

.
Don't see an index to your left? click here

India's Who's Who, What's What Database
Last Updated: November 03,2000

Introduction

We have painstakingly compiled this grand glossary of Indian terms for your benefit. It includes many commonly used terms in India, names of many famous Indians, characters from mythologies, philosophical terms, and definition of many complex concepts. You can further investigate a related term by clicking on the definitions shown in red.

Powered by Content CrowBot The deep-linking technology for Glossary and elsewhere in Kamat's Potpourri was developed by CyberCrow Inc.

See Also:

  • Need a searchable Glossary? Try This

  • Try Kamat PictureSearch
Kamat's Potpourri [image] Who's Who, What's What Database

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Glossary of Indian Terms

Please try http://www.kamat.com/glossary/whois.htm if your browser does not support frames


Kamat's Potpourri: Who's Who Database

Click to Goto Kamat's Potpourri Who's Who, What's What Database
The Who's Who database is being enhanced to include What's What, or a glossary of Indian names and terms, and henceforth will be called the WWWW database. You can also view an alphabetical list.

-Vikas Kamat
Last Updated: November 03,2000

Who's Who, What's What Database

Search Glossary:

Many Uses of WWWW Database

  • List famous associates of Mahatma Gandhi

  • List Prime-Ministers of India

  • List some famous writers from India

  • List famous Sanskrit scholars

  • When was Rajiv Gandhi born?

  • Name some Mogul kings who ruled India

  • Find some Mathematicians of India

  • Name some Jnanapeeth award winners

Other Searches at Kamat's Potpourri

  • Kamat's Potpourri Full Text Search

  • Kamat PictureSearch

  • Research Citation Databases on Gandhi, Karnataka, and Tamil Nadu

  • Internet Search

Sponsored by CyberCrow Media The WWWWW Database is sponsored by CyberCrow Media, the publishers of Kamat's The _Timeless Theater_ CD-ROM

Kamat's Potpourri [image] Glossary [image] Who's Who, What's What

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Who's Who Database at Kamat's Potpourri

Click to Goto Kamat's Potpourri

Glossary


List of Articles at Kamat's Potpourri

Click to Goto Kamat's Potpourri List of Articles

Navigating Tips for Kamat's Potpourri
Navigation Tips

List of Articles at Kamat's Potpourri
Last updated: January 14,2001

  • About Kamat's Potpourri Web Magazine
  • Acknowledgements from Kamats
  • Amusing Postal Addresses from India
  • Animals and Ancient Indians
  • Are Great Men Born Great?
  • Art and Artifacts of Shravanabelagola
  • Artist Nandalal Bose
  • B.P. Bayiri, the Art Teacher from Udupi
  • The Bahamani Kings of Bijapur
  • Banga-Ranga – The Bengali Theater Scene
  • Bastar Travelogue: Arrival in the Gond Forest
  • Bastar Travelogue: The Jagadalpur Marketplace
  • Bastar Travelogue: The Town of Chotedongar
  • Bastar Travelogue: Bus Journey to Bastar
  • The Beauty of Khajuraho Temples
  • The Begging Profession of India
  • A Biography of Bhikaji Cama
  • A Biography of Subhas Chandra Bose
  • Biography of Acharya D. D. Kosambi
  • A Biography of Sardar Bhagat Singh
  • A Biography Mahatma Gandhi
  • Biography of Umabai Kundapur
  • The Birds of Ranganatittu
  • The Black and White Caps of India
  • The Bountiful State of Andhra Pradesh
  • Brahma The Creator
  • Brahmanical Education in Andhra Pradesh in 1900
  • A Brief History of West Bengal
  • Calendar of Festivals of India
  • Car Festivals of India
  • Celebration of the Celestials – Yakshagana Theater
  • The Coconut Nation!
  • Dance in Indian History and Heritage
  • The Dasara Festival
  • Draupadi's Wedding
  • Education of Belavadi Mallamma
  • Education in India though the Ages - Introduction
  • Emperor Ashoka and the spread of Buddhism
  • Erotic Sculptures of Bhatkal Temple
  • Excerpts of Kamat's Interview on ZDTV
  • Festival of Lights, Deepavali
  • Festivals of the Bhil Tribe
  • The flowers of Mysore
  • Folk Artists of Karnataka: Introduction and a List
  • Freedom at Midnight
  • Gandhi's Favorite Poem (Raghupati Raghav..)
  • The Ganesh Festival
  • The Gatekeepers of India
  • Gautama Buddha
  • Goddess Parvati and Her Weapons
  • The Great Temples of Somnath
  • A Guide to the Contents of The Timeless Theater CD
  • Halakki Farmers of Indian West Coast
  • The Hero-stones
  • Hindu, Buddhist, and Jain Memorials
  • The History of History of India
  • The History of Honavar Town
  • History of Kannada Literature II
  • History of Kannada Literature IV
  • History of Kannada Literature III
  • History of Konkani Language
  • Holi, the Festival of Colors
  • How to Buy a Saree
  • How To Install Kamat ScreenSavers
  • The Hoysala Dynasty
  • Illustrated Memorials of Madhya Pradesh
  • The Indian National Congress
  • Interview with an ascetic
  • Introduction to Hoysala Art and Architecture
  • Introduction to Jai Karnataka
  • Introduction to the Erotic Arts of India
  • Introduction to the Timeless Theater
  • The Jain Arts and Monuments of Karnataka
  • Jain Minister Chavundaraya
  • Journey to Udaipur in Rajasthan
  • Kamat Goes to a Puppet Show
  • Kamat's Potpourri Bridges Social Divide in India
  • Kasooti: Traditional Indian Embroidery
  • Kavi Art of the Konkan Coast
  • Kerala -- God's Own Country
  • King Ibrahim Adil Shah II of Bijapur
  • The King of Sets
  • Krishna in Indian Art
  • The Kulavi Hats of Medieval Deccan
  • The Kumbh Mela Fair
  • Lambanis - The Gypsies
  • Leather Puppets of India
  • Letters to a Soulmate -- A Foreward
  • Life in Rural Rajasthan
  • Long Journey to Rajasthan
  • Lord Krishna describes himself
  • Mahamastabisheka of Gomata
  • Mahatma Gandhi on Bhagat Singh
  • Making Complex Rangoli Designs from Simple Ones
  • Manasollasa on Sex
  • The Manifestations of Lord Vishnu
  • The Marathi Theater
  • Medieval men's fashion in India
  • Memoirs of Mysore
  • Memorials of Madhya Pradesh - Installation
  • Memorials of Madhya Pradesh - Distribution
  • Men Who Do Not Die
  • The Millennium Konkani Sammelan - A Report
  • Mogul Emperor Akbar
  • Monkey. Hero. God – Hanuman
  • Mysore Tradittional (Jesso) Paintings
  • The Nine Rasas of Indian Poetics
  • Non-Illustrated Memorials of Madhya Pradesh
  • Oh ! Calcutta! – Kamat goes to Calcutta
  • Origins of Memorials in India
  • Paintings of Lepakshi
  • Paintings of the Daria Daulat Bagh
  • Peace Crops Volunteer and the Indian Cowherd
  • The Phallus: Fallacies and Fantasies
  • Pre-historic rock paintings of Bhimbetaka
  • The Puppet Theater in India
  • The Rakshabandhan Festival
  • Rangoli – Painted prayers of India
  • Rangoli Patterns
  • Ranjit Singh and the Sikh Nation
  • Red Ants and the Santali Boy
  • Remembering Prof. Saletore
  • Remembering Tilak Maharaj
  • Remembering India's Freedom Fighters
  • The Republic Day
  • Reviews of Interactive CD-ROMs
  • The Rocks, Caves and Beauty of Yana
  • The Sadhus of India
  • The Salarjung Museum Collection
  • The Salt March to Dandi
  • The Sankranti or Pongal
  • Saraswat Women of Yesteryears
  • Savarkar, the Maha-patriot
  • Sculpted & Painted Memorials of Madhya Pradesh
  • Searching Tips
  • Sepoy Mutiny of 1857
  • Siddis -- Indians of African Origin
  • The Significance of the Holy Dot
  • The Song Celestial – notes on the Bhagavad-Gita
  • The Song of Free India
  • The Spoonbills
  • The Story of the Saree
  • The Story of India`s Struggle for Independence
  • The Sword of Tippu Sultan
  • The Temples of West Bengal
  • The Temples of Rajasthan
  • Temples of Belur and Halebidu
  • The Toda Tribe of Nilgiri
  • Tongue Twisting Names from India
  • Tradition of Women`s Education in Karnataka
  • The Tradition of Sati (Sutee) in India
  • The Tribal World of Verrier Elwin
  • The Trouble with Indian Names…
  • The Vijayanagar Empire
  • Vishnu as Vamana the Dwarf
  • The Web Travels of Narad
  • Welcome to India!
  • The Wodeyars of Mysore
  • Wonderbras of another era
  • Wooden Memorials of Madhya Pradesh
  • The Yellamma Cult of India
  • Yugadi (The Hindu New Year's Day)
  • The Zari Works of India

See Also:
  • Dear Surfer by Dr. Jyotsna Kamat
  • Introduction to The Timeless Theater Archive by Dr. Krishnanand Kamat
  • Kamat's Potpourri Master Index
Kamat's Potpourri [image] List of Articles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater -- Merry Go Arounds

Click to Goto Kamat's Potpourri Carousels Around The Theater

Kamat Carousel
Kamat
Carousels

Kamat Carousels are a fun way to navigate Kamat's Potpourri. The reader is taken from one topic to another with a near or distant association.

The sky is blue. Blue is the color by which Indian artists paint Krishna, although Krishna himself was a black man. Kali is the black goddess worshiped throughout India, and especially is popular in West Bengal. Refugees from Bangladesh regularly infiltrate into Bengal, thus further impoverishing the state.

Airavat is the five-trunked elephant of Lord Indra. Elephants, along with camels are the popular animals of Indian artists, especially those from Rajasthan.

People speaking Konkani language are found in Goa, Karnataka and Kerala. Kerala is often called God's own Country due to it's beauty. Beautiful sculptures can be found on the walls of 10th century Khajuraho temples in Madhya Pradesh.

The Madhvas worship Lord Krishna, the Lingayats worship Lord Shiva, and theVaishnavites, Lord Vishnu and his avatars . Konkanis worship both; they are fish eating Brahmins. The fish markets on the Konkan coast tend to be crowded and noisy. But no noise can match the roar of a male lion in an Indian forest. A lot of de-forestation in India has led disappearance of many species of plants and animals.

Jainism is a contemporary religion of Buddhism and is practiced in various parts of India. It advocates non-violence. Non-violence is the weapon chosen by Gandhi to fight the British. Indira Gandhi, who was India's prime minister for a number of years, is not related to Mahatma Gandhi, but is the daughter of another prime minister, Nehru.

Lal Bahadur Shastri is a forgotten prime minister of India. Chavundaraya was a prime minister of Jain king Siddhartha and erected the grand statue of Gomateswara in Shravanabelagola in the state of Karnataka. Shravanabelagola has been a great seat of learning through the centuries and is most famous for the festival of milk coronation. India is a country of festivals.

See Also:

  • Click-able Table of Contents (Site Map)
  • Kamat PictureSearch
  • List of Articles at Kamat's Potpourri
  • List of New Contents Arranged by Media
  • List of Photo Essays at Kamat's Potpourri
  • Master Index of Kamat's Potpourri Website
  • New Contents Added This Month
  • A Pictorial Tour of India
  • Rotate the Wheel of Content!
  • Search Kamat's Potpourri
  • Searching Tips
  • The Timeless Theater (KalaRanga) Archive

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


List of FAQs at Kamat's Potpourri

Click to Goto Kamat's Potpourri List of FAQs at Kamat's Potpourri

Navigating Tips for Kamat's Potpourri
Navigation Tips

List of Frequently Asked Questions and Answers at Kamat's Potpourri
Last updated: January 28,2001

  • Ask Gandhi
  • Frequently Asked Question on Konkani Language
  • Frequently Asked Questions: Ancient Indian Erotica
  • Idolatry in India
  • Kamat's Potpourri – Frequently Asked Questions
  • Renunciation and Relinquishment
  • Snakes of India: Frequently Asked Questions
  • Women of India -- Frequently Asked Questions

See Also:
  • Dear Surfer by Dr. Jyotsna Kamat
  • Introduction to The Timeless Theater Archive by Dr. Krishnanand Kamat
  • Kamat's Potpourri Master Index
Kamat's Potpourri [image] List of Articles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Navigational Tools

Click to Goto Kamat's Potpourri

Navigational Tools

.

Last Updated: January 14,2001

Table of Contents

  • Click-able Table of Contents (Site Map)
  • Kamat Carousels (Link Hoppers)
  • List of Articles at Kamat's Potpourri
  • List of Frequently Asked Questions & Answers
  • List of New Contents Arranged by Media
  • List of New Contents Arranged by Date
  • List of Photo Essays at Kamat's Potpourri
  • List of Travelogues at Kamat's Potpourri
  • New Contents Added This Month
  • Rotate the Wheel of Content!

See Also:

  • Kamat PictureSearch
  • Master Index of Kamat's Potpourri Website
  • A Pictorial Tour of India
  • Search Kamat's Potpourri
  • Searching Tips
  • The Timeless Theater (KalaRanga) Archive
Kamat's Potpourri [image] Navigational Tools

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Parade of Icons

Click to Goto Kamat's Potpourri

Parade of Icons

.
Turns out we have a quite a following for our icons! Our experiments to rearrange them apparently caused confusion among many readers and I regret the inconvenience/confusion.
Anyway, here are all of our icons. -VK

Parade of Kamat Icons
Some are still under trial and some are obsolete and no longer used.

How I make them:

I choose bold (high contrast), black and white themes and then reduce to our standard size. Then I fit the black overlaying stage behind the graphic.

See Also:

  • Information for WebMasters

  • Ajit Mookerjee's 5000 Designs from India External Link is an excellent resource for graphic designers and contains numerous Indian themes.

  • E-mail your suggestions for navigating Kamat's Potpourri.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Photo Essays on India

Click to Goto Kamat's Potpourri

Kamat Photo-Essays

.

List of Photo Essays at Kamat's Potpourri

  • (Vegetables of) The Indian Summer
  • Ancient beds
  • Artifacts of Jain Heritage
  • The Colors of India
  • The Faces of India – Slide Show
  • Fun With Vegetables -Table of Contents
  • How Green Was My Valley - Photo Exhibition
  • Illustrations from Gandhi's Life
  • Indian Merchants and their Merchandise
  • Never Been Photographed Photo Exhibition
  • A Pictorial Tour of India
  • The Turbans of India

Love Pictures? See These Pre-Coined Searches

  • Gods and Goddesses

  • The Painted Prayers of India

  • Kamat Saree Sapne

  • Street Vendors

  • The Young 'uns

  • The Women of India

  • Indian Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: SiteMap

Click to Goto Kamat's Potpourri Click-able Site Map

Note: The Sitemap is just one of the many ways to navigate the vast and diverse contents of Kamat's Potpourri. Not all the contents are reachable from here. See also: Search Tips, Kamat Carousels, Geographica Indica, The Index of Indices and Search Page.

Page Last Updated: February 01,2001

Kamat's Potpourri [image] Navigational Tools

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: What's New This Month

Click to Goto Kamat's Potpourri New Content at Kamat's Potpourri

Kamat's Potpourri is updated often. Only brand new contents will be shown here. We encourage surfers to dig deep into the site for a complete experience.

What's New This Month
Last updated: February 01,2001 		Sort by:
Alphabetical | by Media | by Date

  • Carvings on the Arch of Buddhist Stupa - Picture
  • Statue of Lord Buddha - Picture
  • Shantanu Meets the Fishergirl Ganga and Falls in Love - Picture
  • Bridal Makeup of a Woman Commiting Suicide - Picture
  • Decorated Sati from a Hero-stone (Mahasati Stone) - Picture
  • Education of the future king - Picture
  • Eye Witness Account of a Sati (18th Century) - Article
  • Eye Witness Account of a Sati (16th Century) - Article
  • Hanuman Meets Rawana - Picture
  • List of Frequently Asked Questions & Answers - Index
  • Lord Rama Conquers Varuna - Picture
  • A Memorial for a Brave Lady - Picture
  • Memorials Erected for Women Who Committed Sati - Picture
  • The Mother Goddess - Picture
  • Oriental Scholar of Buddhist period - Picture
  • The Origins of the Mahasati System - Article
  • The Pregancy - Prehistoric Cave Painting - Picture
  • The Sati (Suttee) System of Suicide - Index
  • The Sati Practice - The Timeline - Timeline
  • The Scholar of Gokarn - Picture
  • Three-storied Buddhist school in Ellora - Picture
  • The Varaha Avatar - Picture
  • Woman Commits Suicide on Funeral Pyre - Picture

If you haven't seen it, it's new to you!
Contents uploaded during the last month:

  • The Blow Horn Dancer
  • An Example of Kamat`s Letters
  • The Girl from Malabar
  • An Odissi Dancer
  • Pioneer Shivaram Karanth
  • Portarit of Lokamanya Balgangadhar Tilak
  • Rural Woman Painting the Hase Rangoli on Wall
  • Umabai Kundapur (1892-1992)

Site Search
See Also:
  • Dear Surfer by Dr. Jyotsna Kamat
  • Introduction to The Timeless Theater Archive by Dr. Krishnanand Kamat
  • Want to know what was updated? Do a reverse sort by date
Kamat's Potpourri [image] What's New

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: What's New This Month

Click to Goto Kamat's Potpourri New Content at Kamat's Potpourri

Kamat's Potpourri is updated often. Only brand new contents will be shown here. We encourage surfers to dig deep into the site for a complete experience.

What's New This Month
Last updated: February 01,2001 		Sort by:
Alphabetical | by Media | by Date

  • The Pregancy - Prehistoric Cave Painting - Feb.01, 01
  • Carvings on the Arch of Buddhist Stupa - Feb.01, 01
  • Statue of Lord Buddha - Feb.01, 01
  • The Scholar of Gokarn - Feb.01, 01
  • Oriental Scholar of Buddhist period - Feb.01, 01
  • Three-storied Buddhist school in Ellora - Feb.01, 01
  • Education of the future king - Feb.01, 01
  • The Varaha Avatar - Feb.01, 01
  • Shantanu Meets the Fishergirl Ganga and Falls in Love - Feb.01, 01
  • Lord Rama Conquers Varuna - Feb.01, 01
  • List of Frequently Asked Questions & Answers - Feb.01, 01
  • The Mother Goddess - Feb.01, 01
  • The Origins of the Mahasati System - Feb.01, 01
  • Woman Commits Suicide on Funeral Pyre - Feb.01, 01
  • Memorials Erected for Women Who Committed Sati - Feb.01, 01
  • Decorated Sati from a Hero-stone (Mahasati Stone) - Feb.01, 01
  • Bridal Makeup of a Woman Commiting Suicide - Feb.01, 01
  • A Memorial for a Brave Lady - Feb.01, 01
  • The Sati (Suttee) System of Suicide - Feb.01, 01
  • Eye Witness Account of a Sati (16th Century) - Feb.01, 01
  • Eye Witness Account of a Sati (18th Century) - Feb.01, 01
  • The Sati Practice - The Timeline - Feb.01, 01
  • Hanuman Meets Rawana - Feb.01, 01

If you haven't seen it, it's new to you!
Contents uploaded during the last calendar month:

  • Rawana, the King of Sri Lanka
  • A Woman Goes Sati - Painting by Nandalal Bose
  • Cowrie Seashell
  • The Mahut and His Pet
  • Interview with Suryanath Kamath
  • History of the Kannada Language
  • Tales and Pictures from the Mahabharata
  • Art and Artifacts of Shravanabelagola
  • Tales and Pictures from the Ramayana
  • Women of India -- Frequently Asked Questions
  • Lord Rama and His Bow
  • Car Temple Procession of Lord Sri Rama
  • Temple Chariot, Udupi
  • The Temple Chariot of Hegde Village
  • Erotic Sculptures on the Pattadakal Chariot
  • Carved Stone Chariot
  • Frequently Asked Questions: Ancient Indian Erotica
  • Carvings on a Wooden Chariot, Goa
  • Villagers Building Wooden Chariot
  • Temple Chariot, Tiruparankundram
  • History of Kannada Literature IV
  • Hanuman Meets Rawana, Bhatkal Temple Sculpture
  • History of Kannada Literature III
  • Enjoying each other company
  • King Ibrahim Adil Shah II of Bijapur
  • The Colors of India
  • Raw Colors of the Wild
  • Classical Colors
  • The Fearsome Blue
  • The "Fish Eyes"
  • Saree Style Popular in Malabar 1900 A.D.
  • K. L. Kamat at Work
  • Historian Suryanath U. Kamath
  • The Brahma Jinalaya Basadi of Lakkundi
  • Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha
  • The Snake and The Charmer from a Puppet Show
  • Villagers Greeting a Hunter
  • Man Blowing the Horn Nagaswaram
  • Pillow Cover Embedded with Mirrors

Site Search
See Also:
  • Dear Surfer by Dr. Jyotsna Kamat
  • Introduction to The Timeless Theater Archive by Dr. Krishnanand Kamat
  • Want to know what was updated? Do a reverse sort by date
Kamat's Potpourri [image] What's New

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: What's New This Month

Click to Goto Kamat's Potpourri New Content at Kamat's Potpourri

Kamat's Potpourri is updated often. Only brand new contents will be shown here. We encourage surfers to dig deep into the site for a complete experience.

What's New This Month
Last updated: February 01,2001 		Sort by:
Alphabetical | by Media | by Date

  • Eye Witness Account of a Sati (18th Century) - Article
  • Eye Witness Account of a Sati (16th Century) - Article
  • The Origins of the Mahasati System - Article
  • List of Frequently Asked Questions & Answers - Index
  • The Sati (Suttee) System of Suicide - Index
  • Carvings on the Arch of Buddhist Stupa - Picture
  • Statue of Lord Buddha - Picture
  • Shantanu Meets the Fishergirl Ganga and Falls in Love - Picture
  • Bridal Makeup of a Woman Commiting Suicide - Picture
  • Decorated Sati from a Hero-stone (Mahasati Stone) - Picture
  • Education of the future king - Picture
  • Hanuman Meets Rawana - Picture
  • Lord Rama Conquers Varuna - Picture
  • A Memorial for a Brave Lady - Picture
  • Memorials Erected for Women Who Committed Sati - Picture
  • The Mother Goddess - Picture
  • Oriental Scholar of Buddhist period - Picture
  • The Pregancy - Prehistoric Cave Painting - Picture
  • The Scholar of Gokarn - Picture
  • Three-storied Buddhist school in Ellora - Picture
  • The Varaha Avatar - Picture
  • Woman Commits Suicide on Funeral Pyre - Picture
  • The Sati Practice - The Timeline - Timeline

If you haven't seen it, it's new to you!
Contents uploaded during the last month:

  • Art and Artifacts of Shravanabelagola
  • King Ibrahim Adil Shah II of Bijapur
  • History of Kannada Literature III
  • History of Kannada Literature IV
  • Frequently Asked Questions: Ancient Indian Erotica
  • Women of India -- Frequently Asked Questions
  • History of the Kannada Language
  • Tales and Pictures from the Mahabharata
  • Tales and Pictures from the Ramayana
  • Interview with Suryanath Kamath
  • The Colors of India
  • Raw Colors of the Wild
  • Villagers Building Wooden Chariot
  • Classical Colors
  • The Fearsome Blue
  • The "Fish Eyes"
  • Saree Style Popular in Malabar 1900 A.D.
  • Car Temple Procession of Lord Sri Rama
  • The Temple Chariot of Hegde Village
  • Temple Chariot, Udupi
  • Carved Stone Chariot
  • Carvings on a Wooden Chariot, Goa
  • Enjoying each other company
  • Rawana, the King of Sri Lanka
  • Man Blowing the Horn Nagaswaram
  • Hanuman Meets Rawana, Bhatkal Temple Sculpture
  • Cowrie Seashell
  • Villagers Greeting a Hunter
  • The Snake and The Charmer from a Puppet Show
  • Pillow Cover Embedded with Mirrors
  • Lord Rama and His Bow
  • Temple Chariot, Tiruparankundram
  • Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha
  • The Brahma Jinalaya Basadi of Lakkundi
  • A Woman Goes Sati - Painting by Nandalal Bose
  • Historian Suryanath U. Kamath
  • K. L. Kamat at Work
  • Erotic Sculptures on the Pattadakal Chariot
  • The Mahut and His Pet

Site Search
See Also:
  • Dear Surfer by Dr. Jyotsna Kamat
  • Introduction to The Timeless Theater Archive by Dr. Krishnanand Kamat
  • Want to know what was updated? Do a reverse sort by date
Kamat's Potpourri [image] What's New

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: List of Travel Tales

Click to Goto Kamat's Potpourri

Kamat's Travels

.

Dr. Kamat is a well traveled writer. His travelogues on Madhya Pradesh, West Bengal, Rajasthan and Karnataka are widely read. His travelogue on The United States of America (Nanoo Americage Hogidde) is considered among the best travelogues in Kannada language ("Century's Best" - Udayavani). Kamat turns an ordinary train journey or a walk on the beach to an extraordinary exploration due his enormous interest in life and keen observation habits. The following is a list of travel tales online at Kamat's Potpourri. - Ed.

List of Travel Tales at Kamat's Potpourri
Last updated: November 03,2000

  • Bastar Travelogue: Arrival in the Gond Forest
  • Bastar Travelogue: The Town of Chotedongar
  • Bastar Travelogue: Bus Journey to Bastar
  • Interview with an ascetic
  • Journey to Udaipur in Rajasthan
  • Long Journey to Rajasthan
  • Oh ! Calcutta! – Kamat goes to Calcutta
  • Red Ants and the Santali Boy
  • Stories of Bastar Travel
  • Visit to the Jog Falls in 1947

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Editor's Favorite Topics

Click to Goto Kamat's Potpourri

Editor's Favorites

.

Last Updated: November 03,2000

Introduction

I am often asked which are my favorite topics at Kamat's Potpourri. I am listing some of them below, by providing my reasons for liking them. Some of them are pictures, and some are complete sub-sections of the site.

--Vikas Kamat

Editor's Choice Peace Corps Volunteer and the Cowherd
Although it is I who matched the story to the photograph, the boy's comments make mockery of modern living in one swift sentence.

Editor's Choice A Letter From Plassey
This is a fine example of the thousands of letters that were exchanged between my father and mother during their years of long-distance marriage. It shows the agony of a western educated man going home to serve India, and the joy he finds in studying the simplicity of Indian life.

Editor's Choice "What is Nuclear Testing?"
We published this picture on the day India tested a nuclear device in 1998. I personally know the tribal man in broken eye glasses. He belongs to a tribe called Halakki, who in general lead a life of poverty and exploitation. We wanted to put the new found ability of a nation in the context of its general population.

Editor's Choice The Faces of India
I think the photographer has brought out the inherent diversity of Indian people, the hardships of Indian life, their deep rooted culture in these portraits. They are very special to me not because I know many of them personally, but because on many occasions they are the only photographs taken during their lifetime! Many of the models have since passed away and Kamat's photographs are the only pictures left of them for their families.

Editor's Choice Modern Kannada Writers
Due to the privileges of my birth, I have met many of these great men and women and consider myself fortunate to have been influenced by them. As I see them, I even remember their conversation at the time. Although the Kannada language has a long history, for some mysterious reason, some of the greatest of Kannada writers (of all time) belonged to my time!

Editor's Choice "Who Said the Poor Can't be Happy?"
I have not seen all the 200,000 photographs taken by my father, but in my opinion, this portrait of a tribal woman is among the best photographs taken by him. The cloth on her head is not her clothing, but a pad to carry heavy loads of wood from the forest. Notice her heavy jewelry worn in lieu of a blouse, and the whole hearted smile.

Editor's Choice Gandhi Photo Quilt
Ever since I saw a photo-mosaic in a commercial many years ago, I was obsessed with creating one. When I inquired I was told that it would cost over $100,000 at the time! My research led to latest technology developments on digital pictures and I was very proud after completing this PhotoQuilt of Gandhi. There is a larger picture which illustrates the complex composition.

Editor's Choice Kamat on Kamasutra
I think this series provides a very fresh perspective on the Erotic Arts of India. Kamat has dug up pictures from most obscure of ancient sculptures and from remotest corners of India for this fine series. Pictures inappropriate for general audience will be made available in the future via a pay-per-view system, but over a hundred of them are online.

See Also:

  • My favorite Books
What's Your Favorite?
We invite our patrons to compile similar lists. Mail your favorites to kamats@kamat.com. We will feature them online.
Kamat's Potpourri [image] Editor's Favorite Topics at Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Guestbook

Click to Goto Kamat's Potpourri

Kamat Guestbook Year 2000

.
Thank you for visiting our pages. We would love it if you would Add to this guestbook we are keeping!
GOOD
- <->
-, - - - Wednesday, November 15, 2000 at 01:39:32 (PST)
You have good information.
Satya Prasad <Mahabali1@aol.com>
Seattle, Wa USA - Tuesday, November 14, 2000 at 20:42:13 (PST)
Best information site for people who want to know about konkani people.. I congradulate every one at Kamath.com for bringing this whole world of exciting lifestyle...
Kiran <kiran_padiyar@hotmail.com>
Atlanta, Georgia USA - Tuesday, November 14, 2000 at 14:50:26 (PST)
Great Site! Very Very informative (information needs to be more organised and easier to access) However site content is excellent
T from India
Omaha, NE USA - Monday, November 13, 2000 at 10:12:28 (PST)
i like your site!!its cool e-mail me
jena raine <THE_QuEeN_JRG@HOTMAIL.COM>
mission, sd u.s.a - Monday, November 13, 2000 at 07:25:56 (PST)
Sir, We visited your website and found many features quite appealing. It really makes us feel happy to watch such good portal sites being made in India. You would be glad to know that we have also established a substantial position in the Internet market. Hence we consider it to be our privilege to present before you an outstanding offer from our side. (Pankaj Ganeshe) For Krizm Infotech Ltd.
Pankaj Ganeshe <pankaj@nagpurkhoj.com>
nagpur, maharashtra india - Monday, November 13, 2000 at 05:57:41 (PST)
(long message truncated)
dear kamath mamu, please tell obout our samaja,s guru, and our past history...in your web site.....
D.VASUDEVA KAMATH <mangalkaju@hotmail.com>
mangalore, karnataka india - Monday, November 13, 2000 at 03:56:00 (PST)
Do you have any further information suitable for us little 6-7 year old about Indian animals? We would love to hear from you soon Thank you. Mr. Lewis and Class 2
Class 2 Hintlesham CP School <hint.chat@talk21.com>
Ipswich, Suffolk U.K. - Sunday, November 12, 2000 at 11:07:36 (PST)
give me the links to our family pictures
mangalakka <mridulakamat@usa.net>
b'lore, kar ind - Sunday, November 12, 2000 at 02:34:09 (PST)
Dear Kamats, I've enjoyed your site tremendously. Thank you. Regards, Ameeta
Ameeta Vora <ameetavora@yahoo.com>
Flagstaff, Arizona United States - Saturday, November 11, 2000 at 14:38:34 (PST)
i eat at alot of indian restaurants and like how frienly indian people. your site is very nice. regards james
James M. Wright <jmwrig13@hotmail.com>
coatesville, pa usa - Saturday, November 11, 2000 at 02:49:21 (PST)
Sir, I was a little disspointed that the Car festivals did not have a link to the famous Jagannatha Car festival. But otherwise, excellent site. I am referring this link to many of my non-inian friends to get an impartial view of Erotica from India.
Pradeepta Dash <penthi@earthlink.net>
Florida USA - Friday, November 10, 2000 at 19:57:16 (PST)
nothing
deepali gakhar <deepaligakhar@usa.net>
delhi, delhi india - Friday, November 10, 2000 at 19:42:59 (PST)
I browsed through your site.It is ver well organised and full of information.Keep up the good work.
Kavitha <ktkavi@yahoo.com>
Karur, Tamil Nadu INDIA - Friday, November 10, 2000 at 18:18:53 (PST)
Dance, music, myths ... some caind of magic that appears sudendly ...and changes our lifes. A caind of oppening through...It's good to find all this here!
Karina Puentes <kalomira21@hotmail.com>
Lisbon, Portugal - Friday, November 10, 2000 at 01:44:40 (PST)
Autobiography of bal ganga dhar tilak
mamta bhargava <mukeshb@mantrafreenet.com>
bhopal, m.p. india - Thursday, November 09, 2000 at 08:13:43 (PST)
we visited the site and it was good try improving on the graphics
mangala kamat <mridulakamat@usa.net>
blore, karnataka india - Wednesday, November 08, 2000 at 07:07:56 (PST)
I WOULD LIKE TO KNOW MORE ABOUT YOUR SITE.PLEASE SEND ME MORE CINEMA NEWS.I WOULD LIKE TO KNOW MORE ABOUT THE FILM[AALAVANTHAN]KAMALHASSAN FILM.WHAT IS THE NEXT FILM FOR RAJINIKATH.THANK YOU.
shajahan <shajahan_riyaji@yahoo.com>
singapore, singapore SINGAPORE - Tuesday, November 07, 2000 at 20:01:17 (PST)
I was looking for a freephone service on the web and I found you
tarcisio alves da frota <tarcisioalvesdafrota@bol.com.br>
mossoro, rn brasil - Tuesday, November 07, 2000 at 18:44:07 (PST)
I would liek to know if mahabharatha was fought for real and if there are any archaeological evidence to prove that the war took place.I am interested in it.Are ramayana and mahabharatha are only epics or did they take place in bharath (INDIA) ? I woudl be pleased if i get a answer to this with some archaeological evidence. thanking you, hari
HARI RAMAMOORTHY <rharind@hotmail.com>
chicago, illinois USA - Tuesday, November 07, 2000 at 10:33:20 (PST)
I would liek to know if mahabharatha was fought for real and if there are any archaeological evidence to prove that the war took place.I am interested in it.Are ramayana and mahabharatha are only epics or did they take place in bharath (INDIA) ? I woudl be pleased if i get a answer to this with some archaeological evidence. thanking you, hari
HARI RAMAMOORTHY <rharind2hotmail.com>
chicago, illinois USA - Tuesday, November 07, 2000 at 10:33:08 (PST)
Thank you for the helpful site. I am doing a unit in an afterschool program and including Indian puppetry.
amanda haas <ahaas69@hotmail.com>
L.A., California U.S.A. - Monday, November 06, 2000 at 16:41:19 (PST)
Yours is a very beautiful and informative site about Kannada and Karnataka. Keep it up in updating and expanding to become a most comprehensive site about the state. With best of luck Ravishankar Bale
Ravi Bale <R4Bale@hotmail.com>
Dubai, Dubai U.A.E. - Monday, November 06, 2000 at 05:53:18 (PST)
My friend in US recommended this site to me. I went to the snakes section and was impressed. However, there are some factual mistakes, about which I will write to you.
Neeraj Kumar <neeraj.kumar@geind.ge.com>
Bangalore, Karnataka India - Monday, November 06, 2000 at 00:59:13 (PST)
I really enjoyed looking at the lovely Rangoli patterns on your site, thank you.
Catherine Parnell <sausage8@hotmail.com>
Manchester, England - Sunday, November 05, 2000 at 10:37:57 (PST)
Thank you for the wonderful site, I was in Belur last year, but I learnt so much from your information. Wishing you the very best, Sudhakaran
Pernacca Sudhakaran <yamaha350p@netscape.org>
New York, NY USA - Saturday, November 04, 2000 at 06:16:03 (CST)
Absolutely Great Site.... But do include tips, like how to buy a saree on the net when you actually don't get to feel the saree and have a closer look at it.
Pooja Kamath
NYC, Ny USA - Friday, November 03, 2000 at 21:38:44 (CST)
http://lifetimes.virtualave.net/
Pardy Nayar <life_times@india.com>
Sugar Land, Texas United States - Thursday, November 02, 2000 at 20:44:02 (CST)
I loved it AND ALEX TAYLOR. Thanks EVERYONE FOR MAKING MY DREAM COME TRUE.
Laura <ldk_9575@yahoo.com>
CT USA - Thursday, November 02, 2000 at 09:09:29 (CST)
I loved it. Thanks
Laura <ldk_9575@yahoo.com>
CT USA - Thursday, November 02, 2000 at 09:08:39 (CST)
It is very intersting site. I came to know from this site What is konkani, where they come from... I congratulate them who has done this work.
Vinaya Bhat <chndrbhat@hotmail.com>
Hyderabad, Andhra Pradesh India - Wednesday, November 01, 2000 at 12:36:48 (CST)
i am a regular contributor of articles on archaeology and disability in various magazines and newspapers, can i hope to get them included in your magazine? Thanks ritu
ritu mishra <ritu_mishra@hotmail.com>
Bhopal, M.P. india - Wednesday, November 01, 2000 at 07:52:54 (CST)
I was looking to buy leather dolls and came upon this site. I would have been interested in buying one of these puppets as art for my home. I read a bit into the site and have heard of these before. I suggest that you find somebody make some and then somebody make a website to sell them from. You could teach people all the world about your traditional stories while preserving this peice of culture. Of course all while making good money. Just a quick thought. Love and light
Shannon <shan@chickmail.com>
Santa Clara , CA USA - Sunday, October 29, 2000 at 23:24:26 (CST)
Prema, premapanna istadeva...Kumarie...sathyprema dharma.
mario luis maduro sr <LamaMario44@netscape.net>
Rosiclare, IL USA - Saturday, October 28, 2000 at 15:33:30 (CDT)
I am a student of M.C.A. from Ahmedabd. WEll, all I wanted to say is "Thank you very much for providing me a beautyful snap of bhagatsingh." I wish if I could have some details of the contemporary revolutionaries of india. Long live revolution. Parikshit
parikshit chudasma <parikshit123@yahoo.com>
ahmedabad, gujarat india - Thursday, October 26, 2000 at 15:33:26 (CDT)
UR pic of this week 'extreme rodeo' is in EXTREMELY poor taste. You should be more carefull as to not offend other people's belief and feelings I am not sure what belief ur from, but if someone made fun of your God or your idol/respected being - how would that make you feel Namaskar.
Amar Pawar <powara01@hotmail.com>
New York, CA USA - Thursday, October 26, 2000 at 13:38:40 (CDT)
My wife and I although being English born and bred like all things Indian , particularly historic pictures and materials such as used in clothing. I consider your site one of the best I have found on Google.
Leonard E. Grimsey <len@grendon75.freeserve.co.uk>
United Kingdom - Thursday, October 26, 2000 at 06:45:32 (CDT)
Godd Work, Nice site. Keep it up. My site - http://www.mufa.net
Mufazzal <webmaster@mufa.net>
Mumbai, Maharashtra India - Thursday, October 26, 2000 at 01:18:17 (CDT)
This is a very nice site! Good job! Happy Diwali!
Maria
Charleston , SC USA - Wednesday, October 25, 2000 at 15:51:04 (CDT)
Well done page.... with lot of answers and tastfully presented. Keep it up.
Nanda <Nanda_kul@yahoo.com>
Lanham, MD USA - Wednesday, October 25, 2000 at 14:56:27 (CDT)
nice and thoughtful pictures.
Kay Birtwistle <kay@cnw.uk.com>
Manchester, Lancashire U.K. - Tuesday, October 24, 2000 at 11:09:56 (CDT)
i never expected to find a site on solely rangoli patterns. great going and keep up the good work. thanx a million for your effort....kalpa
kalpa <kalpa_73@yahoo.com>
bangalore, karnataka india - Tuesday, October 24, 2000 at 07:05:19 (CDT)
Dear Dr Kamat, We are presently researching the mystery of the Chandela Dynasty in order to make a documentary. After having read your web site, we would greatly appreciate an interview with you in order to give your opinion on this matter. Yours sincerely Nicole Azzopardi Europa Productions
Nicole Azzopardi <nicole@europaproductions>
Nice, France - Tuesday, October 24, 2000 at 06:20:16 (CDT)
On http://www.kamat.com/goaround/carousel.htm it is said that Madhvas worship Shiva. This is not correct. They worship Krishna mainly and are vaisnavaites.
Prasad <prasad@wemail.co.za>
Westland, WI - Sunday, October 22, 2000 at 05:35:46 (CDT)
This is a wonderful site, and has been very helpful to me. I am a member of a group of Home Educators (we all teach our children at home), we have regular meetings. At this months meeting we are learning about Divali, and I particularly wanted to help the children make some Rangoli patterns, I have now been able to do this. We live in a very multi-cultural area and feel it is important for all of us to learn about each others culture. This site will be one way we can do this. Thank you very much.
Joy Beasley <JoyBeasley@b-bunch.freeserve.co.uk>
England - Friday, October 20, 2000 at 03:31:52 (CDT)
i would like if you were to put more info on Swarasswathi Matha
Loretta Kush <lokush@schdist42.bc.ca>
Maple Ridge {Vancouver}, B.C. Canada - Wednesday, October 18, 2000 at 15:11:40 (CDT)
What a wonderful and informative site! I stumbled across this site while looking for references or photos of mehndi, or henna body art. I was first introduced to mehndi while living in Egypt several years ago. Have you ever considered doing a photo essay on this folkart form?
Donna <jndmoore@clds.net>
near Savannah, Georgia USA - Wednesday, October 18, 2000 at 12:53:28 (CDT)
Hi, I think this is a very informative site which has been beautifully desiged,however the 'pages have a dead' end end meaning,suppose you visit a page there is no way to get back to the home page from there and i think that makes it difficult to navigate.So hope you look into it.
DEEPIKA VIJAYANAND <deepu92@hotmail.com>
PALATINE, ILLINOIS U.S.A. - Tuesday, October 17, 2000 at 15:45:42 (CDT)
simply great! I never expected to find a dedicated on rangoli when I searched yahoo. And well it's good to see Nagpur again on the map(which is where I was brought up)
sachin bhonsle <sachin@telinco.co.uk>
kettering, u.k. - Sunday, October 15, 2000 at 05:48:49 (CDT)
This is a most enjoyable site. I commend you for the work necessary to bring it to fruition. Jai Sat Chit Ananda, Ron
Dr.Ron Worley <DrWorley@Texas.net>
Houston, TX USA - Saturday, October 14, 2000 at 17:52:23 (CDT)
I came across the site while looking for a traditional Rangoli design. It was a pleasant surprise. The site is a beuty. The layout, the presentation and the approach towards presenting the facts is too good. Especially article on Khajuraho is very good. I am a student od Indology and had got fed up of the way things are presented on the net. Please keep adding content in the same manner. Is Mr Kamat still writing the articles or this is just a compilation of his earlier works? Just a bit curious.
devayani Tirthahalli <devayani@punecity.com>
Pune, Maharastra India - Friday, October 13, 2000 at 01:40:11 (CDT)
Hi, This is one of the great sites I found on internet. Full of cultural material which is worth reading. I keep searching internet sites and most of them had junk or useless information. You seems to have put lot of effort to develop such a great site.. Keep it up. Gopal
Gopal Nayak <gopal.nayak@wipro.com>
Bangalore, Karnataka India - Wednesday, October 11, 2000 at 06:26:17 (CDT)
dear Kamats, congratulations on your Amrut kalash better name than Potpourrie i belong to karwar and goa , now more in goa because my mother lives there. I am an artist and insmall way want to try and preserve the coastal culture , my paintings are based on Rangoli and Ganesh , I creat ganesh only from an Om . I teach and take work-shop on different folk art forms of India , I am closely associated with Warli tribal art , my interest is in the meaning behind the painting the Motherrearth worship, the man and nature relationship , so I collect stories in picture form My other interest is Buddhist thangka paintings , my husband is a mountaineer and awriter on Indian Himalaya, we have many learned friends andI have learned to know and love this art ofmeditation through paintings which again has its roots in Earth mother worship . Would you be interested in having a feature on Warli art? I am really glad I came to your site . I speak marathi, kokani, gujrathi an ofcourse hindi and english. with regards Geeta
Geeta wagle kapadia <mittika@vsnl.com>
mumbai, maharashtra India - Wednesday, October 11, 2000 at 06:07:59 (CDT)
A tastefully done site with a great deal of research. A great site to get back to roots.All the best and keep it up.
Nirmal Rao <nirmalrao@yahoo.co.in>
Pune, Maharashtra India - Wednesday, October 11, 2000 at 02:45:19 (CDT)
Hi Just like to say great site very informative and well layed out. keep it up all the best neo
shairose jetha <neochrysalis@aol.com>
Dorset Great Britian - Tuesday, October 10, 2000 at 18:33:03 (CDT)
WONDERFUL SITE , I WANT ALL DETAILS OF SHRAVANBELGOLA AND ALL COASTAL LINE JAIN PILGRIM PLACES , CONGRATES FOR THE CONTRIBUTION
PRAMOD CHAUGULE <pramodcp00@hotmail.com>
sangli, maharashtra india - Tuesday, October 10, 2000 at 13:05:24 (CDT)
WONDERFUL SITE , I WANT ALL DETAILS OF SHRAVANBELGOLA AND ALL COASTAL LINE JAIN PILGRIM PLACES , CONGRATES FOR THE CONTRIBUTION
PRAMOD CHAUGULE <pramodcp00@hotmail.com>
sangli, maharashtra india - Tuesday, October 10, 2000 at 13:02:31 (CDT)
very nice site helped in my project
aditya mohan bhargava <b_aditya@hotmail.com>
chennai, tamilnadu india - Monday, October 09, 2000 at 06:44:17 (CDT)
I have to give a small write up on different communities in bangalore.As I was browsing through your site which is loaded with information I felt that you could help me with this.We would like to use one of the community picture from your site.Hope you would oblige. And give us some information. You could also visit our site http://www.bangalorenet.com Thanks special events bangalorenet
zehra <splevent@usa.net>
Bangalore, Karnataka India - Monday, October 09, 2000 at 03:04:45 (CDT)
I have to give a small write up on different communities in bangalore.As I was browsing through your site which is loaded with information I felt that you could help me with this.We would like to use one of the community picture from your site.Hope you would oblige. And give us some information. You could also visit our site http://www.bangalorenet.com Thanks special events bangalorenet
zehra <spleevent@usa.net>
Bangalore, Karnataka India - Monday, October 09, 2000 at 03:04:28 (CDT)
quite an interesting site. got the link when i searched google for gowda saraswat brahmins. will come back to browse this site whenever i have more time.
sanjay salgaonkar <sanjaysalgaonkar@hotmail.com>
singapore, singapore - Sunday, October 08, 2000 at 21:50:33 (CDT)
Dear Sir, > > We are a film production company based in Dubai. > > For a television commercial of a client, we need to source footage of > > "Weaver Bird" making its nest. Preferably we are looking for a time > > lapse shot. The duration would be around 15 seconds. > > Please do let us know if the same can be sourced from your library and > > as to the costs of the same for licencing it for Two years. > > Regards, > > Shubhankar Maitra > > Network Productions > > Dubai > > UAE > > www.networkproductions.com > > > >
Shubhankar Maitra <chandnee@emirates.net.ae>
Dubai, Dubai UAE - Saturday, October 07, 2000 at 21:54:26 (CDT)
Well done Kamats. Very good presentation of Indian Culture and a bold effort of bringing awareness among the people on the subject of POVERT. Wish you all the best for the future efforts and endeavour. God Bless.
Angela Philips <anu_angela@yahoo.com>
Hyderabad, Andhra Pradesh INDIA - Saturday, October 07, 2000 at 02:02:22 (CDT)
I realy appreciate it. I wanted to know more about my birth place and i got it here. You have done a great work in putting indian culture and explaining it in a nice way. I would like to see more coverage on Karavali shortly. Wel Done Kamat!
Ganapati Bhat <ganapatibhat@yahoo.com>
Austin, Texas USA - Friday, October 06, 2000 at 17:47:19 (CDT)
This is an excellant art historical site. New attempt in the web. I am a research scholar in art history, specializing in Vijayanagara Paintings in Tamil Nadu. If you need any articles and photographs I can provide.
K. T. Gandhirajan <gandhirajan@yahoo.com>
Chennai, Tamil Nadu India - Thursday, October 05, 2000 at 09:06:03 (CDT)
Excellent site, I thank you. I used text and pictures for a report on Hindu studies in my World Religion class at Regis University, Denver Colorado. Again, Thank you.
David Lozada <DKLozada@worldnet.att.net>
Denver, Colorado USA - Wednesday, October 04, 2000 at 13:51:45 (CDT)
I liked your site. could not see all the contents - it is so huge page. well done, kamats. Will visit again & again to see all the things arranged in the best manner by you people. Thanks
subhas kini k <subhaskk@hotmail.com>
manama, , bahrain - Wednesday, October 04, 2000 at 08:20:58 (CDT)
This was a real and present surprise. Iwant to explore this more on my next outing.
J L Anil Kumar <anilkumarjl@yahoo.co.uk>
Mysore, Karnataka India - Tuesday, October 03, 2000 at 11:29:07 (CDT)
need more pic's of Gandhi thank bye
David Porcas <Djscifi_2k@yahoo.com>
WestBuckland, Somerset U S A - Tuesday, October 03, 2000 at 05:35:04 (CDT)
very good site, very good, keep up the good work and help spread the info about the man, peace out, jeff
jeff <nestaonelove@hotmail.com>
holland, MI USA - Monday, October 02, 2000 at 04:56:44 (CDT)
i was very excited when i saw your web site on kasuti. actually i am myselves an expert at this embroidery and have won the national award in 1992 in the same. i have devised new methods of perfecting the art and even created new designs. please mail to me if interested and u are welcome to visit my place when u are in bangalore. anita choudapurkar
anita choudapurkar <findpallo@usa.net>
bangalore, karnataka india - Sunday, October 01, 2000 at 08:43:36 (CDT)
I WAS PLEASANTLY SURPRISED TO, SEE A PHOTO OF OUR REVERED GURU H.H.ANANDASHRAM SWAMIJI OF HALLOWED MEMORY BEEN DISPLAYED ON YOUR SITE. THANKS
prakash <prakash_hattangadi@hotmail.com>
mumbai, maharashtra india - Sunday, October 01, 2000 at 01:03:32 (CDT)
i was really impressed with work u people r doing,putting together various facets of indian civilization. i wish you people all the best wishes and wish that some of our fanatic people would have a look at your work,which i'm sure would disabuse them of their own rigid perceptions of being indian.
mandeep singh sethi <mandeep_sethi@hotmail.com>
chicago, il us - Friday, September 29, 2000 at 18:44:29 (CDT)
NICE SITE!
RAMAN OZA <swameerajltr@rediffmail.com>
LATUR, MAHARASHTRA INDIA - Tuesday, September 26, 2000 at 05:06:23 (CDT)
I liked your page. It has a unique character unlike any other pages. I thought that you might focus a little more on the positive sides about the situation in different places of India. Reporting the negative aspects is required as an eye-opener and the positive ones serve as a reassurance of hope that it may improve.
Debasis Goswami <debasisg@hotmail.com>
Philadelphia, PA USA - Saturday, September 23, 2000 at 07:27:00 (CDT)
An ABSOLUTE TRIBUTE TO THE FATHER OF THE NATION.
dept of telecom <rgmcttc@vsnl.com>
chennai, tamilnadu india - Saturday, September 23, 2000 at 06:43:05 (CDT)
Hey Vikas, You Vikas, me Vikas dono bhai bhai... Just wanted to say hi. Good luck Vikas
Vikas Gupta <vikasg@etera.com>
M.Vernon, WA USA - Friday, September 22, 2000 at 11:27:02 (CDT)
I am delighted to see a good site on Mysore. Happy to know that it is updated regularly, as most of the sites on Karnataka are never kept live and updated. Please keep it up, improve and help us to discover our heritage.
K.G.Karuna <kgkaruna@yahoo.com>
DUBAI, UAE - Wednesday, September 20, 2000 at 23:13:02 (CDT)
Hi, Congrats for that great site and keep up the good work. I am a graduate student studying at the Walter Cronkite School of Journalism & Communication and am interested in researching Indian websites that help narrow the digital divide. Can you help me source similar sites which have been created by enterprising people like you at low cost and great efforts. I would be extremely grateful if you could permit me to use your site as an example or rather a case study to show how the digital divide can be bridged in India. Thanks and hoping to get an early reply from you. My school Walter Cronkite School of Journalism & Telecommunication is among the top five in the US and a description of your site as a case study will be mutually advantageous. Think about it and please let me know. Thanks Sarat
Sarat Pratapchandran <kamats@kamat.com>
Tempe, Arizona USA - Wednesday, September 20, 2000 at 18:00:21 (CDT)
Sir, This site should be an eye opener for all Indians that create their sites full of bollywood and such stuff. Thanks a lot. Praveen
Praveen Rao <Praveen_xyz@india.com>
- Monday, September 18, 2000 at 12:03:38 (CDT)
why did you have to make a sentimental slurpy site? cant you put your information clearly without the masaala, like the do in the west?
baby john
mumbai, - Monday, September 18, 2000 at 04:18:40 (CDT)
First time browsed
Prakash K. <prakashhmt@yahoo.com>
Fremont, ca USA - Sunday, September 17, 2000 at 17:03:45 (CDT)
it was very helpful for my school projects. thank you.
Ashwathi
Kuwait, Kuwait - Sunday, September 17, 2000 at 10:49:59 (CDT)
What a wonderful website! Thank you for sharing, especially the great art with us who are unable to otherwise see it. Are any of the works available for purchase as prints.e.g "Couple Riding a Camel on a Sand Dune" Rajistan
Diana Lusty <kinkara@xtra.co.nz>
Wellington, New Zealand - Friday, September 15, 2000 at 21:09:06 (CDT)
What a wonderful website! Thank you for sharing, especially the great art with us who are unable to otherwise see it. Are any of he works available for urchase as prints.e.g "Couple Riding a Camel on a Sand Dune" Rajistan
Diana Lusty <kinkara@xtra.co.nz>
Wellington, New Zealand - Friday, September 15, 2000 at 21:06:33 (CDT)
Very Beautiful site Keep it up congrats
Vishwas Kamath <vishwaska@yahoo.com>
Bombay, Maharashtra India - Friday, September 15, 2000 at 01:38:44 (CDT)
Very Beautiful site Keep it up congrajulations
Vishwas Kamath <vishwaska@yahoo.com>
Bombay, Maharashtra India - Friday, September 15, 2000 at 01:38:19 (CDT)
Bahala dinadha nanthir ninna web site mathe nodithe... It is simply great...Many of my friend have also browsed and they are amazed at the wealth of knowledge in your site..Keep up your excellent wotk...Talk to you sometime.. Praveen
Praveen Kumar <Pkumar@allstate.com>
Schaumburg, IL USA - Thursday, September 14, 2000 at 23:20:50 (CDT)
Very good site. I am so delighted that someone took the timeto design such a nice site. I plan to visit more often and read all the articles that I skimmed over just now. Would like to see the Marriage vovyos if possible. Please tell me how to get them. Thanks. RPK
Rita Khazanie <khazanier@mail.ecu.edu>
Greenville, NC USA - Thursday, September 14, 2000 at 15:12:22 (CDT)
Very good site. I am so delighted that someone took the timeto design such a nice site. I plan to visit more often and read all the articles that I skimmed over just now. Would like to see the Marriage vovyos if possible. Please tell me how to get them. Thanks. RPK
Rita Khazanie <khazanier@mail.ecu.edu>
Greenville, NC UAS - Thursday, September 14, 2000 at 15:11:38 (CDT)
I am very interested in the Indian culture, and I thank you for having such an informative wesite. Please include me on any e-mailing list. Thanks, Heath
Heath Riccobono <heath@fcmc.com>
New York, New York U.S.A. - Thursday, September 14, 2000 at 10:04:33 (CDT)
Dear Sir/Madam, We entranceguru.com provides extensive online coaching for the students who want to persue a professional career. We would kindly request you to add our URL to search engine.Awaiting your response in this regard. Thank you for you future response. (Balakrishna S.K) entranceguru.com Details: Organisation Name : Entranceguru.com private Limited Title : entranceguru URL : http://www.entranceguru.com email : entranceguru@vsnl.com Address : 1/203,52nd street, 7th Avenue, Ashok Nagar,Chennai-600083 Contact No : 91 44 3713279 Category : Eduaction Keywords : Education, Entrance Exam, Online exam, Training, Coaching
Balakrishna S K <entranceguru@vsnl.com>
Chennai, Tamil Nadu India - Tuesday, September 12, 2000 at 23:46:46 (CDT)
When are you going to update the districtwise map of karnataka?
B.J.Somayaji
Dubai, U.A.E - Tuesday, September 12, 2000 at 20:24:45 (CDT)
One of the best history sites I have visited! and very helpful for my project!
Pranav Naik <naikpranav@mantraonline.com>
Mumbai, Maharashtra India - Monday, September 11, 2000 at 11:29:33 (CDT)
Excellent and informative! How about setting up a site for Indians round the world trying to trace their ancestry!
Dr Rajeshwar Rao <rrao56@hotmail.com>
Wimborne, Dorset UK - Sunday, September 10, 2000 at 13:49:56 (CDT)
for the first time i am seeing this site, liked very much, u can even add some more additional sections like matrimonial etc
satish bhaktha g <gsathishkumar@hotmail.com>
chennai, tamilnadu india - Sunday, September 10, 2000 at 04:19:53 (CDT)
Great site!!!!!!!!!!!
Samdeep Nayak
Sunnyvale, CA USA - Friday, September 08, 2000 at 19:22:37 (CDT)
Hi Interesting site yeah DEepak
Deepak Prabhu <deepak_kanlur@yahoo.com>
Bangalore, India - Friday, September 08, 2000 at 14:38:20 (CDT)
great layout. the site map is very helpful.
ashok mallya <aumallya@unity.ncsu.edu>
Raleigh, North Carolina U S A - Wednesday, September 06, 2000 at 18:46:56 (CDT)
Three times I have been in India, and I enjoy jour site very much. May I put a link on my own home page about India? So sory, the stories on my website are in Dutch, elisa
elisa <elisa@xs4all.nl>
The Netherlands - Wednesday, September 06, 2000 at 14:36:36 (CDT)
i'm surprised and very impressed about this side.. and i'm glad to found it.. i'm on researches about indian theater and woman in theater.. till knoe web sides were not much informativ in this subjekts, but know there is something.. maybe you can give me some more tips for litarature about indian woman in theater,, in december i will be back in india to find out more and to finishe my exame.. would be interesting to come in contact with the initiator of this site.. greetings from rita..
rita stockhowe <mailtorita@yahoo.com>
halle, germany - Tuesday, September 05, 2000 at 07:58:01 (CDT)
Hare Krishna Please forgive my intrusion My Name is Bhakta John I am the webmaster of the Vaisnava Seva web sight http://www.2xtreme.net/ratick/ On your websight http://www.kamat.com/picoweek/060898.htm there is a picture of Hanuman. I am currently working on a section of the sight devoted to Lord Hanuman (who is very dear to me) While there are many such sight my section will have only uncomman pictures of the lord. will await your reply Your servant Bhakta John
Bhakta John <ratick@2xtreme.net>
Sacramento , CA USA - Monday, September 04, 2000 at 22:19:49 (CDT)
I liked your website very much and i havenot finished going through it yet.It promises to be very informative and interesting too. The photographs simply show life as they are.
SARALA UPADHYA <sarala_upadhya@hotmail.com>
BANGALORE, KARNATAKA INDIA - Monday, September 04, 2000 at 10:17:52 (CDT)
I am trying to find out about dhokra metal casting in Bastar, particularly in Kondagaon. I am trying to contact Jaidev Bhagel.
cath keay <honkil.honkil@virgin.net>
- Sunday, September 03, 2000 at 14:30:58 (CDT)
Although I was born and brought up in Mangalore for the first 17 years of my life and during this period as well as in my later life I might have been to the Sri Venkatramana Temple there several hundred times, I could never gather as much information about this great shrine as I could do from your website !!! Thanks for this and I sincerely wish that you will continue with this excellent service to our community and posterity.
Kulai Chandrakanth Kini <kckini@essar.com>
Mumbai, Maharashtra India - Saturday, September 02, 2000 at 06:34:26 (CDT)
My personal adventure in studying India began just recently. I am sure that I will learn much more about the mysteries and infinite diversity of India on your web site. Thank you for generously sharing your knowledge!
Catherine Sherry <cathsherry@skyburst.net>
Granger, IN USA - Wednesday, August 30, 2000 at 22:28:03 (CDT)
the Mysore Paintings are very nice.
rekha <rekhx@usa.net>
union city, california USA - Wednesday, August 30, 2000 at 13:24:25 (CDT)
It is quiet an effort.You've got your spellings correct and also fairly informative.But that town you've mentioned as Lunglei Lawngtlai are two different towns.Anyway thanks for a site ,for my beloved state whoever you are.
Lalrinchhana Tochhawng <kratos4@hotmail.com>
Aizawl, Mizoram India - Wednesday, August 30, 2000 at 12:54:31 (CDT)
Hi, Its a beautiful web site. Keep up the good work. All the best. - Vidya.
Vidya Pai <vidya.pai@usa.net>
Bangalore, karnataka india - Tuesday, August 29, 2000 at 21:12:40 (CDT)
Very interresting. My friend from Dubhai admires Dr. Kamat's keen sense of observation of nature and everyhting around him. Keep up the good work. Indira and Chandra
indira <indiramurthy@vsnl.com>
bangalore, karnataka india - Monday, August 28, 2000 at 11:40:16 (CDT)
I intend to spend 2-3 weeks in North of India with my wife and try to find map of Rajastan Also would like to have usefull info on the country Can you help with suggestions of what is to be done (seen) what is not Thank you Etienne Dembour
dembour <dembour@worldonline.fr>
Paris, France - Sunday, August 27, 2000 at 05:43:47 (CDT)
Good quick reference stuff portrayed for connossieurs of Indian Stuff. The site could do with some good Flash programming and indexed search.
Chetak Baliga <kodachadri@hotmail.com>
Managalore, Karnataka India - Saturday, August 26, 2000 at 22:23:35 (CDT)
THIS IS A BEAUTIFUL SITE !!!
Lx Goodies <niceware@yahoo.com>
Nijmegen, The Netherlands - Saturday, August 26, 2000 at 17:48:35 (CDT)
Educative.
V.RAMANAND KINI <vaisnavi@vsnl.net>
Bangalore. India, Karnataka - Saturday, August 26, 2000 at 06:18:28 (CDT)
an excellent site for those who are spiritually minded and who would like to have an insight into the religions. all the best L.B.Kamath
l.babau kamath <lbkamath@vsnl.com>
bangalore, karnataka india - Saturday, August 26, 2000 at 04:14:40 (CDT)
Hey ..... This is one more nice site for GSB people. This site also help us to make more friends on net ANY BOBY WANT TO MAKE FRIENDSHIP PLS MAIL ME AT MADGERI@YAHOO.com
Gajanan <madgeri@yahoo.com>
Mumbai, MH India - Wednesday, August 23, 2000 at 09:04:03 (CDT)
This is one of the best site which I have found on net.. Which is little diff from other people. Very good work especially those graphics and pictures. Very inforamtive one ... Keep it up best of luck Gajanan Madgeri
Gajanan Madgeri <gmadgeri_datamatics@yahoo.com>
Mumbai, MH India - Wednesday, August 23, 2000 at 08:24:27 (CDT)
I am not into painting of any kind, but the works here sure have inspired me to start on something. I am more than fascinated and thanks for the display.
Poornima <poornima15@yahoo.com>
Bangalore, karnataka India - Wednesday, August 23, 2000 at 02:53:48 (CDT)
What a terrifice website! You must be given such high praise for this work! Thank you, God bless you and may all the international community benefit from your work! Jani, MD
Asim A. Jani, MD <valmiki@worldnet.att.net>
Orlando, FL USA - Sunday, August 20, 2000 at 17:13:40 (CDT)
What a spiritual journey to browse through your web sites!Your family's dedication is truly appreciated.
Shanta Rao
- Sunday, August 20, 2000 at 12:33:05 (CDT)
What a spiritual journey to browse through your web sites. Your family's dedication is truly appreciated.
Shanta Rao
- Sunday, August 20, 2000 at 12:32:05 (CDT)
I enjoyed your web page. It is informative and educational. I would be interested in witnessing these tribal culture during my next trip to India. Could you please give me more specific info about the villages and the way to get there. Thanks.
Shanta Rao <Shanthu@aol.com>
San Luis Obispo, CALIFORNIA USA - Sunday, August 20, 2000 at 12:07:10 (CDT)
Thank you for your informative web site, I'm of Goan decent and have not idea of my history or language and it was nice to find out so much. I trying to find out some information regarding the artistic side of the Konkani writing, can you help? Onece again thank you! WF
Wayne Fernandes <waynefernandez@hotmail.com>
Los Angeles, CA USA - Saturday, August 19, 2000 at 16:25:58 (CDT)
Excellent. I never knew that men also used sareea and the origin of the word saree. I can tell my daughter some thing she does not know. Appreciate your services to our culture. Thanks.
Madhu Jhaveri <pjhaveri@mediaone.net>
Lakeville, Ma 02347 USA - Saturday, August 19, 2000 at 11:04:33 (CDT)
I was looking out for Indian Flag on the web on Aug 15th and one of the search engines got me to this site. Its great to know that such a web-site exists. The photographs are really good. I have asked my relatives in India to browse the web-site...Very good job...Feels good to see and hear about our community.. I am a Masters' student at Univ Of Arizona. I am in my second year.. All the best. Thanks, Ajay
Ajay Kamath <aajax26@hotmail.com>
Tucson, AZ USA - Friday, August 18, 2000 at 09:52:00 (CDT)
I will be very happy to contribute to ur efforts voluntarily. I am a Professional web developer and right now developing business to businees portals and commercial web sites. I will be proud if I can help u in any way. Best of luck. I will inform all my freinds in India and Abroad to surf throught ur site. Thanking You. Narasinha Kamat Dhakankar
Narasinaha Kamat Dhakankar <dhakankar@hotmail.com>
Ponda, Goa India - Friday, August 18, 2000 at 04:00:32 (CDT)
Its a really nice site. I especially liked the "The Story of India's Freedom Struggle" section. I do have a question about why "Sardar Patel's" biography is not there. Again thanks a lot for providing all this.
Yagnesh Patel <pintu20@hotmail.com>
Houston, Tx USA - Thursday, August 17, 2000 at 09:05:18 (CDT)
The sightis execellant!! It proved very helpful in my undertaken work.
himangi vaze <himangi_vaze@yahoo.com>
pune, maharashtra india - Wednesday, August 16, 2000 at 12:49:36 (CDT)
Dear Mr Kamat, I enjoyed reading your comments on the carvings at Khajuraho. My name is Carolyn Etheridge. I am a visual artist and for many years the theme of 'The Lovers' has appeared and reappeared in my work. This is coming from a spiritual as well as a feminist perspective. I was fortunate enough to spend a year on the Indian sub-continent in 1975. During my time there I was spiritually uplifted by my discovery of 'the Feminine Aspect' of God, as is revealed throughout India in the forms of so many Divine consorts. You must know that Christianity has denied the Feminine aspect of the Divine, which I think is perhaps the most singular root of Western expansionist materialism. I have the opportunity to apply for a grant, which if I were to win it, would allow me to travel to India and work from and study the Khajuraho sculptures. To fit within the guidelines of the Grant application, it would be most beneficial if I could liase with some cultural or art-based groups or individuals in some way that could enhance both parties work. Can you suggest anybody in India whom it may be useful for me to contact, please? I would be must greateful if you can assist me. Your's faithfully, Carolyn Etheridge
Carolyn Etheridge <carolyn@jetnet.com.au>
Brisbane, Qld Australia - Tuesday, August 15, 2000 at 23:29:38 (CDT)
MY SON IN NOW IN US MAILED ME ABOUT THIS SITE. I AM FROM KERAL. TELLICHERRY. EXCELLENT WORK. SOME OF KONKINIS WORK FOR TEMPLES IN [KONKINI'S] IS NOW AVAILABLE IN WEB SITES. ALL THE BEST FOR THE EXCELLENT WORK DONE. L.B.KAMATH
L.BABU KAMATH <lbkamath@vsnl.com>
BANGALORE, KARNATAKA INDIA - Tuesday, August 15, 2000 at 19:23:15 (CDT)
vikas, I don't know,where from you get the energy to put in such a fabulous work! great job....I am proud of you. keep in touch
Rajesh Bagewadi <monarch@india.com>
bangalore, karnataka india - Sunday, August 13, 2000 at 05:47:21 (CDT)
nice educative site!
sulekha <sulekha2@hotmail.com>
india, bombay - Saturday, August 12, 2000 at 13:10:13 (CDT)
More than worth the time I spent on this web-page. One of the best work done on Internet.
harsha <harsha74@rocketmail.com>
Singapore, - Saturday, August 12, 2000 at 00:21:55 (CDT)
Hello, you have a very beautiful homepage with many informations about india. At the moment i dont have time to read it all, because my baby is crying. I will add the site to my favorites. By, by from Ilona
Ilona Stippel <familie@stippel.de>
Würzburg, Bavaria Germany - Friday, August 11, 2000 at 15:34:20 (CDT)
How can I buy embroidery on silk?
Deepa Singh <pruthi@aol.com>
Greensboro, NC USA - Thursday, August 10, 2000 at 05:00:46 (CDT)
interesting.i have photographs i would like to place here
nisheeth katara <nisheeth_katara@hotmail.com>
newdelhi-110055, india - Thursday, August 10, 2000 at 01:16:23 (CDT)
lovely site. you should have more photos of turbans esp the rajasthani ones which deserve inclusion and the maratha traditonal one that madhavrao scindia wears sometimes and the lehariya one that maharaja gaj singh wears. plus of course the fez, the bohri skullcap, the parsi cap, the himachal topi, the gurkha brigade hat, the army military police turban which is starched and so impressive, the turban worn by the presidents body guard, the turban worn by the bearers in some clubs in india, the turban worn by vivekananda, the turban of the sikhs and the various styles of the jat sikhs and the pappa (businessman class) sikhs and the white turbans worn sideways by the namdhari sikhs, the hyderabadi nizam turban which was unique, the turbans worn in the mughal era i.e. 2 story with a short one at the front and the tall one in the rear (you have seen it in Mughal e azam), the turban mysore turban with the gold border, the turban worn by Shivaji, the turban of Tantiya Tope, i hope this potpourri or khichidi is enough in terms of ideas you have the potential to be a lovely aggregator of visual indian heritage and should include some deen dayal photos which are in the public domain ALL THE BEST AND CONTINUED SUCCESS PLEASE DO MAINTAIN THE QUALITY OF THE TYPOGRAPHY AND IMAGERY AND THE SPELLINGS ETC THAT DENOTE A HIGH QUALITY SITE
sumeet <sumeetnews@aol.com>
new york, NY USA - Wednesday, August 09, 2000 at 23:00:07 (CDT)
Olle Kelasa madidderi. olleya kathegalannu putadalli aagaaga hakalu sadhyave?
Dasharathi Ghattu <dashgv@yahoo.com>
Edison, NJ USA - Wednesday, August 09, 2000 at 12:08:42 (CDT)
i am a classical dancer and if you ever need any info on dance or anything related to iti would be glad to help
reshma shetty <rshetty_rs@usa.net>
mumbai, maharashtra india - Wednesday, August 09, 2000 at 06:39:23 (CDT)
no comments
reshma shetty <rshetty_rs@usa.net>
mumbai, maharashtra india - Wednesday, August 09, 2000 at 06:37:28 (CDT)
Sir, This is a great site. I was fed up with all Indian related websites - both commercial and personal. Most sites (or all except yours) just boast about India and its culture, history etc. in the most hollow way. Yours is the only site which shows your genuine interest and knowledge. Others should certainly learn how to create useful sites instead of just peripheral and megalomaniacal.
Suresh Rao
Bangalore, - Tuesday, August 08, 2000 at 18:54:49 (CDT)
Kudos.... Nice work...encourage to develop more work on konkanis...efforts are already done and its quiet successful in establishing a konkani web page and try to help the community gain importance... Cheers Girish
Girish Hegde <gers73@yahoo.com>
Singapore, Singapore Singapore - Monday, August 07, 2000 at 09:12:59 (CDT)
Thank you ever so much for sharing India's population diversity with me and the rest of the world. I enjoyed the photos of the Seedis people, as I am an African American myself. Please keep up the good work.
bartholomer Arrington <BJArrington@aol.com>
Costa Mesa, California USA - Friday, August 04, 2000 at 00:53:10 (CDT)
Well, Reading the "Interviews with Poverty" made me stop and think for a while about Indians who lived in abject poverty and i think i have a moral responsibility in trying to help them....Thanks for this wonderful site.
Praveen Panati <prav_kumar@hotmail.com>
Santa Clara, CA USA - Wednesday, August 02, 2000 at 16:38:36 (CDT)
would like to discuss a business proposition for a stock quote look up and ticker for your site. can the person concerned get back to me at sudha93@hotmail.com
sudha shanbhag <sudha93@hotmail.com>
Mumbai, Maharashtra India - Wednesday, August 02, 2000 at 05:37:44 (CDT)
Fine and interesting
Dinesh.s.Prayag <d.n.prayag@intnet.mu>
Mauritius - Wednesday, August 02, 2000 at 05:35:34 (CDT)
Dear Sir i would like to have more details on leather puppet.I will really grateful if u could attend to my request A.S.A.P. Thanking you coreolis
Prabhangshu Kundu <coreolis@cal2.vsnl.net.in>
calcutta, West Bengal India - Sunday, July 30, 2000 at 20:04:46 (CDT)
Please correct your Calender . August 1st is Tuesday not Monday. Inspite of that mistake ,information provided on various subject is very useful. bst regards, Anand
Anand Samtani <anandsamtani22@hotmail.com>
Roseau, Dominica(West Indies) - Sunday, July 30, 2000 at 11:57:23 (CDT)
Extremely good and thoughtful effort. I had no occasion to visit this site earlier. Please accept my sincere and heartfelt good wishes for all your efforts in preserving the great rituals of our religion. Best regards once again K J Kamath Advocate, Bagnalore.
K J KAMATH <kjkamath@bgl.vsnl.net.in>
bangalore, karnataka india - Sunday, July 30, 2000 at 07:03:56 (CDT)
Please add a category as: cartoons --------------- You can add my site there: http://www.priyaraj.com -------------------------------------- Priya Raj Cartooning & Lampooning: ---------------------------------------- India's first website devoted to cartoons updated daily. Contains 'Under The Pyramid' management/business cartoon column, 'Counterpoint' news cartoon column , caricatures, editorial cartoons and a weekly caption contest! Thanks priya Raj
priya raj <priyaraj@bom3.vsnl.net.in>
Mumbai, Mah India - Sunday, July 30, 2000 at 04:26:07 (CDT)
Pretty good
Hitesh Modha
- Saturday, July 29, 2000 at 17:54:55 (CDT)
This web site is amazing and very helpful for the history students!!! shiza
Shiza Rais <deep__98@yahoo.com>
Karachi, Pakistan - Saturday, July 29, 2000 at 17:47:09 (CDT)
Very informative would like to learn more
Douglas <dgolmes@one.net.au>
Footscray, Victoria Australia - Saturday, July 29, 2000 at 17:33:41 (CDT)
Intresting .
Vikas.
- Thursday, July 27, 2000 at 03:22:52 (CDT)
Nice Site
Chu Keong <brenlee@mbox2.singnet.com.sg>
Singapore, Singapore Singapore - Wednesday, July 26, 2000 at 22:09:36 (CDT)
Great Site!
PageCrafters.net
- Wednesday, July 26, 2000 at 01:28:06 (CDT)
Interesting website. Good job! With regards to the Vijayanagara kingdom (Krishnadevaraya's palaces), when the Muslim invaders defeated the great king, they set fire to his palaces which were supposedly built using sandalwood. The smell of the wood apparently lasted for over 9 months! I don't know how true this is. When I visited this site in 1988, I was given this piece of info by an ancient sadhu walking the banks... Cheers, --Vasu Ganti
Vasu Ganti <vasug@pacbell.net>
Los Altos, CA USA - Tuesday, July 25, 2000 at 19:47:25 (CDT)
Thank you for a wonderfull site of an enchanting country.
Renata Proestopoulou <embousa@otenet.gr>
Athens, Greece - Tuesday, July 25, 2000 at 19:40:15 (CDT)
Kudos to everyone involved in this project. The information you have amassed is truly amazing. Presentation style is very refreshing. I should also mention, unlike other websites, you dont have advertisements! Keep it up. Good luck in your efforts and Thanks for giving all of us this wonderful site. Regards, -Rama
Rama
Santa Clara, California USA - Tuesday, July 25, 2000 at 19:08:06 (CDT)
Very splendid work Shall visit again
Vidyananda V. Shetty <vvshetty@hotmail.com>
Doha, Qatar - Sunday, July 23, 2000 at 04:24:54 (CDT)
Good
Krishnakant M. Kamat <kk@kamatgoa.com>
Vasco Da Gama, Goa - Saturday, July 22, 2000 at 11:31:51 (CDT)
i am an argentinian lady, but my heart is hindu. i am a ganesha bhakta, a sai baba follower and Swami dayananda student. Now i am teaching mantras and vedic tradition at the sai baba center.this site is like gold for me, thanks a lot.
suma <silviavajos a hotmail.com>
buenos aires, argentina - Friday, July 21, 2000 at 19:09:40 (CDT)
Thank you so much for wonderful and informative site. I have encluded it on my site for women at http://www.playink.com/WVC.html
Linda-Marie <playink@yahoo.com>
San Francisco, CA USA - Friday, July 21, 2000 at 13:41:57 (CDT)
i have read about india all my life. im fasinated by your culture and history.i have two friends from india that live here,and we have a great rappor learning each others culture, food, etc. though the hot food i have a hard time with it. padma used my recipe for omlettes once and invited me to a meal but failed to mention the addition of little green peppers whew! it was winter but i was sweating like summer she got a kick out of that,ha ha.i threatend to sneak meat into a meal to tease her. though i wouldnt have done that of course. i seem to get the idea that the caste system is waning there.when navin and padma first came they talked about the inequalitys of this considering they are brahmas i found that interesting. i recommend your site to geography and history teachers at my childrens school. thankyou for a thoughtful and informative site. i hope you are not offended that i mention your work in my prayers all the best to you joe c.
joe cranston <fishjoe@hotmail.com>
fairveiw, pa usa - Friday, July 21, 2000 at 11:31:37 (CDT)
Namaste This is a marvelous site .I really appreciate the hard work which you guys must have put in to gather all informations . This kind of site was long overdue.At this age we know very little of India and hinduisn that sometimes we are ashamed of the same. Three cheers to India and to you also.Keep it up Dhanyavad
Vinay Bhutani <vinay_bhutani@yahoo.com>
Fremont, CA USA - Wednesday, July 19, 2000 at 19:23:41 (CDT)
Nice Site !
Girish Gavaskar <ggavaska@hotmail.com>
Mumbai, MH India - Wednesday, July 19, 2000 at 04:47:19 (CDT)
Thank you for your wonderful site. I'm fascinated with Indian art and culture and will visit these pages many times.
Angie Brisse <texangie@hotmail.com>
Texas US - Tuesday, July 18, 2000 at 23:46:42 (CDT)
A wonderful site - I am trying to get hold of a colour photograph of a shadow puppet performance - ideally a photo that shows the puppeteer in action. if you can help I would be very grateful. Many thanks.
caroline cook <caroline.cook@brighton-hove.gov.uk>
Brighton, Sussex United Kingdom - Tuesday, July 18, 2000 at 08:36:27 (CDT)
A wonderful site - I am trying to get hold of a colour photograph of a shadow puppet performance - ideally a photo that shows the puppeteer in action. if you can help I would be very grateful. Many thanks.
caroline cook <caroline.cook@brighton-hove.gov.uk>
Brighton, Sussex United Kingdom - Tuesday, July 18, 2000 at 08:35:51 (CDT)
Very informative site. Might also be good to provide info. on the major swami orders of India. Shanti.
Swami Advayananda
- Friday, July 14, 2000 at 02:06:50 (CDT)
interesting site
j
U.S. - Wednesday, July 12, 2000 at 23:36:01 (CDT)
great site , it helps me with my designing of a medieval dress
Michelle Matthews
- Tuesday, July 11, 2000 at 05:50:12 (CDT)
A very thorough and useful look at Indian history. Thank you.
Uma A. Segal
USA - Sunday, July 09, 2000 at 20:10:25 (CDT)
your 'painted prayers' section was beautiful & informative thank you!
jessica almy pagan <saltmark@hotmail.com>
chicago, IL us - Sunday, July 09, 2000 at 13:45:13 (CDT)
I have logged in for the first time. Thank you for creating a site like this.
Anand Kamat <anandkamat@usa.net>
Hyderabad, AP India - Sunday, July 09, 2000 at 00:38:45 (CDT)
I like your website! I really enjoy many things about India and Indian culture, and I own many sarees now. I enjoyed reading all the different things on your website. Thank you, Nancy Powell
Nancy Powell <nancym58@yahoo.com>
Everett, WA USA - Saturday, July 08, 2000 at 11:56:55 (CDT)
congratulations!would like to see/know more about the picture/photo "what is nuclear testing?" do you accept photos or poetry to put on your excellent and beautiful online site?
ANU SIRCAR <sircarkishore@netzero.net>
new york city, ny usa - Saturday, July 08, 2000 at 11:22:56 (CDT)
I enjoyed your site keep it up.I amwondering if you have done some research on a communityCalled GUJJARS.A martial race spread all over India ,{Pkistan and afganistan.Since Kushan who adopt Budhism well known in History of Asia. what is your response? Kuldip Meelu
Kuldip Meelu <khanna@telus.net>
Abbotsford , BC Canada - Friday, July 07, 2000 at 09:59:55 (CDT)
I love to surf on your website.It is really a great site!!! At the sammelan(Konkani) I really wanted to meet your son and congratulate him.But by the time I got to him ,it was difficult to locate him in the crowd.
Anuradha Chittar
Chicago, IL - Thursday, July 06, 2000 at 16:35:17 (CDT)
I enjoyed your site and found lots of interesting info.
Kimila <kimila_rodrigue@yahoo.com>
Bellevue, WA USA - Monday, July 03, 2000 at 14:51:41 (CDT)
It is a very nice collection of facts about the history of Karnataka. Could be more extensive in giving the full history of Karnataka.
Srinivasa Raghu <srinivasaraghusr@hotmail.com>
Gothenburg, Sweden - Thursday, June 29, 2000 at 05:52:51 (CDT)
I HEARD ABOUT YOU BY GRAND MOTHER,I HAVE SEEN YOUR PARENTS IN MY CHILDHOOD,I DON'T REMEMBER PROPERLY I MIGHT HAVE MET ONE OF U,
nagaraj kamath <vasudev_kamat@hotmail.com>
honavar, karnataka - Wednesday, June 28, 2000 at 10:40:19 (CDT)
I HEARD ABOUT YOU BY GRAND MOTHER,I HAVE SEEN YOUR PARENTS IN MY CHILDHOOD,I DON'T REMEMBER PROPERLY I MIGHT HAVE MET ONE OF U,
nagaraj kamath <vasudev_kamat@hotmail.com>
honavar, karnataka - Wednesday, June 28, 2000 at 10:39:54 (CDT)
do u have a good picture of kali the hindu goddess u could email me thanks
john munro <steelbender187@aol.com>
asheville, nc united states - Tuesday, June 27, 2000 at 23:17:32 (CDT)
Hello, This is a really wonderful site !! I loved the Faces Of India section. Although, I havent explored the whole site yet. Bye, Swapna
Swapna Nair <swapna.nair@bt.com>
Colchester, Suffolk United Kingdom - Tuesday, June 27, 2000 at 07:59:27 (CDT)
I am really greatfull to you for providng som much of information about Kannada lit. and providing photographs of all kannada poets. Kannada people are really great full to U for your great contribution regads Gajanan Madger
Gajanan Madgeri <madgeri@yahoo.com>
Mumabai, Maharatra India - Tuesday, June 27, 2000 at 06:41:00 (CDT)
A very thoughtfully designed site. Very Indian, very ethnic too. whet's the appetite of lot of people who are interestedin culture and literature. A remarkable site, especially for me as it has 1. Lot of info on Gandhi 2. Culture 3. Kannada litterature 4. and Karnataka
Sridhar <trsm@india.hp.com>
Bangalore, India - Tuesday, June 27, 2000 at 04:13:57 (CDT)
This is a lovely site. It gives me some starting points for learning a bit about India. I am coming in one year, so I have a lot to learn in a very short time.
James A Primrose <Twostraydog@aol.com>
Sacramento, California United States - Sunday, June 25, 2000 at 22:34:03 (CDT)
May I commend you on your amazing site. It may take years before I read and see everything that I have marked. Thank you so much.
Paul L. Scolastico <patanjali2000@juno.com>
Reading, PA USA - Sunday, June 25, 2000 at 15:24:28 (CDT)
A beginner folk art painter.
Janice Teo <sjgg@pacific.com.sg>
Singapore - Friday, June 23, 2000 at 12:10:58 (CDT)
beautiful site you do your country and civilisation proud
patrick heffernan <patrickheffernan@ireland.com>
wexford, ireland - Thursday, June 22, 2000 at 19:19:44 (CDT)
Om Namah Shivaya
Kabir Bakie <bbakie@cinci.rr.com>
Cincinnati, Ohio USA - Wednesday, June 21, 2000 at 03:33:48 (CDT)
A wonderful website. I would like to meet you during my next visit to India.
MANJIT SANDHU <manjitsandhu@lineone.net>
Birmingham, UK - Tuesday, June 20, 2000 at 08:54:58 (CDT)
if you want to explore india then you can belive on this side for authentic knowlage
bhupendra <bhupendra@india.com>
jaipur, rajasthan india - Monday, June 19, 2000 at 08:23:40 (CDT)
dear sir, i have visited your website, i found it interesting and inspiring to the new generation. keep up the good work Deepak Joshi
Deepak Joshi <deepaksjoshi@im.eth.net>
mumbai, maharashtra India - Sunday, June 18, 2000 at 10:36:19 (CDT)
visit site www.sanatchatterjee.com
homi <homi1@vsnl.com>
shimla, tndia - Saturday, June 17, 2000 at 19:18:23 (CDT)
I am a follower of Ramana Maharshi. visited tamil nadu in 1996 . looking forward to return visit.. when called enjoyed your work. thank you Rich
Richard DeAngelis <shinar@bellsouth.net>
Miami, Florida usa - Saturday, June 17, 2000 at 16:57:16 (CDT)
Dear Jyotsna I had only heard about you as a name from Nalini Koppikar (nee Baindur) and her daughter Sujata. Imagine my pleasant surprise when I heard that you had launched a portal which is among the top 25.So I visited today and the first thing that struck me is the clean, neat and uncluttered design that is a browser's pleasure. I aim browsing further. But just to say hi! from your sleepy old hometown...no so sleepy now, you will agree now that the computer has been invented, and also when you hear of Sanjay Koppikar's ambitious plans! He will tell you about them personally when he visits Bangalore next. I'm not related to him...only an employee! And just to ring a bell...did you know Mudbidri Ganna and Shanti of Saraswatpur...I'm their son, Anil's wife . Regards. Nandita
Nandita Mudbidri <nmudbidri@usa.net>
DHARWAD, Karnataka India - Saturday, June 17, 2000 at 02:41:01 (CDT)
it's Too good to see this site . If i have to post some article about my favourite writer and about his info and his litreature works .... Kindly let me know how? Thanks for creting this beautiful Site.. Pradeep
Pradeep Kumar.N <dipnpk@indya.com>
bangalore, Karnataka India - Saturday, June 17, 2000 at 01:29:51 (CDT)
Congrats. A tastefully done website. You have taken a lot of pain.
S.S.vaidy <ssvaidy@hotmail.com>
Fremont, CA USA - Friday, June 16, 2000 at 12:48:54 (CDT)
What a wonderful site - it is very sweet,very relishable! The site has a smile on every page. Well done!! Namaste
nick black <black@petroleumargus.com>
LONDON, ENGLAND - Friday, June 16, 2000 at 06:27:42 (CDT)
i enjoyed lookin at it
stephanie ruth
England - Thursday, June 15, 2000 at 12:26:00 (CDT)
Wow, what a web page. very interesting. Glad times have changed.
Ruth Rogers <rhg6@dnet.net>
Marble, N.C. U.S. - Wednesday, June 14, 2000 at 21:37:57 (CDT)
WOW!!! I love it!! Thank you for the opportunity to browse the site.
dj nine <djnine@juno.com>
- Wednesday, June 14, 2000 at 12:06:07 (CDT)
Marvelous keep it up.
shashikant hegde <hegdeshashikant@hotmail.com>
Mumbai, Maharahstra India - Tuesday, June 13, 2000 at 11:57:43 (CDT)
Bhala channagide. - Guru
Gururaj <gururaj_k@email.com>
Hyderabad, AP India - Tuesday, June 13, 2000 at 10:09:01 (CDT)
I am trying to find information on a godess by the name of Emiss Esmoor. Can you help me ?
Anthony Quinn <quinn@ednet.co.uk>
Edinburgh, - Monday, June 12, 2000 at 08:51:42 (CDT)
great site. keep up the good work.
danavallen <danavallen@hotmail.com>
perai, penang malaysia - Monday, June 12, 2000 at 08:20:40 (CDT)
What an awesome website! I commend you for this wonderful work!
Rustom Kanga <rkanga@mindspring.com>
Atlanta, GA USA - Saturday, June 10, 2000 at 13:34:34 (CDT)
This is the best site I have ever been to for information. It is simply exhaustive in nature and call for a ovation to the kamat's for doing such an indepth info gathering.It is a life's work. It would definetly be more interesting to come again and again to this site. Thanks a lot for the info given.
sanjay bhat <bhatsanjay@usa.net>
new orleans, la 70122 - Friday, June 09, 2000 at 01:17:16 (CDT)
This is the best site I have ever been to for information. It is simply exhaustive in nature and call for a ovation to the kamat's for doing such an indepth info gathering.It is a life's work. It would definetly be more interesting to come again and again to this site. Thanks a lot for the info given.
sanjay bhat <bhatsanajy@usa.net>
new orleans, la 70122 - Friday, June 09, 2000 at 01:16:57 (CDT)
FANTASTIC SECTION QUENCHES THE THIRST OF SPIRITUAL KNOWLEDGE BEST WISHES
KRISHNA VENI SUBRAMANIAM
SINGAPORE - Thursday, June 08, 2000 at 20:36:54 (CDT)
hmm....i was visiting ure site for some pictures for a project and got only one tiny picture of madame cama!! neway its a good site and im a regular visitor.
Carina Chavda <coolcary28@hotmail.com>
Bombay, Maharashtra India - Thursday, June 08, 2000 at 11:35:09 (CDT)
thanx 4 he lping me in my research work for ust
karla fetalino <kbjc49@hotmail.com>
manila, philippines - Thursday, June 08, 2000 at 04:17:40 (CDT)
Kudos for an excellent job for creating this informative site
indumathi <indumathi@edmail.com>
Hyderabad, AP India - Thursday, June 08, 2000 at 00:28:59 (CDT)
I am an Art Critic trained in the subject and am writing for Indian Express and Art India since a few years. I would like to contribute for your site on art events in Baroda or on other things as you need. Do inform. Do you syndicate articles? Monal
Monal Jayaram <monaljayaram@usa.net>
Baroda, Gujarat INDIA - Wednesday, June 07, 2000 at 22:17:43 (CDT)
Very moving pictures ... keep up the good work!
Lauren McAlee <lauren_wm@hotmail.com>
Gmbrills, MD USA - Tuesday, June 06, 2000 at 22:06:39 (CDT)
your web site is very good
sunitha <dr_sunitha@zeenext.com>
raichur, karnataka india - Tuesday, June 06, 2000 at 02:56:08 (CDT)
Nice site for all konkani speaking peoples. if possible pls include link to www.svtmangalore.org
Girish S.nayak <girish@svtmangalore.org>
Mangalore, Karnataka India - Monday, June 05, 2000 at 09:39:33 (CDT)
I have been an admirer of several of Dr. Krishanananda Kamat's books. Especially his observation of details. His (with due credit to Dr. Jyotna Kamat) 'Preyasige Patragalu' is indeed a very interesting literary form. Tradition, Folk: I am deeply impressed by the information regarding traditions and folk culture. Gives a great feeling to be part of such great heritage. Rangoli: Great! Especially the animated image depicting how to draw one.
Vallabh Kulkarni <vallabh@synergy-infotech.com>
Bangalore, - Monday, June 05, 2000 at 06:34:12 (CDT)
I visited your website and was impressed by the contents. Wish you all the best.
Ram V Nayak <rvnayak@chequemail.com>
New Delhi, Delhi India - Monday, June 05, 2000 at 04:36:51 (CDT)
I am a teacher and I have visited your site to find out more about India so that I can teach the children more about the people their lives and their beliefs. I have really enjoyed my visit to your exciting web site, thank you very much.
Ali Bradley
Eastbourne, England - Sunday, June 04, 2000 at 14:16:36 (CDT)
I have a statue of Lord of the Dance. Do you have any information on it? E-mail me if you can furnish any info. Ella
Ella Z <ellaz@yourinter.net>
- Saturday, June 03, 2000 at 12:50:31 (CDT)
Priya Vikasa,ninna websitannu nodi tumba santoshavayathu.ninne thane nimma tayiavara 'nenapinalli ulidavaru ' emba pustaka eradane bari odimugisidu. neenu dayamadi aa pustakadalli chitrisilagiruva karnatakada mahilayiranu ninna website moolaka parichayasidare chennagiruttade.ondu tondare ivattara vayassina nanage talayetti computer noduvudakkinta iei ninna web site kagadamele nodidare tumba majavaagiruttittu. ninna website noduvaaga computerina mele nanna kai chapparisi ninna bennu chepparasida aananda hondide.ninna srrematige nanna aaseervada tilisu.Bharathakke bandaga anantapurakke baaa....ninna hendatiyodane!ninnapreetiya seshasastry
Seshasastry <sahitisoumya@rediffmail.com>
anantapur, andhrapradesh BHARATHA - Saturday, June 03, 2000 at 06:44:22 (CDT)
I really liked you site. espically the painting and rangoli. I am planning to do a rangoli for my sister's wedding and decorate it using different colors. could you recommend a good rangoli design appropraite for a wedding ceremony ? Thanks, Tej
tejaswini <tej@mil.emc.com>
Boston, MA USA - Friday, June 02, 2000 at 09:15:11 (CDT)
it was indeed a pleasure to go through your site.i am a puppetry enthusiast and promote puppetry in schools and education.visit me on www.geocities.com/puppet_in i am planning a puppetry event wherin i would want leather puppets to be a part of the festival.please do get in touch with me
swati popat <swatipopat@hotmail.com>
mumbai, maharashtra - Friday, June 02, 2000 at 08:51:13 (CDT)
it was wondeful to read about your experiences. if you come by ahmedabad. please do get in touch. am at the national institute of design. paldi. ahmedabad. 380007. my residence telephone no is 6644323. my area of interest is textiles and would be wonderful to share some of my findings with you. take care and good luck. errolsan@yahoo.com
erroll pires <errolsan@yahoo.com>
ahmedabad, gujarat india - Friday, June 02, 2000 at 07:43:20 (CDT)
Highly Informative and simply superb site
Rajanikanth <tak2meonce@hotmail.com>
Bangalore, Karnataka India - Friday, June 02, 2000 at 02:20:44 (CDT)
Thank you for your site. There is so much information! Maybe you can help me: I am an artist, and I am searching for some information on an old (?) charm that was/is worn by women for protection during pregnancy. I bought one in a antiquities store in Chicago, received a brief description of it that unfortunately I did not write down. It has become very special to me. The charm is supposed to have on it the figures of "seven mothers and a guardian." I believe it is from Rajasthan, but I may be mistaken. If you could help me, or point me in the right direction, I would appreciate it so very much. Thank you Louise Bodenheimer Associate Professor of Art Southeast Missouri State University
Louise Bodenheimer <lbodenheimer@semovm.semo.edu>
USA - Wednesday, May 31, 2000 at 18:45:44 (CDT)
This is one of the most wonderful place in the Indian Cyberworld. Everytime I come in here, I get amused by variety of experience I get over here.
Vandana
Mumbai, Maharashtra India - Wednesday, May 31, 2000 at 11:55:46 (CDT)
This is a superb site. Keep up the good work! I learnt a lot today on Konani history and culture and will visit often. The pictures of the Konkan coast are a treat. Remind me of the visits to Bantwal, Udipi and Mangalore on my summer vacations. The old Konkani couple picture may well have been my grandparents! I stumbled upon your site while doing a search on Konkani. My wife and kids have gone to Bangalore on vacation and I was hoping to get Konkani recipies for a quick dinner. That was three hours ago! What a pleasure that I found your site. Best wishes to you. Naresh
naresh baliga <nbaliga@pacbell.net>
El Dorado Hills, CA USA - Monday, May 29, 2000 at 00:36:44 (CDT)
Was looking at your site and thought you might find our Ecard section useful. It features exclusively designed ecards for every season and you can even send localized language cards in Indian!
Elaine Kwok
- Friday, May 26, 2000 at 20:39:24 (CDT)
A possible link...
Jean-Michel Dumont <jmd_brussels@hotmail.com>
BRUSSELS, BELGIUM - Friday, May 26, 2000 at 14:30:00 (CDT)
Mr & Mrs Kamat, I dont have words to express my views about the site , you have drawn a picture of TRUE INDIA, specially TRIBAL man saying "what is Nuclear testing ?" , certainly India is world champion in Software development, may be a giant in space technology and Nuclear Missiles , I myself am a software enfineer but it seems to be waste, we dont have a right to be proud of these things until we ignore millions of hungry people who even dont know what are their rights and how central or state govt is responsible for them. please suggest me if i can help you in developing or decorating the site, i can help adding java scripts or mouse effects in the site , my father is also an ex-painting artist and made several Krishna paintings in past. thanking u
Chakit Swarup <c_swarup@hotmail.com>
derry, nh usa - Friday, May 26, 2000 at 13:10:46 (CDT)
Your site is extremely interesting! We look forward to any information on traditional blacksmithing and metalwork arts in India. An excellent site! Thank You! CSN
Clar Nunis <csnunis@memphis.edu>
Memphis, TN usa - Wednesday, May 24, 2000 at 10:24:08 (CDT)
Very Nice Site.
Ajit Awasare <ajit.a@usa.net>
Edison, NJ usa - Tuesday, May 23, 2000 at 11:35:35 (CDT)
the most adorable kamat family, after visiting your home at bangalore ,i opened the web site and i could not resist writing it to the news paper either. please allow me to write about your efforts to preserve and distribute the treasure of indians accumulated since ages.i have been wondering how the sacred temples were built and the indian philosophy been distributed to the veins of crores of people on the earth, but after my personal visit to your place,i could just understand how it was happened and why...you are the only answer for many queries unanswered.with great admiration and lovely tears of joy of finding you... yours harikrishna "krishnavaani" 13-633 new,R.C.NAGAR,ANANTAPUR-A.P. 515001
harikrishna.krishnavaani <krishnavaani@usa.net>
anantapur, a.p india - Monday, May 22, 2000 at 11:59:48 (CDT)
Hi, I am a konkani from malenadu of Karnataka and a software engineer. Really impressed with this site. I found many things about KONKANI's from this site. Hats off to you all. Regards, Sudhir Prabhu
Sudhir. Prabhu <hsprabhu@rediffmail.com>
Thirthahalli, KA India - Monday, May 22, 2000 at 10:18:57 (CDT)
Simply Superb Site, Content is worth more than any other beautiful site i have seen.
Venkatesha M <venkatesham@yahoo.com>
Bangalore, KA INDIA - Sunday, May 21, 2000 at 05:12:27 (CDT)
dear kamats,first it is happened to see the miracle couple krishnanada and jyostna at bangalore when i was introduced to them by dr.r.seshasastry,[anantapur]and i really lost myself in the kamat's web. now i move to bring soumya ,daughter of sesha sastry,and we shall gain more and more spirit of indian culture and tradition...she has been waiting to get its access.please accept my special wishes in four folds...for all of you.-harikrishna
krishnavaani.n.harikrishna <krishnavaani@usa.net>
anantapur, a.p india - Sunday, May 21, 2000 at 04:27:20 (CDT)
bhare assa !! to bhare jha. tukku dev bhare kar !!! vishwasik kamat mom
r.n.kamat <mark@bgl.vsnl.net.in>
siddapura, india - Saturday, May 20, 2000 at 06:59:29 (CDT)
bhare assa !! to bhare jha. tukku dev bhare kar !!! vishwasik kamat mom
r.n.kamat <mark@bgl.vsnl.net.in>
siddapura, india - Saturday, May 20, 2000 at 06:58:03 (CDT)
nice site
madhu <mark@bgl.vsnl.net.in>
bangalore, india - Saturday, May 20, 2000 at 06:48:56 (CDT)
kamatre, nimma site tumba chennagide, more in kannada literature will be fine, bye, keep it up
chatur s bhandarkar <chatursb@usa.net>
mumbai/b'lore, mr india - Friday, May 19, 2000 at 12:04:54 (CDT)
Great page!!
Taylor Williams
Winston-Salem, NC USA - Wednesday, May 17, 2000 at 21:27:02 (CDT)
Your web site is most wonderful, very informative, and written in an excellent style. Of course, I have read Dr. Kamat's book excerpt in Kasturi several hundred years ago, and have not forgotten the name, as well as the incident with the toilet(!) I don't know how you two manage to collect, store, and sort out such a wealth of information. Reading your article on Saraswat women, I saw that you say that 'Shenoy' is from senayi (commander- in-chief?) But I have heard the expansion Shanubhog for Shenoy. I may be wrong. Dinesh P.S. If you search the web for my name, Dinesh Nettar (I am not a Saraswat), you will find in someone or other's web page, an article "How I came to be who I am" Hope you enjoy it (the story is not true, all the names are real.)
Dinesh Nettar <dnettar@telcordia.com>
Bridgewater, NJ U.S.A. - Wednesday, May 17, 2000 at 09:15:34 (CDT)
hrhrrhrrhh
knightryan@hotmail.com <knightryan@hotmail.com>
USA - Tuesday, May 16, 2000 at 19:00:16 (CDT)
Your web-site is really superb.
krishna prabhu <dr_prabhu@rediffmail.com>
ankola, karnataka india - Tuesday, May 16, 2000 at 12:28:44 (CDT)
JUST BY LOOKING AT THE WEBSITE IT HAS INSPIRED ME. THE GANDHI WEBSITE IS SO COOL..FOR ANYONE WHO IS REALLY SAD
JO
- Tuesday, May 16, 2000 at 09:46:20 (CDT)
It woz brilliant! I have never experianced anything like it my whole life!I would reconmend it to everyone who stays at home all the time.
Sexy Steph
- Tuesday, May 16, 2000 at 09:39:55 (CDT)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Guestbook

Click to Goto Kamat's Potpourri

Kamat Guestbook

.
Thank you for visiting our pages. We would love it if you would Add to this guestbook we are keeping!
May I have your kind permission please to use the section on Kasturba Gandhi for a talk to be broadcast by the Calcutta A station of the All India Radio? I declare this is non-commercial and is for education purpose only. I shall acknowledge the source only. Hena Basu
Ms Hena Basu
Kolkata, West bengal India - Thursday, February 01, 2001 at 18:14:41 (PST)
Please, like about who or what? Our India?
Asim Majumdar <kantasim@vsnl.com>
Mumbai, Maha India - Thursday, February 01, 2001 at 16:48:29 (PST)
WORLD PEACE,SO THAT MY CHILDREN CAN GROW UP AND AND ENJOY THE BEAUTY OF THIS EARTH OF OURS.
G.B.SARAVANAN <SARA@EAGLEMAIL.ZZN.COM>
JOHOR BARU, JOHOR MALAYSIA - Thursday, February 01, 2001 at 02:55:06 (PST)
Mooooo
Moo <stu@dent.com>
Butmunch, Inst My own - Wednesday, January 31, 2001 at 11:13:31 (PST)
This was a very touching story. It made me think a lot about the way life is lived in other countries and that we are very fortunate to live in America. I can't even imagine what life is like for them and what it is like to not have clothing to wear or food to eat.
Erica <jamiemjensen@aol.com>
millis, Ma U.S.A - Wednesday, January 31, 2001 at 07:20:09 (PST)
I can't say what I would like to see in the future. I thank what I see now is execellent. So I don't know how to tell you what I want to see later. Keep up the good work.
MsMarjorie Harris <e-mail is being repaired>
Champaign, Illinois United States - Tuesday, January 30, 2001 at 21:33:45 (PST)
VERY INTERESTING PLACE YOU GOT HERE
JORDAN FOX <CYBERVIPER111@AOL.COM>
ROCKWOOD, PA USA - Monday, January 29, 2001 at 11:49:30 (PST)
heard about this site from a Konkani programme on Doordarshan and was curious to know about it. It is a commendable work u have done. I enjoyed the information about snakes. Iam with the southnexus.com.
Malathi Shenoy <malathishenoy@mailandnews.com>
Udupi, Karnataka India - Monday, January 29, 2001 at 09:31:58 (PST)
VERY INSPIRING.I HOPE ALL THOSE WHO READ THIS WILL BE AS INSPIRED AS I AM.ISWAMI VIVEKANANDA,ACCORDIND TO ME IS ONE OF THE BEST PERSONALITIES IN THE ENTIRE UNIVERSE.HIS TEACHINGS SHOULD BE FOLLOWED BY EVERY SOUL.
SREEJA SAVITHRY NAMBOODIRIPAD <namboodiripad@usa.net>
THRISSUR, KERALA INDIA - Monday, January 29, 2001 at 08:43:19 (PST)
Hello Sir, I spent my childhood in Supa,Dist Karawar. Now it is submerged due dam built on Kali rever. There was magnificent Ram mandir. The mandir was built with the wood, and covered with mangalore tiles. It was a beautiful mandir. Murties of Ram,Lakhaman and Sita are relocated at the Ramanagar nearly 30km away, on the Belgaum raod. Will you please send me a picture of original Ram mandir that situated on the bank of Kali river. with regard Ashok Basapure
Ashok Basapure <abasapure@hotmail.com>
Thane(W), Maharashtra India - Sunday, January 28, 2001 at 22:25:50 (PST)
Your site is wonderful, offering a new (and very old) way to see India. In particular "Never Been Photographed" was moving. Thank you for your efforts.
Susan
Los Angeles, CA USA - Friday, January 05, 2001 at 13:39:28 (PST)
Hello!! Greetings from Austria Chris!! http://members.a1.net/chrismuster
Chris <elvisvoice@hotmail.com>
Austria, Austria - Thursday, January 04, 2001 at 14:05:03 (PST)
it was very pleasant to know your family on the web. i have been stuck here from around 1.00p.m , now its nearly 5.00p.m amazing!!! beautiful!!! aree bhalaa bhalaaa channagide ree!!bhavanaathmakavaagide! great. would appreciate if you include a children section , exclusively. also , i`m desperate to find some snaps & articles on indian(traditional/old?!)recidential architecture !!!. keepup the good work...social work. thanks priya
priya
ewing, nj us - Wednesday, January 03, 2001 at 14:02:29 (PST)
I AM A WORKING GIRL OF 25YRS,BY CHANCE I CAME ACROSS YOUR SITE,AND NOW I AM THANKFUL TO GO THAT I DID,BECAUSE I JUST LOVE IT.
Miss.chalma pillay <chalma_p@yahoo.com>
ABU DHABI, GULF UAE - Wednesday, January 03, 2001 at 07:48:11 (PST)

See entries from Year 2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hiryoung Kim Kamat's Home page

Click to Goto Kamat's Potpourri Hiryoung Kim Kamat's Home Page

Last Updated: January 14,2001

Hello World!

  • Greetings: Pick one: Namaskaru. Anyang Haseyo. Namaste. Vanakkam. Namaskara. Ram Ram
  • Education: M.S. (Computer Science), Ph.D. (Computer Science)
  • Present Occupation: Software Engineer with Software Paradigms Inc. External Link), Home Maker, Party Animal.
  • Research Interests: Algorithms in Graph Theory, Parallel Algorithms, Content Management, Cheap airline tickets
  • Projects Working On: Content Management and Personalization Engine (Just-In-Time Story Server, and the Multiple-Personality Server), Mythology based Role Playing Game
  • Hobbies: Traveling, Gardening, Movies, Tennis (USTA)

  • What you can do now:

    • Send me e-mail at kamats@kamat.com
    • Check out the Kamat Family page at www.kamat.com.
    • Don't miss my father-in-laws' Tribal tales of Madhya Pradesh
    • Check out my advisor's home page at http://www.cis.uab.edu/info/faculty/sprague/sprague.html External Link
    • Check out my husband's page at http://www.kamat.com/vikas
Kamat's Potpourri [image] Colophon [image] Hiryoung Kim-Kamat's Home Page

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jyotsna Kamat's Home Page

Click to Goto Kamat's Potpourri Jyotsna Kamat's Home Page

Jyostna Kamat
Dr. Jyotsna Kamat

Last updated: May 07, 2000

Personal:
  • Married to Krishnanand Kamat.
  • Have one son Vikas Kamat
  • Father: Ganesh Burde, mother: (late) Bhavani Burde
  • Sisters Usha Madiman and Sushama Arur
  • Brother Prakash Burde
Education: M.A. - History - Karnatak University, Dharwad,
Ph.D. - History - Karnatak University, Dharwad
Professions: Teacher (Women's Training College, Dharwad), Researcher (Karnatak Univ. Dharwad), Broadcaster (All India Radio, Dharwad, Bangalore, Mysore, Calcutta, Bombay, Jaipur)
Languages: Konkani, Kannada, English, Hindi, Marathi, Bengali, and Sanskrit
Interests: Light humor, Medieval history, Women's issues
Publications: More than 100 articles and invited lectures in English, Kannada and Konkani Languages
Books:
  1. Social Life in Medieval Karnataka -Abhinava 1980 (Price $21.00)
  2. Samsaradalli Swarasya- TVS Gruntha Mala, 1987
  3. Karnatakada Shikshana Parampare - Bombay University, 1989
  4. Samsaradalli Swarasya II - Pustakalaya, 1992
  5. Heegedhive Navu - Pustakalaya - 1993
  6. Mahile - Ondu Adhyanana (Womanhood - A Study), Nava Karnataka, 1999
  7. Nage- Kedige (The Poking Flower, Humorous short eaays in Kannada), Manohara Grintha Mala, 1999
  8. Nenapinalli Ninthavaru (Those Persited..., Biographical sketches in Kannada), 2000
  9. Mahile -Andu-Indu (Woman -then and now, research, in Kannada), Prema Sai Publishers, 2000 (in Press)
Awards:
  • Karnataka Literary Academy Award 1988
    (for the book Karnatakada Shikshana Parampare)
  • Rajyotsava Award 1991 (for extraordinary contribution to Kannada language and literature through electronic media)
  • Best Kannada Woman Writer of 1995-96 and the K. Shamarao scholarship award.
  • A.S. Krishna Rao memorial grant and scholarship by Mumbai Karnataka Foundation, 1998
Memberships:
  • The Indian Archaeology Society
  • The Mythic Society of India
  • Mahatma Gandhi Peace Foundation
Work in Progress:
  • The History of Kannada Literature (to appear at Kamat's Potpourri)
  • Education in Ancient Karnataka (manuscript under construction)
  • A column for the newly launched Nootana magazine
Contact Info: E-mail: kamats@kamat.com (Expect delays)
Postal: 110, Shashikiran, 18th Cr, Malleswaram
Bangalore- 560055 India

See Also:
  • My monthly Column- Dear Surfer at Kamat's Potpourri
  • The Kamat's Potpourri Colophon
  • My Interview in Sudha Weekly (in Kannada)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


About Kamat's Potpourri

Kamat's Potpourri is the webzine showcasing the works
of the Kamat family. You will find topics ranging from
pre-historic rock art to protecting the environment.

dot.gif (88 bytes) What's New

dot.gif (88 bytes) A brief history of Kamat's Potpourri

Last updated :


Kamat's Potpourri - Report on 1999 Konkani Convention

The 22nd All India Konkani Convention
A Report* by Jyotsna Kamat
First Created: February 13, 1999
Page Last updated : September 13, 2000

This year's convention of the the All India Konkani Parishad was held in Belgaum.
Jyostna Kamat was there presenting a paper on Propagation of Konkani through mass media.

About Belgaum | Being the border city between Karnataka and Maharashtra, Belgaum has attracted best talent in Business, Industry and Education from both the states. Distinguished Marathi writers like Ranjit Desai, Indira Sant and Madhav Desai are from Belgaum. It was hub of political activity since the historical Belgaum convention of the Indian National Congress (1924- the only time when Gandhiji presided over the session). Belgaum is quite cosmopolitan - most people know Hindi in addition to Kannada and Marathi. A sizeable population of Konkanis, originally from Goa and west coast of Karnataka, now prosperous and settled in Belgaum hosted the convention. The Gowd Saraswat Bramhan (GSB) Samaj in Belgaum is well organized and the arrangements for stay, food etc were excellent.
Identity Crisis | Konkanis are struggling hard to establish their identity. Over centuries they have struggled to retain their culture and language. Now that Goa has been implementing Konkani as 'RajBhas' (official state language), the expectations are very high. But the diversity of the language is too much, accents different, pronunciation illegible and one script, yet unacceptable to many.
Goans have accepted Devanagari as the script. Konkanis of Karnataka write in Kannada and those in Kerala write in Malayalee. With some effort, I was able to follow every speaker. It was great to feel Konkani and share a few experiences with like minded kin, separated over centuries, yet feeling one on such occasion.
Konkanis of Karnataka out number (about 2,500,000) those from Kerala , Maharashtra (about 1,000,000 each) and Goans (750,000). Goans think that they are the real Konkanis, as they speak, think and correspond in Konkani. However, many felt that making it the official language in Goa has not helped. Degrees awarded in Konkani studies etc., have not translated into jobs or opportunities. There were discussions on how to stop the destruction of Konkani by the love of English.
Proceedings | Pundalik Naik, a Central Literary Academy prize winner, presided over the convention. The Holy Bishop of Belgaum Bernard Moraes inaugurated the book exhibition. It was a joy to hear him speak in pure Konkani. Uday Bhembre, editor of Sunaparant, presided over the session of origin and roots of Konkani (do not forget to read Krishna's article - ed). There was a Kavi Sammelan, when poets from all regions recited their poems. The session on media (when I presented my paper) was presided over by Chandrakant Kini, a well known writer. There were forums on cinema, oral tradition and language development.
Konkani, Christianity, Whatever.. | No consensus was derived on any matter. Like all Indian conferences, it ended without achieving anything. The delegation from Goa was dominant in raising issues and no separation of issues was monitored. Topics ranging from atrocities on Christians in Gujarat to the environmental damage caused by Mandovi river dam were discussed. (Discussed? Fought over!) There was a lot of shouting and countering, just short of exchange of blows. Anyway, it was a nice outing for me. I bought many Konkani books, including a Konkani to Konkani dictionary.
More of Belgaum In 1956, I had attended an intercollegiate sports event in Belgaum, representing the Canara College (Kumta). I went in search of the huge ground where the track and field events were then held. Now the ground is stunted, due to the several buildings around it. As I walked, a flood of memories returned to me. How sweet it was to be young!

__________________

See Related Topics
  • A Brief History of Konkani Language
  • Jyotsna Kamat's Home Page
  • Jai Karnataka - Karnataka Page at Kamat's Potpourri
  • Frequently Asked Questions about Konkani
  • Konkani Heritage Album - picture collection of old-time Konkanis

*Report excerpted from a personal letter. Do not reproduce without prior permission

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Memoirs of Mysore

Click to Goto Kamat's Potpourri

Memoirs of Mysore

.

by Jyotsna Kamat

Jyotsna Kamat served 30 years in All India Radio (the state owned and the only network of radio stations in India) as a program executive, assistant director and director. Here she recollects her experiences as a broadcaster in the city of Mysore. -Ed.

Arrival

After doing "God's Own Work" ("Government Work is God's Work" - claims a banner in Karnataka ) in places such as Jaipur and Calcutta, I was too happy to be transferred to Mysore, much closer to my husband and son who were in Bangalore. "Not only I, but the Mysore Radio Station is being promoted", I exclaimed to my husband, as I was to be the senior most official the station had ever had. He let out a burst of laughter -"so much for the government wisdom; how does changing your job title make a difference to the listener ?" I told him that since there's a bus every twenty minutes between Bangalore and Mysore, I planned to commute everyday. "You do that for a couple of years and I will try to get you a Param-Veer award for your adventurous spirit" he poured cold water on my enthusiastic spirit. I realized the wisdom of his advice in no time and had to make arrangements of setting up accommodation in Mysore.

Jyotsna outside AIR I got hold of an auto-rickshaw just outside Mysore bus stand and asked him to take to the radio station. He puzzlingly asked me "railway station ? or police station?". I realized that in terms of rickshaw drivers, the cultural capital of Karnataka was no different that the state capital and told him where I needed to go. "Oh. You want to go to Akashavani !" he exclaimed and drove me there.

"Can I go in ?" -I asked the armed guard at the station with his pot belly, messy uniform and red eyes. He was in no mood and indicated rudely to me that it was not open for commoners. I told him that I wish to see the director of the station. "ha ha ha. you want to see the director ? We haven't had a director in years. Try again" said he. I then mentioned the name of a colleague who worked there and the guard was pleased and let me in. I went around the entire office once, enjoying the beautiful rose garden.

Nobody looked at me or questioned me on why I was there. It was very quiet. Finally, I entered a room from which typing sounds were heard and showed the clerk my transfer papers. He just opened his mouth wide and went apparently to his boss, the chief accountant, who hollered "The New Director!"

Introductions

Suddenly the entire office was electrified. They showed me my office and dusted the chairs. Someone sent a peon to get coffee, and another to fetch a fan. "Madam, you could have telephoned us in advance and we would have sent the office car to receive you" - they complained. I told them that I needed no formal hospitality, and that we had to make ourselves comfortable with existing infrastructure to advance the station.

Then I met with a colleague/friend who had worked in that office, but was now retired. She gave me a few survival tips - "There's a lot of difference between Bangalore and Mysore.... People here are much more formal and going by the tradition. You can not afford to be casual here; you must maintain the status of this office and your post.... Here, clerks also wear silk sarees to work, and as their supervisor, you must pay special attention the attire...Right now the local intelligentsia have boycotted the radio (in 1984, the Mysoreans and other Kannadigas had boycotted the central government agencies saying that Hindi was being forced upon them and wanted more Kannada programming on the radio).. there are other problems ..."

I also heard about how the previous administrator opened his first day with a press conference, listened to the problems of the station and then went on a leave of six months , before requesting a transfer.

Accommodation

I was told that in this city of palaces, it was very difficult to find ordinary housing. But the fact that I were to live alone might help. Someone suggested that Veene Jayamma, a musician and a former radio artist had a small room to let, that she had built for her old age. I recalled that, her husband, the late Dr. M.H. Krishna, was my professor's professor and instantly agreed to rent it.

It was an interesting place. While well-designed for old age, so that one need not have to move around too much, the concrete cave was inadequate for a big woman of my size. It had a pocket sized kitchen, a miniature bathroom, and even a hot water fountain (geyser). If I stepped into the bathroom or the kitchen, I had to step back to turn. The mosquitoes teamed up with ants to attack me. Every time someone knocked at the door, I had to fold the chair, roll the bed, and then only open the door. The light bulbs each had a life of their own and turned on and off whenever they felt like. However, the room was very close to the radio station and I could walk to work.

The Writers' Guild Ends Boycott

I brainstormed on how to make friends with the writers guild. The opportunity came by itself when they came to submit a letter of protest. I welcomed them in Kannada to which they were extremely happy and surprised. "Oh you know Kannada!" they exclaimed and asked if I was related to the restaurateurs. I introduced myself as the wife of Dr. Krishnanand Kamat, their fellow writer.

As we talked about the new programming, I felt that the boycott had already ended! In the forthcoming days, I received a lot of cooperation and warmth from the intellectual community. Even veterans like Kuvempu (who, by the way, had delivered the very first broadcast from the Mysore station fifty years ago) came to the station to record interviews and broadcast his message of Universal Humanity (Vishwa-Manava.) R. K. Narayan visited often to exchange ideas and to check on the tree that he himself had planted in our garden. On my request he even made R. K. Laxman External Link record interview in Kannada for us. I had several long discussions with TaRaSu who was very excited about his dream movie Shantala. He had read my book on medieval Karnataka (see some excerpts) and asked me to help him with period costumes. It's a shame that he died soon after, with the dream unfulfilled.

Once S. L. Bhairappa and Chaduranga were visiting me at work, and the former goes -"Kamat has unique position in Kannada literature because of his essays with photographs."
"Whom are you talking about?" Chaduranga asked.
"Haven't you seen works of Krishnanand Kamat?"
"Of course, I have. So?"
"He's married to this lady in front of us!" as Bhairapa said, we all laughed. Chaduranga was extremely surprised and embarrassed, "You never told me that," (Nanage HeLale illaVallA Thayee!) he took exception.

Jyotsna kamat
Dr. Jyotsna Kamat
Kamat Gets Trouble

bappatrouble.jpg (9822 bytes) It'd been two years, but my husband, had not visited me in Mysore. It was always me who had to take the journey. To preempt the rumors, I begged him to pay me a visit. I seduced him with attractions such as art galleries, palaces, gardens, and bird sanctuaries. I can not say to which one he succumbed, but did visit me.

We used to take a walk in the nearby Central Food Technology Research Institute (C.F.T.R.I.) campus which had lots of trees and birds. One day he wanted to photograph the birds, but they kept avoiding the light hence refusing good poses. I got tired of running around with heavy equipment and returned home (or cave!) alone. However, For a long time, my husband did not return, and I was worried. Apparently, the C.F.T.R.I. is a secure facility and the photography was not allowed, and the security guards had arrested Kamat! I had to talk to the officers at C.F.T.R.I. and bring my husband home. He returned to Bangalore by the next available bus.

Farewell

After three years in Mysore, I had fallen in love with the city and her people. We had a good programming team and we did a number of innovative programs bringing the people and the government together. I had discovered the joys of working for the government. When I was transferred to Bombay, everybody felt bad that I was leaving, and so was I. The guard who was rough to me on my first day had the best words to say, "You are a wonderful leader. But for you, I would have lost my job for being rude to a director. God bless you".

See Also:

  • City of Palaces -- The Mysore Collection at Kamat's Potpourri

  • Kamats' Travels of India at Kamat's Potpourri

  • Author's Home Page

  • Flowers of Mysore - floral paintings of Mukta Ventatesh
First published in Tushar Monthly. October 92. Cartoons are courtesy of the Tushar Magazine.
Kamat's Potpourri [image] Jyotsna in Mysore

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Sudha on Jyotsna

jyo.gif (28578 bytes)
sudha4.gif (37842 bytes)

sudha1.gif (147817 bytes)
sudha2.gif (135007 bytes)

sudha3.gif (150087 bytes)

See also:
Jyotsna Kamat's Home Page
More Kannada Content

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Social Life in Medieval Deccan : Status of Women

Click to Goto Kamat's Potpourri Status of Women in Medieval Karnataka

The Women of India
Women of India
Index

by Dr. (Mrs.) Jyotsna Kamat
Last Updated : November 13,2000

One would expect that in medieval times women were almost like domesticated pets caged in the house, considering all the equality and libertarian movements the mankind has gone though. Lawmaker Manu's oft-quoted statement that women are not worthy of freedom strengthens this expectation. However, the inscriptions, literary sources and sculptures of the period give an astonishingly different picture of status of women in South India in medieval times.

According to B.P.Mazumbar, Northern India did not have any women administrators of provinces or kingdoms during this period. In contrast, Karnataka had women who administered villages, towns, divisions and heralded social and religious institutions. Piriyaketaladevi, a queen of Chalukya Vikramaditya VI ruled three villages. According to an inscripture of 1148 A.D. Lakkadevi was a village headman. Jakkiabbe ably administered seventy villages after premature death of her husband. Mailalladevi, a senior queen of Someshwara-I ruled the important province of Banavasi comprising 12,000 villages.

It is evident from a inscripture of 1187 A.D. that the Jain nuns enjoyed the same amount of freedom as their male counterparts. There were female trustees, priestesses, philanthropists, musicians and scholars.

The historical sources of the period are abundantly filled with stories of accomplished women of the time. Shantaladevi, the Hoysala queen was an expert in singing, dancing and instrumental music. Fig 242 shows her in a graceful dancing pose. She also held durbar with her illustrious husband Vishnuvardhana. Fig 244 shows a rare carving where a woman is shown writing.

Accomplished Medieval Women

COURTESANS, TEMPLE GIRLS AND ACTRESSES

Description of courtesans had become an essential part of classics. They were recognized, tolerated and at times held respectable place in the society.

Dedicating girls to temples was an ancient practice and by the tenth century, it had become well established. They were called Devadasis (servant of God) and served priests, and noble men. Temple grants included expenses for Devadasis. Some of them were experts of arts including singing, dancing and acting performances. The institution of Devadasis continued sporadically in India till recent times.

(Picture from Social Life in Medieval Karnataka)

BONDMAIDS AND WORKING WOMEN

All menial tasks like cleaning in temples and private households were undertaken by bondmaids whose position was not high in the society. The saint-poet Basaveshwara tried to better their lot and that of their children by declaring that after initiation into Veerashaivism, the latter were to be considered holy and duly honored.

In addition to their household duties, women gave a helping hand to their men in their vocations. The occupation of a nurse (dhatri) was quite common. Women also worked in fields.

Basaveshwara's theory of Kayaka (Kayakave-Kailasa) , led many women to realize God through their humble occupations.

INSTITUTION OF MARRIAGE

Marriage was compulsory for all the girls except for those opted for asceticism. Brahman girls were married between ages 8 and 10 from sixth or century onwards up to the modern times. Polygamy was permitted to all who could afford and it was especially popular among Kshatriaysa for political reasons. According to Mansasollsa, the king should marry a Kshatria girl of noble birth for a chief queen though he is permitted to have Vaisya or Sudra wives for pleasure.

SATI OR SAHAGAMANA

Sati was prevalent among certain classes of women, who either took the vow or deemed it a great honor to die on the funeral pyres of their husbands. Ibn Batuta observed that Sati was considered praiseworthy by the Hindus, without however being obligatory. The Agni Purana declares that the woman who commits sahagamana goes to heaven and Medhatiti pronounced that Sati was like suicide and was against the Shastras. In an age of such divergent views, women of the Deccan followed a middle path. They were not coerced, although several wives committed Sati. The majority of the widows did not undergo Sati.

Mahasati stones were erected in memory of brave women who committed Sati and are periodically worshipped. The number of such stones are a few, indicating a small number of such women. There are no instances of remarriage of widows. (see also: Hero-stones)

WIDOWS

Alberuni writes that Indian women preferred self immolation by Sati to the suffering of life of a widow. Ibn Batuta also felt that the plight of widows was miserable. A widow was considered an inauspicious person and was prohibited from wearing colorful clothes, ornaments, decorate hair, as is seen from descriptions in literature.

However, there are no concrete pointers to indicate that widows had to shave their heads, as became the norm in later years.

OTHER NOTES

A few women of the time who despised their husbands, attracted other men by wanton behaviors. A sculpture in Bhatkal depicts a case of a woman's infidelity. A husband catches the paramour of his wife red-handed and is about to punish him. The wife is shown as pleading for her lover (figure 246).

Pictures 247 and 248 show punishments to women for immoral behavior.

Crime and Punishment

There was a class of men who believed in the superiority of women. Somadeva thought that discrimination between men and women was valid in respect of physical ability, but the latter were superior in intellectual ability. Achale was a lady of rare distinction and it is said that Chandramauli, a minister of the Hoysala Kings was a befitting husband for her. This is an expression used contrary to the normal belief of a wife being worthy of her husband.

The women of medieval Deccan were complimentary to men and not competitive in all fields and they together made a complete unit. Women faced hardships bravely, and excelled in the field of charity, exhibiting their sense of social service. They were good housewives, pursued fine arts and when given a chance, shone as good administrators and fought battles. In spiritual field also, they made their contributions.

Excerpted from Author's 1980 Book, Social Life in Medieval Karnataka, Abhinav, New Delhi.

See Related Topics at Kamat's Potpourri
  • The Women of India -- table of contents
  • Social themes at a temples in Bhatkal
  • Vijayanagar Kings of Medieval Deccan
  • Ancient India -- Land of Mystery
  • Karnataka Potpourri
  • India in India Ink - more line-drawings by K. L. Kamat
  • Jyotsna Kamat's Home Page
References
  • Kamat Jyotsna, Social Life in Medieval Karnataka, Abhinav, 1980.
  • Kamat K.L., The Timeless Theater , CyberCrow, 1999
  • Alberuni's India, 1988
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Timeless Theater Archives

Click to Goto Kamat's Potpourri

The Timeless Theater

• Random Link
• What's New

Timeless Theater
The Timeless Theater

Last updated: January 26, 2001

Introduction | Site Map | Master Index
Navigation | Search | Feedback
Arts | History | Faces | Temples | Beggars

Site Search
Table of Contents
  • Arts
    • The Arts of India
    • Paintings
    • Jain Art & Monuments
    • Islamic Arts and Monuments
    • Buddhist Art and Monuments
    • Puppets
      • Article
      • Table of Contents
    • Water Colors from Mysore
    • Yakshagana -Song-Dance-Theater
    • Folk Arts
      • Rangoli -- Painted Prayers
      • Kasooti -- Painting with needles
      • Handicrafts
      • Folk Artists of Karnataka
        • Table of Contents
        • The List
  • Erotic Arts
    • Introduction
    • Table of Contents
    • Khajuraho Temples
    • Bhatkal Temple
  • Art History
    • History of Education
    • History of Indian History
    • Kavi (Indian Red) Art
    • Pre-historic Cave Art
      • Article on Bhimbetaka
      • Table of Contents
  • Artists, Writers and Poets
    • Rabindranath Tagore
    • Kuvempu (K.V. Puttappa)
    • Masti Venkatesh Iyengar
    • Pandit Ravi Shankar
    • Doraiswamy Iyengar
    • S. L. Bhairappa
    • Shivaram Karanth
    • Mukta Venkatesh
    • R.C.Majumdar
  • Royalty
    • Jewelry of Mysore Maharaja
    • The Wodeyars
    • Tippu Sultan
    • Emperor Ashoka
    • The Vijayanagar Empire
    • The Hoysalas
    • The Mauryan Empire
    • Sultans of Bijapur
    • The Moguls
      • Akbar
  • States & Regions
    • North-west India
      • West Bengal
      • Mizoram
    • Madhya Pradesh
    • Deccan Plateau
      • Andhra Pradesh
      • Karnataka
      • Tamil Nadu
      • Kerala
    • Karavali
      • Town of Honavar
    • North India
      • Rajasthan
  • Travel Tales
    • Stories of Bastar Travel
    • The Beauty of Yana
    • A Distant Journey
    • Oh! Calcutta!
    • Arrival in Gond Forest
    • Red Ants and the Santali Boy
  • Portrait Collection
    • Faces of India - I
    • Faces of India -II
    • Faces of India - III
    • Never Been Photographed
  • Tombs and Memorials
    • Memorials of Madhya Pradesh
    • Monuments of India
    • Jain Monuments
    • Hero-stones
      • Mahasati Stones
  • Hindutva
    • The Bhagavad-Gita
    • Table of Contents
    • Hindu Art
    • Temples of India
    • Avatars of Vishnu
      • Images of Krishna
      • Buddha
    • Interview with a boy ascetic
    • Animals of Hindu Mythology
    • Pictures of Varanasi
    • Who is God?
    • Sanyasa Vs Tyaga
  • Mythology
    • Animals of Mythology
    • Ramayana
      • King Rawana of Sri Lanka
    • Mahabharat
      • Krishna's Antics (Krishnaleela)
      • Draupadi's Marriage
    • Mythical Animals
    • Table of Contents
    • The Jumbo Head
  • Jainism
    • Introduction
    • A Survey of Jain Monuments
    • Table of Contents
    • Shravanabelagola
  • Buddhism
    • A Biography of Buddha
    • Table of Contents
  • Islamic Heritage
    • Table of Contents
    • Paintings of Daria Daulat
    • Muslim Kings
      • Tippu Sultan
      • Sultans of Bijapur
      • Moguls
      • Akbar
  • India's Freedom Struggle
    • Tryst with Destiny
    • Timeline
    • Mahatma Gandhi
    • Sardar Bhagat Singh
    • Subhas Chandra Bose
    • Madam Bhikaji Cama
    • Lokamanya Tilak
  • Poverty in India
    • The Begging Profession
    • Introduction
    • Faces of Poverty
    • Living with Poor
  • People of India
    • Women of India
    • Faces of India
    • Halakki Community
    • Tribals of India
    • Children
  • India Time Travel
    • A Timeline of India
    • Pre-historic Paintings
    • Ancient India
    • Medieval Women
    • Waves of Independence
    • Saree - the eternal attire
  • On the streets of India
    • Street Vendors
    • Living on Streets
    • Street Art
    • Children of Asphalt
    • Street Sellers
  • Saints and Sages
    • Madvacharya
    • Shankaracharya
    • Mahatma Gandhi
    • Swami Vivekananda
    • Raghavendra Swami
    • Ramana Maharshi
    • Sant Tulasidas
  • History of India
    • The Historical Sources
    • Table of Contents
    • Timeline of India
    • India's Struggle for Freedom
    • History of Education

More Navigational Tools

  • Click-able Table of Contents (Site Map)
  • Kamat Carousels (Link Hoppers)
  • Kamat PictureSearch
  • List of Articles at Kamat's Potpourri
  • List of Frequently Asked Questions & Answers
  • List of New Contents Arranged by Media
  • List of Photo Essays at Kamat's Potpourri
  • Master Index of Kamat's Potpourri Website
  • New Contents Added This Month
  • A Pictorial Tour of India
  • Rotate the Wheel of Content!
  • Search Kamat's Potpourri
  • Searching Tips

See Also:

  • Try our click-able sitemap (still testing)
  • The Parade of Icons
  • List of Articles at Kamat's Potpourri

Kamats Potpourri [image] The Timeless Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater CD-ROM : Table of Contents

The Timeless Theater CD-ROM

Click to Goto Kamat's Potpourri

Buy a Time Capsule of India!
Buy The CD-ROM at Amazon

The following is the list of pictures and articles that are included in the KalaRanga CD-ROM.

Table of Contents -- The Timeless Theater (KaalaRanga) archive on CD-ROM

Accomplished women of medieval South India
Actions of hands, eyes, lips and facial expressions play a vital role in Indian classical dance
Adil Shah II playing tamboor
Adil Shahis of Bijapur
Adivasi (native) of Madhya Pradesh forests
Adivasi dancer
Adivasi drummer with cowrie decorations
Adivasi drummer
Adivasi Ganesh -- wooden sculpture
An Adivasi making rope from tree bark
Adivasis (aboriginal natives) in front of their housing, Madhya Pradesh
African eunuch -- Dakhani miniature painting
An African-Indian (locally known as Siddi) boy
Aghanashini, Uttara Kannada
An aging merchant
Aiming at a deer: prehistoric cave painting
Airavat -- the elephant with eight trunks
Ajanta and Ellora
Ajanta décor
All in a day's life
Alphabetical index
The Ambar palace, Rajasthan
Among the Adivasis of Bastar, combs are a token of love
Amorous couple, Aihole
Ancient beds
Ancient beds -- illustration based on descriptions in ancient literature
Ancient beds -- illustration based on descriptions in ancient literature
Ancient beds as described in texts & paintings
Ancient clothing - Saris for men!
Ancient erotica
Ancient India -- land of mystery
Ancient temple erotica
Andhra Pradesh
Animal chain and the wondering Sadhu
Animal conquerors
Animal emblems of ancient kings
Animal life
Animal logos
Animal vehicles
Animals and ancient Indians
Animals as divine vehicles
Animals found in sculptural decorations
Animals of décor
Anupama Niranjan -- Kannada writer
The anxiety of being a groom
The anxiety of being a groom
Anxiety of groomhood -- A Konkani groom
Aquatic acrobatics Sougandhikaparinaya
Aquatic acrobatics: Sougandhikaparinaya
Aravali mountains series, Rajasthan
Ardhanareeshwara - (half man, half woman)
"Are you charmed yet ?"
Art Archives of The Timeless Theater
Arya Durga Devi, Ankola
An ascetic (Sadhu) performing rituals -
An ascetic in worship, Mysore Parakal Muth
Ash for the forehead and turban for the head
Ashokan edict of Sarnath
The Asri Mahal library
The Asri Mahal Library
The Asri Mahal Library
Aurangjeb
The author getting help while photographing a temple
The Avatars of Lord Vishnu
The Avatars of Lord Vishnu as depicted in temple sculptures
B.G.L. Swamy -- Kannada writer
Baby in her proud mother's arms
Badami -- Karnataka
Balanced musical plate
A bamboo comb: Adivasi symbol of love
Banavasi Kadamba coins
Banavasi sculpture: kissing couple
Bandi festival
Banga Ranga, the Bengali theater
Bangles seller
A Banjara (Gypsy) woman, lost in the intricate world of Kasooti (needle craft)
A Banjara woman lost in Kasooti
A Basadi of Lakkundi
Basappa temple, Uluvi
Basaveshwara -- founder of Veerashaivism
Basketry
Bastar District -- Index
Bastar picture gallery
Bastar travelogue -- Introduction
Baya weaver bird (Ploceus phillipinus), Ranganatittu
The beautiful village of Keertigedde
The beautiful Yana
A beauty prepares for her lover's arrival
A bedecked housewife on a sunny day
A beggar at the Mangeshi temple, Goa
A Bengal tiger
Bengalis just love fish
Betel leaf picker, Karnataka
Bhairaveshwara cave with Shiva Linga, Yana
Bhairaveshwara Shikhara, Yana
Bhairaveshwara Shikhara, Yana -- Uttara Kannada
Bharata seeks blessings from Lord Bahubali
Bharatesha Vaibhava (the grandeur of king Bharatesha) -- Jain painting, Shravanabelagola
Bharatesha Vaibhava -- Jain painting, Shravanabelagola
The Bhatkal Khetpai temple
Bhil festivals
Big man blowing Pungi ( a horn instrument)
The biggest cat of them all
Bijapur: table of contents
A bird in flight: rock painting from Madhya Pradesh
Birth of a child -- the natural culmination of sexual activity
Black marble Ganesha, Sirsi
Black marble idol of Lord Ganesh, Sirsi
A blind street beggar plays flute through his nose, Bangalore, 1990
"The blossom" -- a painting from tribal museum, Madhya Pradesh
A boat provides the cheapest mode of transportation, West Bengal
A boat race, Karnataka
Boat varieties
Boating is the cheapest mode of transportation
Boats on Kasarkod beach, Honavar
Bodhisatva -- from a cave painting in Ajanta
Bone, and horn articles
Born in poverty, raised in poverty….
Boy does complicated Yoga position
A boy eating rice
A boy of the Kodava community in South Kanara district wearing a pumpkin hat, Karnataka
A boy of the Navayati community
Boy spins cotton into thread for making Khadi
Boys and girls in the field
Bracket carving of a Basadi
Brahma Jinalaya (shrine) of Lakkundi
Brahmanical education in Andhra Pradesh, 1900
A Brahmin of Gokarn
A Brahmin Vatu (student) begs his first meal -- Upanayanam
Brass and copper vessels used in storing and heating water
A bride (and her groom) at her wedding meal
Bride from Punjab
A bride offering prayers, Calcutta, 1969
A brief biography of Gautama Buddha
A brief history of the Konkani language -- article
A brief introduction to Karnataka
The brinjal couple
Broom-stick seller
"The brooms are for sale. the child is not!"
Brothers Veeranna & Virupanna -- the Lepakshi temple builders
Buddhist in India -- A Tibetan boy sent to fetch water for the monastery
Buffalo-horn head gear, Madhya Pradesh
Bugle blower
Bull hunter -- ancient illustration
A bull in heat
Bull-fights and bull-romance -- drawings based on Sibi paintings
A bull: rock painting from Madhya Pradesh
Bullock cart
Bullock cart
Bullock carts transporting water
Bullocks are used extensively as farm help in India
Camels are the ships of the desert
Camels are the ships of the desert -- Rajasthan
Candid camera: Bastar travels
Candid India
Candid shots of Halakki farmers
Candid shots of Varanasi
Candid shots of Varanasi (Kashi)
Capital bus chaos -- New Delhi
The capital of her business does not buy a meal, so imagine her profits
Capturing of rats in a tunnel
Car festival
Car festival (Chariot festival)
Car festivals
Car festivals of India
A care-free woman of Bastar
A care-free woman of Bastar, Madhya Pradesh state
Carefree and freed from the "civilized" world
A carpenter hardly needs to wear clothes
Carpets
Carved head of a Dwarapalaka (doorman)
Carved ventilators
Carved ventilators from a Jain Basadi
A carving on a chariot -- Pattadakal
Carving on the outer wall of Jinanathapura temple
Caterpillar folk artist (Kambaliyavaru)
Cattle egret (Babucus ibis), Ranganatittu
Caught in the act! -- medieval sculpture from Bhatkal, Vijayanagar period
Cave paintings of Madhya Pradesh
Caves of Badami
Celebrating a kill with group dance
Chaduranga -- Kannada writer and critic
Challenging the biologist
Challenging the biologist -- illustration based on ancient sculptures
Chalukya style Narayana
Chalukyan art of Aihole
Chalukyas of Badami
Chandramahal palace, Rajasthan
Chaos of a fish market
Chaos of a fish market, Konkan coast, 1989
Chavundaraya of Shravanabelagola
Child marriage is still prevalent in Rajasthan.
A child refugee from Bengal
Children of Karavali
Children play on beach, the Arabian Sea coast
Children sharing a close moment
A Chinese icon from the Salarjung museum
Cholas of the south
Chowdikeyavaru
Chowdikeyavaru -- Dharwad
Cinema cutouts, Bangalore, 1991
Classical dancer, South India
Climbing a creeper: cave painting
Close encounters
A close up of bullocks -- leather puppet
Close up of elephant with its decorations -- leather puppet
A close up of fine jewelry
Close up painting of Lord Shiva, Lepakshi
Close-up of a Lambani woman
Close-up of the farmer
Cloth merchant
Coconut country -- Kerala
Coconut grove -- somewhere on the Konkan coast
A coconut grove -- somewhere on the Konkan coast
Coconut hawker
Coconut trees, river and hill
Coin of Mogul king Shah Alum
A collection of picture post-cards
College students celebrate the Holi festival
Colorful Dandami Marias
Colorful smile & attire of a boy cowherd
The colors of a Kum-Kum shop
Commencement of a group dance
A complicated Rangoli pattern
Concept of time in ancient India
Connoisseur on a swing
A construction site in Bangalore, 1991
Cooking gas supplier, Bangalore
Cooking utensils -- food habits in medieval Karnataka
Copyright notice and disclaimers
A couple engages in foreplay
A couple in romance -- a painting by Raja Raviverma
Couple on a swing grows intimate with each other
Couple riding a camel is a favorite topic of Rajasthani artists
Cow, temple, cow.
Cow-herd boy goes to work
A cow: cave painting
A cow: rock painting
Credits and References
Crime and punishment -- line drawings depicting social lifestyle in medieval Karnataka
Crime and punishment, Jain painting, 18th century
Crops and yields
D.R. Bendre -- Kannada poet
Dakhani miniatures -- Index
A damsel admires herself in a mirror
Damsel in toilet
Dance, music and song in Bengal
Dancer with a painted face
Dances of India
Dances of India -- Bharata Natyam
Dances of India -- Kathak
Dances of India -- Kuchipudi
Dancing Saraswati (the Hindu Goddess of learning) with a Veena (musical instrument) -- Hoysala art
Dancing male drummers
Dancing troop performing in front of a Jain sage, Shravanabelagola
Daria Daulat palace of Srirangapattanam
Dasara -- painting on the walls of Mysore palace
Dasara festival
Dasara procession -- painting on the walls of Mysore Palace
A daughter and a son
The Deccan plateau
A decked-up Lambani woman
Decorated cow herd boy
Decorated elephant rider -- Mysore
Decorated lady, Lepakshi painting
Decorated Lambani lady
Decorations vendor, Bangalore
A decorative platform: wooden carving
Deep Sthambha (light-post) at Sanna Betta, Shravanabelagola
Deepavali -- festival of lights
Deepavali decoration
Deepavali decoration -- Rangoli
Deepavali festival decoration -- Rangoli
Deer hunter with his bow and arrow
A deer: rock painting from Madhya Pradesh
Deity Adi-Narayana in Kavi art
Deity Shiva at the Mangeshi temple, Goa
Delicate marble grills, Rajasthan
Delicately carved four handed Devi (goddess)
Depiction of environment in ancient sculptures
Depiction of Lord Krishna in multiple art forms
The design and decorations of palm-leaf texts
The design and decorations of palm-leaf texts
Design from the Pallu (the throw) of a sari
Detailed art work of the Kavi artist
A Devadasi (temple woman) performing to please goddess Yallamma
Dholu player
The distant journey to Rajasthan
The diversity of India
Diversity of North Kanara
Divine coupling, Ancient sculpture from Badami
Divine Entertainment: Krishna (with Four Hands) with two Gopikas (girl friends)
Divine love. A Gana (follower) helps his master Shiva get intimate with his lover
Divine recreation: Krishna with two Gopikas (female cowherds)
The domes of Jama Masjid, Delhi
Dona Paula beach -- Goa
Dr. Jyotsna Kamat, who helped in much of the research in compiling The Timeless Theater CD-ROM
Draupadi of the Mahabharata, depicted in Kavi art
The dress makes her attractive
Dressed to attend a wedding
Drinking couple, ancient stone sculpture
Drinking Scenes -- food habits in medieval Deccan
Drum-dancers (Dholu Kunita)
Drummer
A drummer from Dharwad
Drummer in colorful clothing
A drummer of the Santhal tribe, West Bengal
Drummer performs during celebration
Drummer with head gear
A drummer with head gear
Drummers
A Dwarapalaka (gate keeper) represented in Kavi art
A Dwarapalaka (guardian or gate keeper)
Dynasties of the Deccan
An eager lover disturbs her makeup -- stone sculpture
East Bengali mother with child
Ecology lesson -- ancient depiction
Educating the princess
Education in Ancient India -- artifact
Education in India through the ages -- Index
Education of a Buddhist monk
Education of Jain nuns
Education of Yoginis -- Shravanabelagola painting
Eight armed god, Aihole, 450 A.D.
Eight armed god, Aihole, built in 450 A.D.
Elaborate make-up of a classical dancer
Elaborately decorated pillar, Badami cave
Elaborately painted walls of Daria Daulat palace
Elaborately painted walls of the Daria Daulat palace
An elderly Hindu lady
An elderly Lambani decked up in all her finery
Elephant at work
Elephant at work at a paper factory
Elephant headed Ganesha is one of the riders
Elephant headed Ganesha, leather puppet from Karnataka
Elephant in forest, Bandipur
Elephant in Rajasthan
An elephant in silk embroidery
An elephant pattern in Indian needle craft
Embroidery
Emperor Ashoka
En route to Yana, Karnataka
Encircling the prey: prehistoric cave painting
Encounter with the sweetheart
Engraved water buffalo of the Todas, rock-art
An entire tribal household: aluminum utensils & firewood
Entrance to Chandragiri hill, Shravanabelagola
Entrance to Ganesh Pol
Entrance to the City Palace, Jaipur, Rajasthan
Erotic paintings of Sibi
An erotic sculpture in Ballegavi temple, Karnataka
Erotica from a medieval temple, Madhya Pradesh
Erotica in stone sculpture
Erotica of Ballegavi
Erotica of Belur and Halebidu
Eternal lovers -- Khajuraho
Eternal lovers -- Khajuraho sculpture
The eternal smile
The eternal smile of Gomateshwara
Even with a full head-load, a tribal girl can walk 30-40 kilometers in a day
Every man, his girl
Example of a Mysore miniature painting
An example of Kavi art from the Konkan belt
An example of Tanjore (a.k.a. Tanjavur) art
An extraordinary love position, Khajuraho
Extreme Yoga: Ganda-Bherundasana
The faces of India - Index
Faces of North Kanara
Facial mask for the festive days
A family poses for a photograph
A family stops to see how far they still have to walk…
A family walks to the marketplace
Fancy dress of a folk artist
Fancy dress: Kittur Chennamma
Fancy dress: Queen of Chitradurga
Farewell to a princess, Daria Daulat palace painting
A farmer in Kodkani village, Uttara Kannada
A father and his child
Faunal glory
A female dancer from Hoysala sculpture
Female dancer in sari -- Mysore Jesso painting
A female dancer, from a Hoysala sculpture
A female entertainer -- leather puppet
A female musician -- leather puppet
A female Yakshagana dancer
A female Yakshagana performer
A female Yakshagana performer
Festivals of India
Fetching water from the Ganga (Ganges) river
Figure this !
Finding art in vegetables
Finding art on kitchen counter
First day envelope released on Nehru centennial
Fish market snapshots
Fish merchant
Fish seller
Fisheries
Five attendants ready to serve their master
Flower decorations of a dancer's hair bun
The flower maiden
Flower seller -- Goa
Flower vendor, Bangalore
Flowers bring lovers together
Flowers are a binding force
Flowers of Mysore -- water color painting by Mukta Venkatesh
The foliage of Yana, Karnataka
Folk artist -- Helavaru
Folk artist from Bijapur district
Folk artists of Karnataka
Folk arts of India
Folk dancer
Folk dancers
Folk dancers gathered for a cultural event, Mysore, 1989
Folk paintings
Followers of Shiva in elaborate dresses
The fortunate one -- woman with a large Kum-Kum
Fortune (Kani) teller
Fortune teller by profession, fortune-less by destiny
Fortuneless fortune-teller !
Four headed Ishwara (Lord Shiva), Ballegavi
Fourteenth century men's fashion
A fowl: rock painting from Madhya Pradesh
Fruit vendor
Fruit vendor -- Goa
Fruits are good for you!
Full service barber at door step, Honavar, Uttara Kannada
Fully decorated chariot -- Kasooti
The future does not bother her
G. P. Rajaratnam -- Kannada poet/writer
G.B. Joshi -- Kannada dramatist/publisher
Gajasura Mardaka -- taming of the evil elephant
Gajasura Mardaka, God punishing the evil elephant
Gajasura Mardana
Ganapati -- Mysore traditional school of painting
Ganapati, the god of auspicious Beginning, Gokarn
Ganapati, the god of auspicious beginning, Gokarn
The Gandaberunda (two headed eagle) bird, the logo of the Mysore Wodeyars
Gandaberunda -- a fantasy bird
Gandhari, wife of the blind king Dhritarashtra
Gandhi -- A biography
Gandhi as a young adult in England
Gandhi the lawyer arrives in India
Ganesh in multiple art forms
Ganesh on peacock, Kavi art, Karnataka
Ganga Kings
Geetopadesha -- Lord Krishna's war time advice
Geetopadesha -- Lord Krishna's war time advice
The general from Chitradurga (fancy dress)
The gentleman's sari resembles that of the lady in so many ways
Geometrical Kasooti pattern
Geometrical patterns on palm-leaf
Getting ready to make love
Ghareva art -- a bull made of bell metal
Ghareva art -- bell metal bull cast by a tribal artist
Ghatam player Rangaraya
Ghotul buildings, Madhya Pradesh
The Ghotul University !
Giant rolling drum dance (Jaga-Halage)
Girl goes to the bazaar
A girl in a silk sari.
A girl practicing the veena instrument
Glossary of terms
Goa - where the east meets the west
Goa in pictures
Goddess Bhadrakali, Gokarn
Goddess Chamundeshwari
Goddess Kali, West Bengal
Goddess Mahamaya, Sadashivagad
Goddess Mahamaya, Sadashivagad near Karwar
Goddess Parvati (Durga)
Goddess Saraswati holding the book of knowledge
Goddess Saraswati with a swan
A goddess with three faces
Goddess with three faces
Gol Gumbaz, Bijapur
Gold coin of Sultan Adil Hijora, 1198 A.D.
Gold coin of the Vijayanagar kings
Golden bell
Golden engravings on Tippu's sword
Golden waist belt, Mysore
Gomateshwara of Shravanabelagola
Goruru Ramaswamy Iyengar -- Kannada writer, 1980
Gossiping women -- traditional painting from Mysore
Gossiping women- Mysore traditional painting
"Got spices ?"
Goulis: the milkmen
Gowda Saraswat priest, Goa
Gowdatis head home
Gowri-Rajni -- Northern Deccan painting
Graceful housewife
Gracious life, gracious aging -- poet K. V. Puttappa
Grameen Gouli (rural milkman) -- his attire has not changed in centuries
Grameen Gouli
Gramokkal -- Alpana wall design
A grand four-storied hero-stone of the Vijayanagar period, Kaken village
Grid points are joined by lines and semi-circles to create the Rangoli representation of a chariot
Grill work of doors & windows
Grillwork -- Rajasthan
A group of female servants
A group of harvest dancers
Gudigars (Craftsmen) of Uttara Kannada
Gudigars, the craftsmen of Uttara Kannada
Gumatepak (seasonal music offerings) troop in the village of Balegadde, Karnataka
Guru Rabindranath Tagore
Halage Mela -- wooden plank musician
Halage player
Halakki woman going to market to sell vegetables
Halakki farmer, Kodkani, Uttara Kannada, 1991
Halakki farmers of Uttara Kannada
A Halakki Gowdati (lady of the Halakki community) peeling areca nut (supari)
Halakki Gowdati, Uttara Kannada, 1995
Halakki Gowdati
Halakki lady with grand daughter
A Halakki preparing head gear (turai -- tu-raa-ee)
Halakki Vokkals (farmers) of Uttara Kannada
Halakki woman at work
A Halakki woman going to market to sell vegetables
A Halakki woman peels areca-nuts(supari)
A Halakki woman peels areca-nuts
A Hale-Belagola (old town Belagola) Basadi
Halege Mela
Half girl, half woman
Half girl, half woman
Hand carved Mahishasura Mardini (also called Chamundeshwari) along with the name of the artist
Hand-carved Mahishasura Mardini
A handicapped boy eats rice in a choultry.
Handicrafts of India
Hanuman -- the divine monkey
Hanuman, the monkey, is a mythological character from the Ramayana and is widely worshiped
"Happy man" -- a man resting in front of ancient fort. -- New Delhi
The hard working field help -- smiling boy
Haremela -- Uttara Kannada
Hariyakka -- A brave lady of Karnataka
Harvest dance (Suggi Kunita) of Halakkis
Harvest dance of Halakkis
Harvest season, Indus valley, Ladakh
Haryana state
The Hawa Mahal (the wind palace), Jaipur
He (male) water-buffalo pulls a cart, West Bengal
The head gear of a dancer
Heavily ornamented lady
Helavaru
Hero of Bayalata (Doddata) from Bijapur
The hero of Nelavagilu -- hero-stone, Nelavagilu
A hero with a follower: cave painting
Hero with his wife who went Sati with him
A hero-stone depicting a fierce battle
Hero-stone depicting men defending their cows, women and children
A Hero-stone illustrating a fierce battle
Hero-stone of Rashrakoota period, Annigeri
Hero-stone with Kannada inscriptions
Hero-stone: "Let the memory of the heroes live as long as the sun and the moon"
Hero-stones
Hero. monkey. God.
Himalayan laborers -- Srinagar
Hindu deities
Hindu deities -- Index
Hindu deity Veerabhadra
A Hindu widow, sans vermilion mark on forehead
Hinged horse (Keelukudure)
Hinged horse dance
Hinged horse dance (Keelukudure)
Historical artifacts from Banavasi
Historical coins and artifacts found in Karnataka
History of bathing in Karnataka
A holy lamp from the Shashvati collection in Bangalore
The holy place of Gokarn
Holy Tulasi -- Rangoli design
Home delivery launderer (Dhobi)
Homeward bound with a bagful of rats
Horse decorated with women: Deccan painting
Horseback fighter, rock painting, Central India
A horseman in the forest
Houseboats on Dal Lake, Srinagar, Kashmir
Household pets
Houses surrounded by coconut trees -- somewhere on the Konkan coast
Housewife from Gujarat
A housewife gets a towel after her bath -- Bhatkal sculpture
A housewife of the Jenu-Kuruba (honey-bee farmers) community
A housewife receives a towel after her bath -- Bhatkal sculpture
How to navigate the contents
How to search the CD-ROM
Hoysala Kings
A Hoysala style stone sculpture -- 12th century A.D.
Hunting
Hunting scenes
Huttari dancer from Coorg (Kodagu)
"I sell good fortunes! "
"I'm tired as a ripe mango"
Icon of Neminatha
An icon of Parshwanatha
Image of Neminatha
An image of Pancha Parameshti
Image of the moon is very holy to Todas
An imaginative position, Khajuraho
Imam Saab, India
Imam Sahib, India
Immersed in Varanasi
Immersed in Varanasi -- pictures of the holy city
In some Hoysala temples the brackets are carved from a single slab into images
In the land of Paramahamsa & Tagore, Mao also has a great presence
In the service of her master
Index of indices
Index of Kamat's travelogues
Index of timelines
India gets the telephone (phone romance)
India in line drawings
India's national transportion
Indian elephant and its riders -- leather puppet
Indian farmer with a plough
Indian girl
Indian hand-rolled cigarettes
The Indian National Congress
An Indian of African (Negro) origin
An Indian postal stamp showing the Stupa of Sanchi
Indian water buffalo
Indian woman -- from a picture postcard
Indian woman in a Mysore silk sari
An Indian woman in sari
Indian woman: from a 1940 picture postcard
Indian woman
Indians have domesticated the water buffalos
Innocence gives way to modesty
Innocent tribal, Madhya Pradesh
An inscription found in Kolar
Inscriptions: time capsules of ancient India
Interior of Sheesh Mahal (glass palace), Rajasthan
Internet links
Interview with a wise man at Abujamara
Interview with an ascetic
Intricate carving in sandalwood
Intricate carvings of a door
Intricate carvings on a door
Introduction to erotic arts of India
Introduction to Indian handicrafts
An introduction to Jainism -- article
Introduction to The Timeless Theater CD-ROM
Ishwar and Parvati -- Kavi art, Kumta
The Ishwara Linga
The Islamic Heritage of India
Ivory crafts
Iyengari bride and groom
Jagadalpur bazaar
Jagateya Kunubi -- South Kanara
Jaggery (liquid sugar) making -- sugar belt, Karnataka
A Jain Basadi (temple) in Bijapur
A Jain Basadi in Bijapur
A Jain monk, Parshwa in a Shravanabelagola painting
A Jain monument
A Jain statue near Bilagi, Karnataka
Jain Teerthankar (sage) with seven hooded cobra
Jain Teerthankar with a seven hooded cobra
Jain woman being educated by teacher, a stone memorial from Karnataka
Jamadar Muddu Krishna Singh
Jewelry
Jewelry -- golden waist belt
The jewelry of kings of Mysore
The jewelry of a classical dancer
Jewelry of a Rajasthani woman.
The jewelry of a tribal girl
The jewelry of Mysore Maharaja
The jewelry of Mysore Maharaja -- a necklace
The jewelry of Mysore Maharaja -- golden bangles
The jewelry of Mysore Maharaja -- locket of a necklace
The jewelry of Mysore Maharaja -- pearl necklace with a pendant
The jewelry of Mysore Maharaja
Jewelry of the Mysore Maharaja
Jobnair, a typical Rajasthani village
Jogevva (temple woman) of Savadatti, Dharwad
Jyotishi -- the astrologer
K.V. Puttappa -- Jnanapeeth award winning Kannada writer
K.V. Puttappa -- Kannada writer/poet
Kadambas of Banavasi
Kadu -- Kuruba tribals
Kadu-Kuruba (shepherds of the forest) huts near Mysore, Karnataka
The Kalash of a Buddhist temple
Kali and Durga are popular deities in Bengal
Kalinga, a seven hooded cobra -- painted leather puppet
Kamadhenu -- the miracle cow, leather puppet
Kamadhenu, the heavenly cow, provider of anything one asks for
Karade-Vadya from Dharwad
Karaga: Pooja dancers
Karavali art
Karavali life
Karavali photo album
Karavali picture album -- epilogue
Karavali picture album contents
Karavali professionals
Karavali scenery
Karavali scenes
Karnataka topics
Kasooti -- Divine embroidery
Kasooti -- slide-show
Kasooti: elaborate wool embroidery
Kathakali dance
Kathakkali -- semi classical dance of Kerala which lays more emphasis on elaborate make-up and slow tempo. Usually has mythological themes.
Kavi art of coastal Karnataka
Kavi Art of coastal Karnataka -- article
Kavi art of coastal Karnataka -- photo plate
Kavi art: the romance of Laxmi and Vishnu
Keertigedde -- Uttara Kannada
Kerala
King Kamsa's diplomat Akroora
The king of the jungle
King Ravana and his ten heads -- line drawing based on a Sibi painting
Kissing couple -- ancient stone sculpture
A kissing couple, a sculpture from Banavasi
Kissing couple, Jinanathapura, the Hoysala period
A kissing couple
Knolkol sculpture -- female torso
Konkani -- table of contents
Konkani children from a picture of 1950s
A Konkani couple
A Konkani man who opted for the (British) government service
Konkani woman at work -- notice her blouseless traditional Sari
Konkani woman at work -- notice her blouseless traditional sari
A Konkani woman from a 1950s picture
Konkani woman in a nine-yard sari
Konkanis -- the children are the real assets
Konkanis of the changing times
Krishna & Yashodhara
Krishna and Yashoda
Krishna counsels Arjuna
Krishna fondling two Gopis (girlfriends)
Krishna in a palm-leaf painting
Krishna milking a cow
Krishna milks a cow -- Mysore traditional painting
Krishna stealing the clothes of his female companions (Gopika-Vastraharana)
Krishna steals women's clothes -- leather art
Krishna with butter on his face -- line drawing based on a Sibi painting
Krishnaraj Wodeyar III
Kulavi -- men's headgear that was popular during the Vijayanagar period
The Kulumbi community
Kum Kum vendor
Kumbha-Mela
Kunubi folk dancers
Kunubi of Dakshina Kannada
Kuruba dwelling
A lady at her vanity -- Belur
Lady enjoying water sports -- Sougandhikaparinaya
The lady from Coorg
Lady from Hebbar Hittal, Karnataka
Lady from Himachal in festive mood
A lady from the Gouli community
Lady having an oil bath
A lady in her vanity -- Belur
Lady of Havyaka Brahman community
A lady riding a palanquin on way to commit Sati
A lady spinning yarn
A lady vigorously churns curds and excites a man
A lady with raised hair bun, Lepakshi
Lajja Gowri
Lajja Gowri -- a line drawing showing a typical interpretation of the deity of fertility
Lajja Gowri -- stone sculpture
Lajja Gowri: deity of fertility, Andhra Pradesh
Lajja Gowri: the deity of fertility
Lakshmi -- goddess of wealth
Lal Bahadur Shastri -- former prime minister of India
A Lambani lady embroidering a piece of yellow cloth
Lambani lady of Sondur
Lambani woman
A Lambani woman with a load on her head
Lambani women
Lambani women, Karnataka
Lambanis of North Kanara
Lambanis, the Gypsies of India
Lamp design in Rangoli
Laxmi and Vishnu, Kavi art, Karnataka
Laxmi, the goddess of wealth
Leather puppet of a camel
Leather puppet of Mahatma Gandhi
Leather puppet of Mahatma Gandhi and a child
Leather puppets --picture index
Leather puppets of India - article
Lepakshi painting
Lepakshi wall painting
A lesson in ecology -- based on a Lepakshi sculpture
A lesson in ecology
Letter writing and the use of birds as messengers
Letters -- Living with the poor
Life in rural Rajasthan
Light heart cures poverty -- Halakki tribal lady in rural Karnataka, 1995
Light weight boat of West Bengal
A line-drawing based on animal sculptures
Lion -- king of the Indian jungle
A lion takes a midday nap
The lioness keeps guard while the male rests
A lioness
The lions from Sarnath, a monument from Ashoka period
The lions from Sarnath, the Indian national emblem is a fitting tribute to emperor Ashoka
Locating a pair of deer
Location of Bhimbetaka
Loga -- a very brave dog
Logo of the Gangas
Logo of the Hoysala kings
Logo of the Kadamba kings
Logo of the Mysore Wodeyars
Logo of the state of Madhya Pradesh
Lokamanya Bal Gangadhar Tilak
Lokamanya Bal Gangadhar Tilak
Lone tusker, Bandipur forest
Lord Buddha from a Sarnath temple painting
Lord Ganesh -- knolkol sculpture
Lord Ganesh and his vehicle mouse
Lord Ganesh rides his favorite mouse to earth to enjoy the the offerings of devotees -- South Indian Illustration
Lord Ganesh riding a peacock
Lord Indra and Kamadhenu -- Kavi art
Lord Indra brings sage Parshwanatha home
Lord Ishwar in Tandava Nritya
Lord Ishwar in Tandava Nritya (the dance of destructuction)
Lord Krishna -- temple mural
Lord Krishna in Kavi art
Lord Krishna rides Garuda, the king of birds
Lord Krishna with two Gopikas on a swing
Lord Mahaveera -- founder of Jainism
Lord Narasimha seated with his wife -- Hoysala sculpture
Lord Shiva
Lord Shiva with his bull (Nandi), Chalukyan sculpture from Aihole, 6th century A.D.
Lord Shiva, Mangeshi, Goa
Lord Venkataramana as a hunter, Manjaguni, Sirsi
Lord Venkataramana Swamy, Manjuguni temple, Karnataka
Lord Vishnu seated on a seven hooded cobra (Shesha)
Lord Vishnu seated on Shesha, a seven hooded cobra
Lord Vishnu, Mysore traditional painting
Lost in a string instrument
Lost in love
Lovers -- Khajuraho
Lovers, sculpture from a Khajuraho temple
Lower panel of a hero-stone depicts the hero's fight with the enemy
Madam Bhikaji Cama
Madam Bhikaji Cama -- a biography
Madhya Pradesh -- the very heart of India
Madhya Pradesh tribals: animation
Mahabaleshwar temple, Gokarn
Mahamastakabhisheka of Gomata
Mahatma Gandhi album
Maheshwara (Lord Shiva) with disciples
Mahishasura Mardini, Aihole
Mahishasura Mardini
Maid preparing to meet her paramour
Maidens on their way to Ghotul
The majestic mountains of Yana, Karnataka
The majestic mountains of Yana, Uttara Kannada
The majestic roar of the lion
Making love on a comfortable bed, pillow and bed-spread
Making love on a metal cot -- ancient sculpture
Making of musical instrument Khol in West Bengal
Making of the line-drawings
Male deer: rock painting from Madhya Pradesh
Man being assisted by two women to cleanse long hair (Nad kalse)
Man being assisted by two women to wash long hair
Man disturbs wife busy at work, wooden sculpture
Man fondles wife's breasts, Badami
Man in Mysore turban
Man in traditional Mysore turban
Man makes God
Man massages a lovely woman -- Bhatkal temple sculpture
Man of firm step -- Gandhi
A man of the Gouli (milkmen) community
Man selling Ganesh idols for a Hindu festival
Man who opted for government service
Man-woman -- the frontal shows an European man while the mirror placed in the rear reflects a woman
Manasollasa of Somashekhara III
The Manasthambha of Parshwanatha Basadi
Mangeshi light post, Goa
Maota lake at the base of the palace, Rajasthan
Map of Bastar district
Map of Bastar district in Madhya Pradesh
Map of important temples of North India
Map of Karnataka
Map of Karnataka showing Badami
Map of Karnataka showing Belur & Halebidu
Map of Madhya Pradesh
Map of present day Karnataka State
Map of Punjab
Map of Rajasthan
Map of the state of Bihar
Map of Uttara Kannada district
Map showing Bangalore
Map showing Bhimbetaka
Map showing Bijapur
Map showing Kolar
Map showing location of Mahakoota
Map showing location of Sibi
Map showing Mysore
Map showing Shravanabelagola
Map showing Sibi
Map showing the Mauryan empire
Maps of medieval South India
Marathi theater
Marble roofs & arches of Rajasthan
Mask of a folk artist, Karnataka
Mask of Somana Kunita
The master puppeteer performs
Masti Venkatesh Iyengar -- Kannada writer
Mavashia woman, Bastar, Madhya Pradesh
Mavashia woman, Bastar, Madhya Pradesh
Mayapur temple, West Bengal
A medical doctor, and yet a traditional woman
Medieval hair styles -- Southern India
Medieval sari fashions
Meet the author of The Timeless Theater
Meeting People in Jobnair
Memorials are illustrated history
Men of a Konkani family with the latest family possession ( the bicycle)
Men worshiping -- a common scene in Varanasi
Merchant -- Sethji
Merchant counting money, Honavar
Merry-go-rounds at Krishi Mela, Jobnair
Metal works
Metallic betelnut cracker
Metallic icon of Hoysala king Vishnuvardhana
Milk and curds being transported in Kavadi.
The milkmaid (Gouli)
Mistress seduces a warrior
Modern Kannada writers and poets
A Mogul painting from Salar-jung museum collection
The Moguls & their legacy
Mohini Shikhara (peak), Yana
The monkhood of a Brahmin boy
Monolithic Gomata of Shravanabelagola
Monolithic Manasthambha (pillar of honor)
Monument for a dead soldier, Colonel Hill, Honavar
Mother and daughter, Madhya Pradesh forest
Mother and son -- Mysore traditional art
Mother goddess -- Digital artwork
Mother provides and child disposes .
Mother weaves while attending to a child -- from a picture postcard of the 1940s
A mounted bather Sougandhikaparinaya
A mounted bather:Sougandhikaparinaya
The movement of puppets is controlled by rods & hinges
Mummadi Krishnaraja Wodeyar
A mural from Karnataka
Mural from Sira, 1800 A.D.
The Murals of Karnataka
Muria tribal youngster
Muria youngster
Muscular watchman (Dwarapalaka), Aihole
A Muslim woman with a big nose-ring
Muslim woman: Herangadi -- Karnataka
Mysore Durbar (assembly) with visiting European dignitaries
Mysore style Ganesh
Mysore traditional art
Mysore traditional painting
Mysore traditional school of painting
Mythological figure -- a leather puppet
Mythological symbol Shaku in Kavi art
Mythological warrior, leather puppet
Nagamandala, the snake web
Nagaswaram
Nagna Kabandha Alampur sculpture, Andhra Pradesh
Nallappa who built the Sibi temple with his three brothers
Nandi-Kolu: Mysore
NandiKolu -- folk dance of Karnataka
Nataraja -- the cosmic dance of Lord Shiva
The natives of The Timeless Theater
The natural formation of Bhairaveshwara Shikhara (peak), Yana
A Navayati boy from Bhatkal, Karnataka
Navayats: Konkani speaking Muslims
Navigating the CD-ROM by geography
Nawab and courtier -- Daria Daulat Bagh painting
Nawab with a Hukka (pipe)
Nawab with his courtier -- Daria Daulat Bagh painting
Necklace belonging to Wodeyars of Mysore
Netaji Subhas Chandra Bose -- a biography
The newly weds -- Halakki community
Newly weds sharing wedding meal
Noor Jahan, Mogul painting
Nyingma monastery, Mundgod
Observe the wonderful composition skills of the Kavi artist
Of the begging profession
Of the divine bondage
Offering prayers with music and dance
The old Mysore turban meets the western suit to create a new idea of formal wear
Old newspaper trader
An old-fashioned housewife
On her way to fetch water
On the streets of India..
On the way to Yana, Uttara Kannada
On way to Bastar in Madhya Pradesh
On way to the weekly market
Onake Obavva, the brave rural woman who killed invading British soldiers with a pounding rod
One who likes to be wooed
An oriental Buddhist scholar
Ornamental garden, Rajasthan
Ornaments from west coast
Ornaments of a lady, Lepakshi painting
An orthodox Konkani gentleman
Other handicrafts
Outer wall carvings of a Hoysala temple
Painted face of a young boy
A painted stork near Ranganatittu bird sanctuary
Painting -- Rabindranath Tagore -- poet, writer, educator
Painting -- Tanjore School of Art
A painting by Raja Raviverma, Salarjung Museum, Hyderabad
Painting of Kali -- Sirsi Marikamba temple
Painting on a peepal leaf
Paintings of Sibi
A pair of dancers with wooden sticks (Kolu Kunita)
Palace of Aravinda -- Jain painting
A palm-leaf painting
Palm-leaf texts and documents
The Pandya kings of Deccan
Pani-puri vendor New Delhi
Pani-puri-wala -- New Delhi
Paper-lamp design in Rangoli
Parshwanatha, depicted in bell metal
A Pattadakal sculpture
Pattadkal miniature painting
Pavillion -- Rajasthan architecture
Pea hen
Peacock-riding Saraswati (the goddess of learning)
The pearls of Mysore Maharaja
The people of India
Pets -- Line drawings based on ancient sculptures
Pets of entertainment
Pets of fun and entertainment
The phallus: facts and fallacies
Philanthropists arrange for free drinking water, Rajsathan
Pictures from the Hadolli Jain Basadi
Pictures of Kavi art -- index
A pierced nose and an unadulterated smile -- Halakki Gowdati
Places of worship
Plant & animal design -- Kasooti
Plassey war memorial, Plassey, West Bengal
Plucking fruits: pre-historic cave painting
A portrait -- Mysore miniature painting
Portrait of a Nobleman, Mysore traditional painting
Portrait of a nobleman
Portrait of a stone maiden
Portrait of a Yakshagana dancer
Portrait of Adil Shah -II, Sultan of Bijapur
Portrait of Babur -- from a Mogul miniature painting
Portrait of Bahubali
Portrait of Sardar Bhagat Singh
Portrait of Tippu Sultan
Portuguese style bust from a Goan museum
Posterior of an Adivasi dancer -
Pottery
Poverty in India -- pictures and essay
Prani-parisara
A pre-historic rock painting from Bhimbetaka
A pre-historic rock painting of a deer, Bhimbetaka in central India
Pre-historic rock paintings -- essay
Presence of smiling Gana indicates that Shiva and Uma are in a gay mood
Preta Nritya -- the ghost dance of South Kanara
Procession of the Chamundi idol -- a wall painting from Mysore, 18th century
Produce to be sold on the market-day
Prof. B.G.L. Swamy -- Kannada writer
Prof. Gopalakrishna Adiga -- Kannada poet
Prof. M.V. Seetaramiah -- Kannada scholar
Proud mother with baby in her arms
Proud Navayati mother and son, Uttara Kannada district, Karnataka
Puffed Rice (Chirmuri) vendor
Pungi Kunita (blow horn)
Pungi Nudisuvavanu
Punishment for favoring the British
A Punjabi groom carrying the ceremonial sword
A puppeteer prepares for the show
A pure and hearty smile
Queen Shantala's mother Machikabbe
R.K. Narayan is one of the foremost Indian writers
R.K. Narayan with Jyotsna Kamat
Rabindranath Tagore
Raja Man Singh started construction of this palace
Rajasthan palace
The Rajasthan University building
Rajasthani gate
Rajasthani palace
A Rajasthani pavilion
Rajasthani women sing on all occasions
Rakhi festival is celebrated by re-assuring the sacred brother-sister relationship
Ram Prasad Bismil -- revolutionary turned martyr against the British
Ramprasad Bismil -- freedom fighter
Ramprasad Bismil -- freedom fighter
Rana-Kahale -- war bugle player
Rangoli – various patterns created by different repetitions of the same seed-pattern
Rangoli - the painted prayers of India
Rangoli begins with a grid of dots and is followed by creative joining of the dots
Rangoli design patterns
Rangoli on wall
Rangoli patterns
Rangoli patterns -- picture index
Ravana, the king of Sri Lanka -- leather puppet
Ravana, the ten headed demon -- leather puppet
Reading out a love letter
A refugee from Bangladesh, West Bengal, 1969
Remembering Tilak Maharaj
Returning from the market-place
The rhythm & vigor of Halakki dance
Rhythmical dancers -- Chalukyan sculpture
Rich kids eating paani puri -- New Delhi
The riders are made to dance with an attached stick
A Rishi (sage) of Halebidu -- Hoysala sculpture
A ritual prayer for a successful hunt
The road side 'cure-all' Doctor
Road-side herbal doctor
Rock art -- picture collection
Role of self-study in ancient education
Romance of Ishwar and Parvati, Kumta temple
The romance of Padmavati and poet Billana
Romance of the elderly
Romance of the elderly (Mudukana Maduve)
Romance of Uma and Maheshwar
Romance of Uma and Shiva
Romancing the teacher -- painting
Romancing the teacher -- the story
A Rudrakshi (sacred beads) garland.
The ruins of Basavarajadurga
The ruins of Hampi
A rural couple sitting on a cot caress each other, Badami
A rural couple sitting on a cot caress each other
Rural woman in cotton sari in front of her thatched hut
A rural woman in her traditional Sari
Rural woman, Uttara Kannada
S. L. Bhairappa -- Kannada writer
S. L. Bhairappa, Kannada writer and novelist
Sacred pictures on sale in Varanasi
The sacrificial tiger -- devotee during the Moharam festival
The sacrificial tiger: a devotee during Moharam festival
Sadashivrao Bahusaheb Maratha
Sadhus of India
Saffron garden in the lake, Rajasthan
Sailing in Sharavati river, Karnataka
Sailing in the Ganges
Sailing in the Sharavati river
Salar Jung -- the nephew of Nijamuddin of Hyderabad
The Salarjung museum
Salt production in Gokarn, 1985
Sam sand-dunes, Thar desert, Rajasthan
Samudra Mathana, Mysore traditional art
Sand dunes, Thar desert, Rajasthan
Sandal wood carving
Sangeetapura (Hadolli) monuments
Sanskrit scholar, Gokarn
A Sanskrit scholar, Gokarna
Saraswati -- goddess of learning
Saraswati -- goddess of learning
Saraswati with book of knowledge
Sardar Bhagat Singh
Sardar Bhagat Singh - a biography
Sardar Bhagat Singh
Saris for men: a sari wrapped at the waist
Sarojani Naidu spinning yarn
Savinirmadi -- a learned lady of 14th century
Savinirmadi -- A woman scholar of the 14th century
Savinirmadi, Kolar
Saviyabbe of Shravanabelagola
Scarce water should be brought from far away places -- Rajasthan
A scene from Bengali theater, 1980
A scene from Mrichakatika stage play, West Bengal
A scene from Mrichhakatika play -- Bengali theater, 1980
Scenic view of the mighty Himalayas, Ladakh
The scholar of Gokarn
A screen panel of Chandragupta Basadi
Scribes depicted on the walls of Tippu's summer palace
Sculpture of a female worshiper
Sculpture shows a remarkable back view of Parvati
Sculptures of Belur
Self help -- stone sculpture from Karnataka
Self-sufficient old man
Seller of bangles
Sellers..hawkers..merchants…
The Sepoy mutiny of 1857
Serene statue of Budha
Serene statue of Lord Buddha
A Sethji (merchant) at his shop
A seven hooded cobra shelters a Jain sage
Shaivite (follower of Lord Shiva) man in traditional Indian attire
Shaivite man in traditional Indian attire -- Konkanis worship both Shiva and Vishnu
Shambhu Mitra, a great Bengali playwright in 1980
Shankaracharya -- the great reformer of Hinduism
Shanmugam (Karthikeya) on a peacock
Sheep provide wool & meat -- Rajasthan
Shehanai player
Shila Balika (stone maiden) of Belur
Shiva and his bull vehicle -- Nandi
Shiva and his bull vehicle Nandi
Shiva and Parvati riding on Nandi the bull, Lepakshi
Shiva with his bull, Nandi, at Durga temple, Aihole
Shiva with his Nandi at Durga temple, Aihole
Shivaram Karanth, celebrated Kannada novelist and playwright
Shoorpanakha- Ravana's sister
Shravanabelagola -- A cultural capital
Shri Vaishnav Guru, Mysore Parakal Muth (monestary)
Shringeri temple
Shringeri temple, Karnataka
Shringeri Vidyashankar temple
Shrungi and Hayavadana performing a dance sequence, Lepakshi
A shy city girl
Siddi boys
Siddis: Indians of African origin
Sikh bride from Punjab
Silekyata's hilarious wife, Bangarekka -- leather puppet
Silekyata, a great entertainer -- leather puppet
Silekyata, a side-kick comedian for a puppet show
Silk rearing in West Bengal, 1969
Silver coin issued by the East India Company in the name of Shah Alum
Silver coin issued by the East India Company
Silver engraving in a Goan temple, Goa
Silver sculpture
The slow dance of the Murias can last all night
A smile is worth a thousand words -- Indian girl
Smiling Gowdati
A smiling young boy
Snake charmer, from a temple sculpture
Snake charmer, sculpture from Bhatkal temple
Snake charmer, sculpture from Bhatkal temple, 14th century
Snake couple -- Halebidu
Snake couple -- sculpture from Halebidu
Snakes, Serpents, Cobras
Social Life in The Medieval Deccan
Social Life in The Medieval Deccan -- Food habits
Social Life in The Medieval Deccan -- Introduction
Social Life in The Medieval Deccan -- Recreation
Social Life in The Medieval Deccan -- Vanity fair
A soldier from Lord Rama's army -- leather puppet
Soldiers fighting with swords and plates -- memorial stone (hero-stone)
Solitary girl -- miniature painting
Somana Kunita (man dancing as a moon, in honor of Sun)
Somana Kunita -- the mask
Somana Kunita --a close up
Somewhere on the west coast…
Sources of history
The southern bureaucrat
Span of Aurangjeb's Mogul empire
Span of Akbar's empire
Span of Babur's Mogul empire
Span of the Mauryan empire
Sri Anjaneya, son of Vayu (the wind god)
Sri Marikamba Devi, Sirsi
Sri Rama Pattabhishek (coronation)
Sriranga -- Kannada dramatist/writer
Srungi, a follower of Shiva dancing for the master's pleasure
Stamps of Portuguese India
Standing Vishnu -- Hoysala sculpture
Statue of Hanuman
Status of women in the medieval Deccan
Stone crafts
Stone erotica
Stone erotica -- Ballegavi
Stone maiden ( Shila Balika ), Belur -- Karnataka
Stone maiden, Belur
Stories of Bastar travel -- Mundatikara
Stories of Bastar travel: Chote-Dongar
The story of India's freedom struggle -- article
A street dancer as depicted in an ancient sculpture
A street in downtown Bangalore, the capital of Karnataka, 1991
A street-side fortune teller
Student of Lamaism, Tibetan settlement, Mundgod
Sultan Ibrahim Adil Shah II of Bijapur
Sultan Ibrahim Adil Shah-II of Bijapur, portrait by a Bikaner artist, 1590
Sumangala: the blessed woman
Sun dancers from Shimoga
Sunder Narayan temple, Ankola
Sunder Narayan temple, Ankola, North Kanara
Sunflowers -- water color by Mukta Venkatesh
Sunrise on the Sharavati river, Honavar, North Kanara
Supplier of flowers
A survey of Jain monuments in Karnataka
Swadeshi memorabilia
Swadeshi memorabilia
Swami Vivekananda -- Hindu teacher & philosopher
"Swaraj is my birthright" -- Bal Gangadhar Tilak in a British court, 1908
The sword of Tippu Sultan
'Tala' -- folk artist with cymbals
Taming of the demon: Banavasi sculpture
A tattooed woman -- a sketch by the author, Bastar, Madhya Pradesh
A teacher examines the homework submitted by the princess.
The teaching session -- Shravanabelagola painting
The team of Bayalata
Temple sculpture depicting social life in the 14th century
Temple, man, cow
Temples of Deccan
Temples of India: Erotic sculptures of Khajuraho
Temples of India: Other Temples of North India
Temples of India: Temples of Gujarat
Temples of India: Temples of Kashmir
Temples of India: Temples of Khajuraho
Temples of India: Temples of Orissa
Temples of India: Temples of Rajasthan
Temples of India: Temples of Somnath
Temples of India: Temples of West Bengal
Temples of India:Temples of Central India
Temples of North India
The temptress ananess
The ten headed Ravana -- based on a Sibi temple painting
Tender coconut seller
Terracotta art from a Bengali temple, West Bengal
Textiles
Thinking of his next great novel -- S.L. Bhairappa
This interesting sculpture shows two sages accosting a courtesan
This is not Kremlin! -- Mayapur, West Bengal
Three Gowdatis in synchronized rice pounding
A three headed mythological figure rides a lion
Three storied Buddhist Univerisity, Ellora
Three-legged mythical figure, Kavi art
Tibetan boys
Tibetan Buddhists in India
Tibetan settlement in Mundgod
Tibetan settlement, Mundogod
Tibetans in traditional costumes
Tiger dance of Moharam
The tiger of Mysore -- Tippu Sultan
The tiger of Mysore -- Tippu Sultan Sahib
Timeless Halakkis
The Timeless Theater historical artifacts
The Timeless Theater -- CD-ROM Help
The Timeless Theater -- Special presentations
The Timeless Theater -- the editors' picks
The Timeless Theater -- Topics on Hinduism
The Timeless Theater carousels
The Timeless Theater CD-ROM Reviewer's Guide
The Timeless Theater files on Mysore
The Timeless Theater: Index of slide-shows
The Timeless Theater: Historical index
Timeline of events in history of Karnataka
A timeline of India
Timeline of India's freedom struggle
The tiny city of Amber, Rajasthan
Tippu Sultan -- a Mysore style painting
Tippu Sultan -- a Mysore style painting
Tippu Sultan's tomb at Gumbaz
To Jobnair
To Udaipur
Toda elder -- Ooty
Toda elder- Nilgiri Hills, Tamilnadu
Toda man in traditional shawl
Toda temple
Toda temple with a curved roof
Toda tribesman in the Nilgiri forest
Toda village elder
Toda woman embroidering
Toda woman embroidering cloth
Topics on Rajasthan
Topics on Buddhism
Topics on Jainism
Topics on North India -- Index
The towering Char Minar, Andhra Pradesh
The town of Jobnair
Toys and dolls
Tradition of Sati
Traditional woman belonging to the Gramokkal (rural farmers) community
Traditional woman on a festive occasion
Traditional wrestling
Traditional wrestling -- Mogul miniature painting
A traveling ascetic walks on the highway
The travelling barber shop
Tree climbers, Bhimbetaka
Tree on island Waq-Waq
A triangular hero-stone
Tribal beauty
Tribal beauty goes to the bazaar
A tribal boy with broken tooth
A tribal girl poses
Tribal girl: many tribes follow the Hindu dressing customs and lifestyles
Tribal girls marry young
Tribal group dance, Madhya Pradesh
Tribal lady, Madhya Pradesh
Tribal man wearing rumal
Tribal man wearing rumal, Madhya Pradesh
Tribal of Madhya Pradesh
Tribal women at village marketplace
Tribal women balancing work, errands and children
Tribal women bargaining and bartering their produce
Tribal women come to town
Tribal women in town to taking a peek at inside of a house
Tribal women of Bastar -- the old and the young often move in groups
Tribal women wear self-made jewelry
Tribal youngster thinks of today only
Tribals arriving for the Jagadalpur bazaar
Tribals in town
The tryst with destiny..
Two Adivasi girls in town -- notice their head décor
Two headed deity Shani rides a crow
Two tribals go for a smoke, Jagadalpur
Two warriors in the field, rock painting, Central India
Two warriors on a chariot – leather puppet
Two women at the Somanath temple, Somanathapur
Two women milk a cow -- sculpture in a Bhatkal temple
Ugranarasimha of Hampi
Uma is depicted as having round legs, attractive thighs, thin waist, round breasts and shapely arms
Uma melts in the arms of the five headed Shiva -- Kavi art
Uma-Maheshwara
Unemployed youngsters in a temple
A unique memorial to a learned woman
The united juicy bananas
Upanayanam for a Brahmin boy
Upanayanam: the sacred thread ceremony for a Bramhin boy
Upanayanam -- transition of a boy to adulthood
Use of bows and arrows to hunt deer
Use of dogs in hunting and as pets
Uttara Kannada
A vagabond follower of Chaitanya Mahaprabhu
Vamana Avatar -- incarnation of Lord Vishnu as a dwarf
Varaha -- the logo of the Vijayanagar kings
The Varaha Avatar (incarnation of Lord Vishnu as a boar)
Varaha Avatar -- incarnation of Lord Vishnu as a boar
A vase from Salarjung museum collection
Vedic gods based on temple sculptures.
Veena maestro Doraiswamy Iyengar
Veena Player Sambayya
Veene Anant Subbaiah, Mysore traditional painting
Veene Appayya
Veerashaiva (Lingayat) temples of Uluvi
A Veergal (hero-stone), Hadolli in Karnataka
Vegetables vendor
Venkataramana Swamy, Manjuguni
Ventilators
Very attractive attire of the Lambanis
Victory of Ravana's son Indrajit -- a painting by Raja Raviverma
The Vijayanagar empire
A village belle
A village belle, Bastar, Madhya Pradesh, 1975
The village belles meet at a well -- Rajasthan
The village cobbler (Mochi) engrossed in his work
Village musician, Bastar, Madhya Pradesh
The village of Keerthigedde, Karnataka
Vinayak D. Savarkar -- freedom fighter, historian, scholar
Vinayak D. Sawarkar -- freedom fighter, historian, scholar
Wall paintings in the City Palace, Jaipur, Rajasthan
Wall paintings of Lepakshi
Wall paintings of Sibi -- article
Wall Rangoli
Warren Hastings -- the Viceroy of India
Water being transported in a camel cart -- Rajasthan
Water buffalo and his mate, Sibi
The water girl -- water color painting by K. L. Kamat
The welcome arch, Buddhist temple
West Bengal -- Index
"What is child labor ?"
"When you destroy the old, a new era begins" -- Mao-Tse-Tung
"Where is my Mohini ?"
A wife undergoes Sati
Wodeyars of Mysore
Woman Artist -- a watercolor by K. L. Kamat
Woman draped in saree, Lepakshi
Woman from Coorg (Kodagu)
Woman in phone romance
Woman in saree (Indian drape), 15th century painting from Lepakshi
A woman lost in love
Woman lost in music
A woman of the Grameen Gouli community
Woman of the Halakki community
Woman selling flowers -- Goa
Woman selling grass brooms door to door
Woman washing clothes
Woman with a decorative fan
Woman with a fan made with peacock feathers
Woman with a traditional nose-ring and necklaces
Women assembled to greet Uma-Maheshwara, Lepakshi
Women in bare feet walk to work
Women in embrace
Women in tribal societies
Women of KalaRanga -- Index of pictures
Women of Karavali
Women's education in Karnataka
Women: as tender as the flowers themselves
Wood carvings
Wood inlay work
The works of genius sculptors
Yakshagana -- dance & song drama
Yakshagana -- song and dance Drama
Yakshagana -- table of contents
Yakshagana performer, Gundabala in Karnataka
A Yakshagana performer, Gundabala, Karnataka
A Yakshagana pose
Yashoda breast feeding Krishna
Yashodhara and her son, the boy Krishna, Mysore traditional painting
A Yogini playing tamboor (an Indian string instrument)
A young couple riding a runaway camel
A young cowherd goes to work
A young dancer, Madhya Pradesh
A young daughter
A young girl in a new sari
A young girl in an adult sari
A young girl swimming like a fish -- Sougandhikaparinaya
A young girl swimming like a fish:Sougandhikaparinaya
A young tribal
Young woman paints Alpana in front of a doorway, Calcutta
A young, school going Gandhi
A young, wide-eyed boy
Youngsters gathered for a game of Cricket
Youths on their way to Ghotul (tribal educational institution)
Zari works

Search this site:

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Author's Introduction to the Timeless Theater Archive

Click to Goto Kamat's Potpourri

Author's Introduction

 .

INTRODUCTION

To the reader of the new media

Throughout my photographic career of over forty years, I have tried to capture Indian motifs that transcend time. I have been strongly attracted to the Indian ways of life that are untouched by the wars, the technologies and the consumerism. I have seen people live in forests just like they lived thousands of years ago, as truly children of God, the mother nature. Due to the nature of my work, I came in contact with several historical researchers, young and old, who introduced me to the historical wealth that is India. Due to the destiny, I got to venture into the remotest corners of Rajasthan and West Bengal and suffer humiliation of petty politics, as well as to experience true fulfillment of life among the tribals of Madhya Pradesh. The Timeless Theater Website, is a sampler of my notes, photographs and artifacts during all these years of living. Much of its content did not see light previously because of the high cost of production of books involving photographs. The developments in new technology have enabled me to bring these to a wider audience.

klkwork1.gif (27037 bytes) KalaRanga (kaa-la-runga), the title itself is derived from Hindu philosophies, means "theater of time". It also connotes that the world is a stage where a timeless entity (God) is performing. I have deliberately left out commonly known/asked topics about India such as religious customs, Taj Mahal and the tourist attractions, to focus on the theme The Timeless India. You will find pre-historic rock paintings to the social life of the contemporary Halakki community. You will find the glory of the jewels of the Mysore Maharaja to the exploitation of Tribals by government officials. You will find stories, photo essays, line sketches, historical cross references, art archives and experiences of a vagabond traveler.

Credits are certainly due to my wife Dr. Jyotsna Kamat, various departments of the Government of Karnataka for making several resources available over the years, the Bangalore University, the Government of India, and all the people who have lent me a helping hand (holding the ladder and the like.) The Kamat's Potpourri and the Timeless Theater CD-ROM projects have been the brain-child of my son Vikas Kamat who also has been editing the contents.

I welcome your feedback.

On India's 50th Birthday,
August 15, 1997

110 Shashikiran 18 Cr.
Malleswaram, Bangalore - 560055
India

__________________________________
What KalaRanga Is and Isn't

WHAT KALARANGA IS What KALARANGA IS NOT
  • An honest attempt to document things Indian as author saw, experienced and learnt.
  • A multimedia cross reference of historical artifacts, social notes and observations made during author's 40 years of traveling in the Indian subcontinent.
  • An attempt to introduce the reader the diversity, the richness and the complexity of Indian society and culture, so young minds are drawn into its study.
  • This is NOT a travel guide, although you can find several travel tales.
  • This is NOT a comprehensive study on Indian society or culture. It merely documents things the author studied during his encounters

See Also:
  • Kamat Colophon
  • K. L. Kamat's Home Page
  • Dear Surfer Column

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Cinema Cutouts Outside a Movie Plaza

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Cinema Cutouts Outside a Movie Plaza Cinema Cutouts, Bangalore | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Unity in Diversity Campaign by Parle

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Unity in Diversity Campaign by Parle Unity in Diversity A Parle-Crackjack advertisement from 1980s See also: Agreement in Diversity | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Order a Limca!

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Order a Limca! A Prize Winning Entry From Limca Poster Contest 1980 | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Woman Welcomes by Offering tea

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Woman Welcomes by Offering tea A Saree Advertisement of 1950s from Phoenix Company | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Multipurpose Scooter!

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Multipurpose Scooter! Hamara Bajaj! Advertisement of a Scooter shows a pillion rider carrying a cot (charapi) See also: Boy poses with his new found toy - a used scooter tire | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Unity in Diversity Campaign by Parle

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Unity in Diversity Campaign by Parle Agreement in Diversity A Parle-Crackjack advertisement from 1980s See also: Unity in Diversity | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Mail Order Cotton Fabrics Ad.

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Mail Order Cotton Fabrics Ad. Clothes by Mail Order! Advertisement of a Cotton Mill during 1950s | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Advertisement of the Phoenix Saree Company

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Advertisement of the Phoenix Saree Company An Advertisement of the Phoenix Saree Company, 1940 See also: A Saree Advertisement of 1950s from Phoenix Company | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Advertisement of the Phoenix Saree Company

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Advertisement of the Phoenix Saree Company An Advertisement of the Phoenix Saree Company, 1940s See also: A Saraswat Woman in Silk Saree, A Woman Making Quilts By Stitching Old Sarees, An Indian Woman, How to Buy a Saree, How to Dance in a Saree, Konkani Woman at Work - Notice Her Blouseless Traditional Sari, Saree Sapne, The Story of the Saree, Tribal Woman in a Old-fashioned Bordered Saree | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - A lady spinning Swadeshi yarn

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | A lady spinning Swadeshi yarn A lady spinning yarn from a 1940s picture postcard. Gandhiji used spinning as a powerful weapon to drive home the importance of self-reliance See also: Be Indian, Buy Indian | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Buy Handloom Cloth Campaign

Click to Goto Kamat's Potpourri | Vintage Advertisements |  | .
Vintage Advertisements from India Index |  | Buy Handloom Cloth Campaign Be Indian, Buy Indian Swadeshi Advertisement from Kalyan Mills See also: A lady spinning yarn | See More Advertisements
Kamat's Potpourri [image] Timeless Theater [image] Social Artifacts [image] Advertisements

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Vintage Advertisements - Table of Contents

Click to Goto Kamat's Potpourri

Vintage Advertisements

.

Vintage Advertisements from India

Introduction

In India, a country of diverse population, of over 200 languages and of even more diverse economic background of purchasers, the advertisers face unique challenges. In this online exhibit at Kamat's Potpourri, we showcase some of the old and successful messages conveyed to the public by the advertisers. They include messages to consume Swadeshi (made-in-India) to advertisements for soft drinks (a industry that boomed in India after Coca-cola was ousted in 1977). All the advertisements are from my father's personal collection, and were collected over a fifty year period. Enjoy!

--Vikas Kamat
Fist Online: April 23, 2000
Last Updated: September 30, 2000

Table of Contents

  • An Advertisement of the Phoenix Saree Company, 1940s
  • An Advertisement of the Phoenix Saree Company, 1940
  • Agreement in Diversity
  • Be Indian, Buy Indian
  • Cinema Cutouts, Bangalore
  • Clothes by Mail Order!
  • Hamara Bajaj!
  • A lady spinning yarn
  • A Prize Winning Entry From Limca Poster Contest 1980
  • A Saree Advertisement of 1950s from Phoenix Company
  • Unity in Diversity

 See Pictures

Kamat's Potpourri [image] Timeless Theater [image] Cultural & Historical Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ancient India - Dancer in Repose - Indus Valley Art

Click to Goto Kamat's Potpourri | Land of Mystery | .
Ancient India Ancient India: Land of Mystery Index | © K. L. Kamat Dancer in Repose - Indus Valley Art Dancer from Mohenjo-daro -- 2nd Century B.C. Notice the Negroid Features of the Female |  | See More Pictures of Ancient India
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ancient India - Kautilya, the Writer of Artha-Shastra

Click to Goto Kamat's Potpourri | Land of Mystery | .
Ancient India Ancient India: Land of Mystery Index | © K. L. Kamat Kautilya, the Writer of Artha-Shastra Portrait of Chanakya Also known as Kautilya, he wrote the Artha-Shastra, the first known treatise on government and economy in 3rd Century B.C. |  | See More Pictures of Ancient India
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ancient India - A Lepakshi Wall Painting

Click to Goto Kamat's Potpourri | Land of Mystery | .
Ancient India Ancient India: Land of Mystery Index | © K. L. Kamat A Lepakshi Wall Painting A Medieval Man Wearing a Stitched Headgear From a Wall Painting in Lepakshi See also: Paintings of Lepakshi |  | See More Pictures of Ancient India
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ancient India - Churning the Curds - ancient sculpture

Click to Goto Kamat's Potpourri | Land of Mystery | .
Ancient India Ancient India: Land of Mystery Index | © K. L. Kamat Churning the Curds - ancient sculpture Creaming the Butter A Medieval Sculpture from Karnataka See also: Elderly Woman Using Pulleys to Churn and Produce Butter |  | See More Pictures of Ancient India
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ancient Beds

Click to Goto Kamat's Potpourri

Ancient Beds

.

This is a collection of beds extracted from sculptures and scriptures of Karnataka. They are nothing less than extravagant and luxurious.

See also:

  • Ancient India, the land of mystery

  • Old-time brassieres

Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Gajasura Mardaka : God punishes the evil

Click to Goto Kamat's Potpourri

Taming of the Evil Elephant

.

(Gajasura Mardaka)
Taming of the Elephant-Asura
Lord Shiva terminates the tortures of Gajasura, the elephant demon.
Picture from the Timeless Theater archives, based on an ancient temple sculpture.

For students of Indian Art: Notice the four hands of Shiva, his vehicle bull to the left, and the celebrating followers (the Ganas) to the right. Also study the topics on Divine Vehicles, Lord Shiva, and Hindu Deities at Kamat's Potpourri

See Also:

  • Topics on Indian Art at Kamat's Potpourri -- a mega archive of pictures, articles and references on various art forms from India.

  • Hinduism Potpourri -- topics on Hindu culture at Kamat's Potpourri

  • See Pictures of Ganesh, son of Shiva and Parvati, the Wife of Shiva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Ancient India, the land of mystery

Click to Goto Kamat's Potpourri

Ancient India-Land of Mystery

Ancient India
Ancient India

Table of Contents
Last updated : January 14,2001

  • "She had a drink too much!"
  • A drink transforms him into a philosopher!
  • A Lady Carrying Toddy (homemade wine) in an Earthen Pot
  • A Medieval Man Wearing a Stitched Headgear
  • A Servant Serving Wine to Lovers
  • An Ancient Kannada Inscription
  • Ancient beds
  • Ancient Indian Sculpture Shows Mating Snake Couple
  • Animals and Ancient Indians
  • Creaming the Butter
  • Dancer from Mohenjo-daro -- 2nd Century B.C.
  • Drinking Couple -- Sculpture from a Stupa in Sanchi
  • Education in India though the ages
  • Education in India though the Ages - Introduction
  • Frequently Asked Questions: Ancient Indian Erotica
  • Lord Shiva Tames the Evil Elephant
  • Man disturbs wife while she puts on make up
  • Medieval men's fashion in India
  • Men Enjoying Wine and Women
  • Portrait of Chanakya
  • Social Drinking in Ancient India
  • Span of the Mauryan empire
  • Tapping Toddy from a Palm Tree
  • Toddy (home-made wine) being loaded in a leather pouch
  • Two playful ladies bathing together
  • Women chatting over a bowl of alcohol
  • Wonderbras of another era

Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Span of the Mauryan Empire

Click to Goto Kamat's Potpourri

Span of the Mauryan Empire

.

Ancient India
Ancient India

Map Showing the Mauryan Empire Around 300 B.C
Map Showing the Mauryan Empire - 300 B.C.

By the end of the third century BC, most of North India was knit together in the first great Indian empire by Chandragupta Maurya. His son Bindusara extended the Mauryan empire over virtually the entire subcontinent, giving rise to an imperial vision that was to dominate successive centuries of political aspirations. The greatest Mauryan emperor was Ashoka (286-231 BC) whose successful campaigns culminated in the annexation of Kalinga (modern Orissa). Overcome by the horrors of war, he was probably the first victorious ruler to renounce war on the battlefield. Ashoka converted to Buddhism, but did not impose his faith on his subjects. Instead, he tried to convert them through edicts inscribed on rock in the local dialects, using the earliest known post-Harappan script known as Brahmi.

The Mauryan economy was driven by agriculture. The State owned huge farms and these were cultivated by slaves and farm laborers. Taxes were collected on land, trade and manufacture of handicrafts were the other major sources of income during this era.

Following Ashoka's death in 232 B.C., the Mauryan empire started disintegrating. This was an open invitation to invaders from Central Asia to seek their fortunes in India. This period saw the rise of several smaller kingdoms which did not last very long.

________________________

See also:

  • History of India
  • Timeline of India
  • Ancient India
References:
  • Basham A.L., The Wonder That Was India, 1954
  • Kamat K. L., The Timeless Theater , 1999
  • Bongard-Levin G.M., Mauryan India, 1983
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Life in Medieval India

Click to Goto Kamat's Potpourri

Medieval India

Topics on Life in Medieval India
Last updated : 30 Sep 2000

  • Creaming the Butter
  • Education in India though the Ages - Introduction
  • Education in India though the ages
  • The Kulavi Hats of Medieval Deccan
  • Making love on a comfortable bed, pillow and bed-spread
  • A Medieval Man Wearing a Stitched Headgear
  • Medieval men's fashion in India
  • Needs of the body differ from that of the mind!
  • The Phallus: Facts and Fallacies
  • Snake charmer from a medieval sculpture
  • Woman in Her Vanity Putting on a Saree

Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sarees for Men!

Click to Goto Kamat's Potpourri

Sarees for Men!

by Dr. Jyotsna Kamat
Last updated September 30, 2000.

Once upon a time, the sari was a unisex clothing in India. Dr.(Mrs.) Kamat wonders if reverting to genderless attire will equate the fields for women.

In the hope of equating themselves with men, modern women imitate them in all walks of life, including dress and decoration. But there was a time in India when nobles and commoners were wearing sarees in order to look as attractive as the fair sex.

A brief history of Saree

The term "saree" (a.k.a sari, sadee, seere) is a corrupt form of Sanskrit word "chira," which means a wearable length of cloth. The Buddhist monks advocated wearing only one piece of cloth. The students of Talgunda Educational Institution used to get "sarees" every year, according to an inscription of the period. A detailed description of stalls which used to sell sarees, is available in a Belgaum inscription. Poet Andayya, lists a great variety of sarees of his period. Bhima Kavi also gives a vivid picture of sarees in Basava Purana. Someshwara has identified different places from where these were acquired. The author of "Rajatarangini," Kallana, mentions the popularity of Karnataka saree in Kashmir.(For a more descriptive article on the Saree, see the Story of the Saree)

Medieval Gentleman Wearing Sari
Nobleman of Vijayanagara Period
14th Century

Attire Across Genders and Castes

Saree or Dhotee in north India used to be most flexible dress in this country for both men and women. Being just un-sewn cloth length of longish measurement between 6 to 9 yards, it could be worn parted and tucked breech like for horse riding, swimming and other sports tight worn and short length for martial sports and battle. It gave an elegant appearance to men when the embroidered and fully pleated sarees with big borders swayed as they walked majestically towards Durbar hall (royal senates).

Sarees for Men
The Gentleman's Sari Closely Resembles those of the Ladies'

A few sculptures and memorials have depicted men in sarees. In wall paintings of Sravanabelgola, a saree stall in 1535 A.D., with a great variety of sarees worn by men. The two brothers, Veeranna and Virupanna, the donors of the temple are shown in loin gown on which they have worn sarees. Other nobles have also followed the suit. Commoners have worn the sarees without undergarments. A few of them have covered upper parts of their bodies with another piece of cloth. A great variety of colors and numerous designs could be noticed in these pictures. Virupaksha temple of Hampi also contains similar paintings.

Even today if only men folk could be persuaded to wear sarees the tension between men and women could be very much reduced!

Jyotsna Kamat in her residence in Bangalore
Jyotsna Kamat in her Saree

Varieties of Sarees for Men
Varieties of Wearing Sarees. There were different styles depending
on job function and current fashion.

Kamat Saree Sapne

See Also:

  • The Story of the Saree

  • Kamat Saree Sapne

  • Kamat PictureSearch Results for Saree

  • Jyotsna Kamat's Home Page

  • The Women of India

  • More Medieval Men's Fashions

  • Indian Attire Through the Ages
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Wonderbras of another era

Click to Goto Kamat's Potpourri

.Ancient Brassieres

 .

Turns out that Wonder-bra is not a fashion of the twentieth century alone! In this historically authentic pictures and references, Dr. (Mrs.) Jyotsna Kamat discusses the blouses and brassieres of ancient India. Line drawings by K. L. Kamat.
-- Ed.

Although majority of female figures in ancient Indian sculptures are devoid of a blouse, there are several instances of ancient Indian women wearing brassieres. The first historical reference to brassieres in India is found during the rule of king Harshavardhana (1st century) in Kashmir. The half-sleeved tight bodice or kanchuka figures prominently in the literature of the period. From Basavapurana (1237 A.D.), we learn that kanchukas were worn by young girls as well. The Somanathacharita speaks of an aged harlot who used a special blouse to hold up her drooping breasts. Poet Harihara refers to wearing of tight white clothes (bigidudisi) before throwing of a shawl embroidered with gold, over the shoulders. Sewn brassieres and blouses were very much in vogue during the Vijayanagar empire and the cities brimmed with tailors (chippiga) who specialized in tight fitting of garments.

Tailored Brassiere
Tailored brassieres were popular during the Vijayanagar period, 14th century

The Leelavati Prabhanda mentions a kind of brassier prevalent in 10th century. While no pictures or detailed descriptions of it are found, a sculpture of the time (shown in the picture above) has just a narrow strip to hide the nipples only.

bra59.gif (2340 bytes)
Medieval padded brassier

In a medieval sculpture from Karnataka, a brassier is sculpted around a deity (shown below) that appears to have been made up of thick cotton. Regularly sewn brassieres of cup-like shape are also found; some others appear to be propped up by ornaments.

Wonderful Bra!
Ornamental brassier
Line drawing based on a temple sculpture

___________________________

See also:

  • Saries for men! -- men's fashion in medieval Deccan

  • Kulavis - Medieval headgear

  • Other topics on Ancient India at Kamat's Potpourri

  • Kamat Saree Sapne --section on Indian Drapes

  • Indian Attire Through the Centuries
Kamat's Potpourri [image] Timeless Theater [image] Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking Couple - Ancient Buddhist Sculpture Drinking Couple -- Sculpture from a Stupa in Sanchi See also: A Stupa of Sanchi Showing the Decorated Entrance |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India A drink transforms him into a philosopher! Illustration based on ancient sculpture |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India Women chatting over a bowl of alcohol Illustration based on ancient sculpture |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India Men Enjoying Wine and Women Illustration based on ancient sculpture |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India "She had a drink too much!" Illustration based on ancient sculpture |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India A Servant Serving Wine to Lovers Illustration based on ancient sculpture |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India Tapping Toddy from a Palm Tree Illustration based on ancient sculpture See also: Coconut Grove, The Coconut Nation! |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India A Lady Carrying Toddy (homemade wine) in an Earthen Pot Illustration based on ancient sculpture See also: Toddy (home-made wine) being loaded in a leather pouch |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri | Drinking in Ancient India |  | .
 |  | © K. L. Kamat Drinking in Ancient India Toddy (home-made wine) being loaded in a leather pouch Illustration based on ancient sculpture See also: A Lady Carrying Toddy (homemade wine) in an Earthen Pot |
Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Social Drinking in Ancient India

Click to Goto Kamat's Potpourri

Drinking in Ancient India

.

by Jyotsna Kamat
Last Updated: January 14,2001

Introduction

Brewing and drinking of various liquors was developed into an art in ancient India, although the Smrutis (sacred texts) considered consuming alcohol (sura) as a great sin. Dr. Kamat presented a paper on drinking habits of ancient and medieval southern Indians at the Karnataka History Academy Conference held at Hampi 8th July - 10th July 2000.
--Ed.
Pictorial excerpts from the presentation:

Table of Contents

  • A drink transforms him into a philosopher!
  • Drinking Couple -- Sculpture from a Stupa in Sanchi
  • A Lady Carrying Toddy (homemade wine) in an Earthen Pot
  • Men Enjoying Wine and Women
  • A Servant Serving Wine to Lovers
  • "She had a drink too much!"
  • Social Drinking in Ancient India
  • Tapping Toddy from a Palm Tree
  • Toddy (home-made wine) being loaded in a leather pouch
  • Women chatting over a bowl of alcohol

See Also:

  • Download the research paper (Coming Soon)

  • Drinking Couple from a Stupa at Sanchi

  • India in India Ink

Kamat's Potpourri [image] Timeless Theater [image] Ancient India [image] Social Drinking

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Andhra Pradesh - A Hero-stone found in Andhra Pradesh

Click to Goto Kamat's Potpourri | Bountiful Andhra |  | .
Potpourri of Topics on Andhra Pradesh Andhra Potpourri Index |  | © K. L. Kamat A Hero-stone found in Andhra Pradesh A grand four-storied hero-stone of the Vijayanagar period Kaken village in Andhra Pradesh See also: Hero-stone Depicting Men Fighting Battle To Defend Cows and Women, The Hero-stones | See More Pictures of Andhra Pradesh
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Andhra Pradesh - The Char Minar

Click to Goto Kamat's Potpourri | Bountiful Andhra |  | .
Potpourri of Topics on Andhra Pradesh Andhra Potpourri Index |  | © K. L. Kamat The Char Minar The Towers of Char Minar, Hyderabad | See More Pictures of Andhra Pradesh
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Andhra Pradesh - A Lepakshi Wall Painting

Click to Goto Kamat's Potpourri | Bountiful Andhra |  | .
Potpourri of Topics on Andhra Pradesh Andhra Potpourri Index |  | © K. L. Kamat A Lepakshi Wall Painting A Medieval Man Wearing a Stitched Headgear From a Wall Painting in Lepakshi See also: Clothing the Apex, Folk Artist in Red Rumal, The Black and White Caps of India, The Kulavi Hats of Medieval Deccan | See More Pictures of Andhra Pradesh
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Bountiful State of Andhra Pradesh

Click to Goto Kamat's Potpourri

Bountiful Andhra

.

Potpourri of Topics on Andhra Pradesh
Andhra Potpourri
 Index

Map of Andhra Pradesh
A Map of Andhra Pradesh showing important cities

Andhra Pradesh is a large (area: 275,068 sq. kms), important and picturesque province in India comprising of interesting rock formations, many lakes and low hills. Tribes of Lambanis or Gypsies have inhabited the region for many hundreds of years, and are part of the ethnic culture. The official language is Telugu, although Urdu is widely spoken in and around Hyderabad, the capital city. The state encompasses the former princely state of Hyderabad, the richest and largest state at the time of independence in 1947. Centuries ago the Aryan push southwards ended in Andhra Pradesh, resulting in a fascinating mixture of Aryan and Dravidian customs, culture and art. Today this is still evident in the language and in the deep respect given to the ancient heritage. The Salarjung museum in Hyderabad houses an extraordinary private collection which contains some beautiful and unique objects. The temples in Lapakshi town of Anantapur district are home to some of the most beautiful paintings of Vijayanagar period. Tirupati is the richest temple town in India where Lord Venkateshwara is worshiped. Warrangal was the ancient capital of Kakatiyas, during which period Marco Polo visited it and has described it in glowing terms.

The sixteenth century Charminar was built by Sultan of Golkonda at the center of Hyderabad city. Its arched portals face the four cardinal points while its four minarets are each four stories high.

_____________________

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Telugu Desam - Topics on Andhra Pradesh

Click to Goto Kamat's Potpourri

The Bountiful Andhra

.

Potpourri of Topics on Andhra Pradesh
Andhra Potpourri
 Index

From the lush green rice fields on the banks of Krishna river to the diamonds of Cudapah valley, Andhra Pradesh represents a fertile land of resources and ideas. In the fourteenth century, during the Vijayanagar kings, Andhra Pradesh represented the epitome of Indian prosperity, and in 1983 the people of Andhra Pradesh strongly came together to defeat one of the greatest threats to Indian democratic system (by restoring the government of N.T. Rama Rao by popular demand). We bring you this Potpourri of topics on Andhra history and culture, to honor a great people.

The logo (shown on the left) for the series is from a beautiful mural in Lepakshi in Anantapur district and depicts a man wearing headgear similar to that worn by Krishnadevaraya, a great former king of Andhra.
-- Vikas Kamat
First created : January 05, 2000
Last updated: September 30, 2000

List of Articles

  • The Bountiful State of Andhra Pradesh
  • Brahmanical Education in Andhra Pradesh in 1900
  • Paintings of Lepakshi
  • The Salarjung Museum Collection
  • The Vijayanagar Empire

List of Pictures

  • A grand four-storied hero-stone of the Vijayanagar period
  • A Map of Andhra Pradesh showing important cities
  • A Medieval Man Wearing a Stitched Headgear
  • The Towers of Char Minar, Hyderabad

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Andhra Pradesh - Paintings of Lepakshi

Click to Goto Kamat's Potpourri

Paintings of Lepakshi

.

Potpourri of Topics on Andhra Pradesh
Andhra Potpourri
 Index

The temples in Lapakshi town of Anantapur district in Andhra Pradesh are home to some of the most beautiful paintings of Vijayanagar period available today. The Papaneshwar temple in Lepakshi was built in 1535 A.D. and others in the neighborhood must be of similar timeframe.

Kulavi from a Vijayanagar Painting
Kulavi – men's headgear that was popular
during the Vijayanagar period

More Pictures of Lepakshi Paintings

A Painting of Vijayanagar period | Lepakshi Temple Painting
A Lepakshi Wall Painting | A Medieval Man Wearing a Stitched Headgear From a Wall Painting in Lepakshi
Brothers Veeranna and Virupanna – the Lepakshi temple builders | Wall Paintings of Lepakshi
Wall Paintings of Lepakshi | Close up painting of Lord Shiva, Lepakshi
Decorated cow herd boy | Wall Paintings of Lepakshi
Wall Paintings of Lepakshi | Followers of Shiva in elaborate dresses

See Also:
  • Men's fashion during Vijayanagar period
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Andhra Pradesh - A Map of Andhra Pradesh

Click to Goto Kamat's Potpourri | Bountiful Andhra |  | .
Potpourri of Topics on Andhra Pradesh Andhra Potpourri Index |  | © K. L. Kamat A Map of Andhra Pradesh A Map of Andhra Pradesh showing important cities | See More Pictures of Andhra Pradesh
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Salarjung Museum, Hyderabad

Click to Goto Kamat's Potpourri

The Salarjung Museum

.

Potpourri of Topics on Andhra Pradesh
Andhra Potpourri
 Index

Hyderabad's Salarjung Museum in Andhra Pradesh is one of the largest one-man-collections in the world. Nawab Mir Yousuf Ali Khan Salar Jung III spent millions of Rupees over thirty five years to make this collection. Salarjung III was born on June 13, 1889 in an extremely wealthy family that produced no less than five prime ministers. In 1912, at the age of 23 he became the prime minister to Nizam, but resigned two and a half years later. Thereafter, antiques and art were the only passions in his lonely life.

Salarjung III (1889-1949)

Salarjung spent half of his annual income (Rupees 10 Lakhs) on his hobby. He collected everything, from the rarest relic to commonest bric-a-brac with the same excitement. For all his passion, he had little discrimination – many spurious pieces found their way into his collection.

Salarjung died in 1949 – a bachelor. He left behind 40,000 pieces scattered over 78 rooms of Dewan Devdi, his ancestral city palace. Among the prized collections are: Jehangir's dagger, Noorjahan's fruit knife, Yaquti-ul-Mastami's 12th century Quran (the Holy Koran), and the Man-woman statue (see below).

Man-woman

The posterior side of the statue (shown in mirror) reflects a woman. Salarjung Museum Hyderabad. (Also see the Indian counterpart of the same theme: Ardhanarishwara. )

Mogul painting: Salarjung Museum Hyderabad

__________________

See Related Content at Kamat's Potpourri
  • Islamic Arts and Monuments of India
  • The Bountiful State of Andhra Pradesh
  • Locate Hyderabad in a Map of Andhra Pradesh
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Vijayanagar Empire

Click to Goto Kamat's Potpourri

The Vijayanagar Empire

.

The Logo of the Vijayanagar Kings
The royal emblem of the Vijayanagar kings
featuring the Varaha (boar)

The Vijayanagar Empire
1336 A.D. to 1565 A.D.

The Vijyanagar kingdom was started in South India on a humble note to resist Muslim invasion of the Hoysala territory by Mallik Kafur's destructive campaign. However, within fifty years, the Vijayanagar (a.k.a. Vijayanagara) kingdom came to be known as a powerful empire and reigned the Indian southern peninsula for nearly 200 years. It required four Muslim kingdoms to come together to destroy the unwieldy large empire at the battle of Talikota.

The big empire was visited by many foreigners who left vivid descriptions of the prosperity, strong powerful army and busy maritime trade. (See: Hu-En-Tsang.)

Their capital was at Vijayanagar on the banks of Tungabhadra river, which today (2000) contains many great ruins.

Krishnadevaraya of Vijayanagar was a great patron of art and literature and an accomplished poet himself in Telugu. The Hampi ruins are scattered over the area of fourteen square miles known as world's biggest open-air museum.

See Also:

  • The Boar (Varaha) Logo of the Vijayanagar Kings
  • A grand four-storied hero-stone of the Vijayanagar period
  • Kulavi the stitched Head Gear
  • Quilted Hat of a Vijayanagar Nobleman
  • Stone Image, Pandya Period, Madurai, Tamilnadu
  • The Wodeyars of Mysore

Related Content at Kamat's Potpourri:

  • Status of Women in Medieval Karnataka

  • Bountiful Andhra -- Potpourri of topics on Andhra Pradesh history and culture

  • Men's fashion during Vijayanagar period

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Andhra Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : The Timeless Theater Art Archives

Click to Goto Kamat's Potpourri The Timeless Theater Art Archives

The Arts of India
Arts of India
 Index
The Arts of India
The Arts of India are the illustration of the religious life of the Hindus. Like their faith, the arts have been preserved for the past three thousand years, from change and decay, from foreign invasions, and from the fury of the nature. We owe its preservation to the future generations. For, it exemplifies how life can indeed revolve around the arts.

– K. L. Kamat
Last Updated : January 14,2001

Theatrics | Folk Arts | Ephemeral Arts | Jain Arts | Temple Art | Islamic Art | Hindu Art | Paintings | Architecture | Sculptures | Dances

List of Articles

Timeline of Indian Art -- Important periods and schools of art in India over the centuries. | Monochrome Marvels --admire the artistry of this rarely known form of wall art from Indian West Coast
Leather Puppets -- stunning pictures and article on the leather puppets of India; includes descriptions of a puppet show. | Paintings of Daria Daulat -- The walls of Daria Daulat Bagh palace in Srirangapattna fort in Karnataka contain beautiful historic paintings.
Gatekeeper in Indian Art -- depiction of the temple gatekeepers (dwarapalakas) in various forms of Indian art. | Painted Prayers of India -- Rangoli is a simple and beautiful art form from India practiced by women. Includes a large collection of Rangoli designs and patterns
Prehistoric Art -- Rock and cave paintings from Bhimabetaka in Central India. | The Flowers of Mysore -- Kamat profiles the water colors of Mukta Venkatesh.
Indian Paintings -- List of Paintings online at Kamat's Potpourri | Color and Pageantry -- when the folk-artists from all over Karnataka gathered for a cultural meet, Kamat was there.

List of Pictures

  • A Dwarapalaka (gate keeper) represented in Kavi art
  • A Dwarapalaka (guardian or gate keeper)
  • A Male Folk Artist Dressed as a Queen
  • A Romantic Couple, Jinanathapura
  • A Spectacular Mixed Metal Sculpture of Ardhanarishwara
  • Accidental Art
  • An Artist puts on Make-up for a Yakshagana Performance
  • Art By Accident
  • Bhasmasura and Mohini from a Kavi Mural
  • Bhishma Lies on the Bed of Arrows
  • Blind folded Gandhari and a Maid on Balcony
  • Bodhisatva with a Lotus in Hand
  • Bronze Statue of a Dancer
  • Bronze Statue of Shiva -- Chola Period (1000 A.D.)
  • Couple Rides Camel on a Sand-dune
  • Cover Page of Kamat's Kannada Book on Kavi Art
  • Depiction of Sage Narad in a Kavi Art Mural
  • Feeding of Lord Krishna
  • Folk Artist Decorated for a Performance
  • Folk Artist in Red Rumal
  • Gandhi in ASCII Art
  • Geometric Designs on Palm Leaf
  • Goddess Saraswati in a Tanjore style painting
  • Go-Hasti: The Kavi Artist Integrates a Cow and an Elephant into one picture
  • Hand carved Mahishasura Mardini (also called Chamundeshwari) along with the name of the artist
  • Hindu Mythological Figure Rawana, Leather Puppet
  • Kamadhenu in Kavi Art
  • Long time before photography, there was Kavi Art
  • Lord Indra riding the Airavat, the eight trunked elephant
  • Lord Rama with His Bow
  • Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha
  • Making Art with Flowers
  • Man Fondles Two Women on a Swing
  • Man with Gun on Shoulder
  • Man-Woman -- A piece from Salarjung Museum
  • Marvels in Monochrome
  • Mystery Picture!
  • Nawab and a Courtier
  • Nawab and coterie
  • Pained Face of a Bayalata Dance-Theater Artist
  • Painted Leather Puppet of Hanuman
  • Painted Leather Puppet of Kamadhenu the Cow
  • Raja Ram Mohan Roy
  • Romance of Lord Vishnu and Wife Laxmi
  • Romancing Couple -- Painting by Raja Ravi Verama.
  • Sage Madhvacharya who formulated Dvaitism
  • Solitary Maiden
  • Temple Guardian -- from a wall mural in Karnataka
  • Temple on Wheels (Ratha)
  • The Girl from Malabar
  • The Horn Magician -- Folk Artist in a Festival Mask
  • The Sari is Not a Deterant to this Ephemeral Artist
  • The Teaching of Bhagawad-Gita
  • Use of Eagles as Messengers
  • Vamana Avatar – incarnation of Lord Vishnu as a dwarf
  • Warrior Arjuna Seeks Lord Krishna's Advice

Artists of India

  • Folk Artists of Karnataka -- Color pictures of folk artists gathered for a cultural meet.
  • Sitar and the Maestro -- Ravishankar
  • Veena and the Maestro -- Doraiswamy Iyengar

Search Kamat's Potpourri for :

Picture Galley
Hero of Bayalata
Folk Artist
Teaching of the Geeta
Geetopadesha
Erotic Arts of India
Erotic Arts
Handicrafts of India
Handicrafts
Travelling Ganesh
Hindu Art
Leather Puppets
Leather Puppet
[ Many More]
  • Search Powells for Books on Indian Art
  • Search Amazon for Books on Indian Art
  • Like this collection? Buy the grand archive on a CD-ROM featuring over 2000 pictures
  • Search Kamat PictureSearch for Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Man-Woman

Click to Goto Kamat's Potpourri

The Arts of India

.

The Arts of India
Arts of India
 Index

© K. L. Kamat
Man-Woman
Man-Woman -- A piece from Salarjung Museum
The sculpture depicts a man, and a woman in a mirror

See also:
A Moghul Miniature Painting, The Princely Attire of Salar Jung, The Salarjung Museum Collection

Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- A Romantic Couple, Jain Sculpture

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat A Romantic Couple, Jain Sculpture A Romantic Couple, Jinanathapura |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Example of Tanjore School of Painting

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Example of Tanjore School of Painting Goddess Saraswati in a Tanjore style painting |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Use of Eagles as Messengers

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Use of Eagles as Messengers Use of Eagles as Messengers Painting on the Daria-Daulat Bagh Palace |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Krishna Suckles Milk - Mysore Traditional Painting

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Krishna Suckles Milk - Mysore Traditional Painting Feeding of Lord Krishna Mysore Traditional Painting, Shirali Museum See also: Mysore Traditional Paintings, Mysore Tradittional (Jesso) Paintings |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Mural from Karnataka

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Mural from Karnataka Lord Indra riding the Airavat, the eight trunked elephant Mural from a Jain Muth, Sravanabelagola, 18th Century |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Statue of Ardhanareeshwara

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | Statue of Ardhanareeshwara A Spectacular Mixed Metal Sculpture of Ardhanarishwara The artist has integrated the male and female bodies representing Shiva and Uma |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Bodhisatva from a Ajanta Painting

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Bodhisatva from a Ajanta Painting Bodhisatva with a Lotus in Hand From a Cave Painting in Ajanta -- 5th Century A.D. See also: When man has to fight scavengers for a living.… |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Waiting for Boy Friend

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | Waiting for Boy Friend Solitary Maiden Rajasthani Miniature Painting |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Dancer in Repose - Indus Valley Art

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Dancer in Repose - Indus Valley Art Bronze Statue of a Dancer Mohenjo-daro Civilization, 2nd Century B.C |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Oil Painting of Raja Ram Mohan Roy

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Oil Painting of Raja Ram Mohan Roy Raja Ram Mohan Roy (1774-1833) A Hindu Reformer and Visionary, considered by many as the father of modern India -- Oil Painting by Atul Bose |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Malabari Girl Playing Music

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Malabari Girl Playing Music The Girl from Malabar Oil Painting by Raja Ravi Verma. Sri Jayachamarajendra Art Museum Collection, Mysore. See also: Romancing Couple |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Couple Rides Camel

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Couple Rides Camel Couple Rides Camel on a Sand-dune Rajasthani Painting See also: Picturesque Sand Dunes, Rajasthan |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Temple on Wheels - Silk Embroidery

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Temple on Wheels - Silk Embroidery Temple on Wheels (Ratha) Embroidery on Silk |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Hindu Mythological Figure Rawana

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Hindu Mythological Figure Rawana Hindu Mythological Figure Rawana, Leather Puppet Ten headed Rawana, king of Sri Lanka and a devout disciple of Lord Shiva is a central character in the Hindu Epic of Ramayana. See also: Ravana, the King of Sri Lanka |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Geetopadesham in a Leather Painting

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Geetopadesham in a Leather Painting The Teaching of Bhagawad-Gita Beautiful Leather Painting See also: Arjuna's Dejection, The Song Celestial, Warrior Arjuna Seeks Lord Krishna's Advice |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Gandhari by Nandalal Bose

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Gandhari by Nandalal Bose Blind folded Gandhari and a Maid on Balcony by Nandalal Bose See also: Gandhari by Nandalal Bose |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Two is Better than One!

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Two is Better than One! Man Fondles Two Women on a Swing Mysore Traditional Painting See also: Erotic Arts of India, Frequently Asked Questions: Ancient Indian Erotica, Introduction to the Erotic Arts of India |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Painted Leather Puppet of Hanuman

Click to Goto Kamat's Potpourri

The Arts of India

.

The Arts of India
Arts of India
 Index

© K. L. Kamat
Painted Leather Puppet of Hanuman
Painted Leather Puppet of Hanuman
Leather puppetry in an ancient folk art in India. In the picture above, is shown puppet of Lord Hanuman. The Painted leather puppets are colorful and very artistic

See also:
Hanuman the Son of Wind God, Monkey. Hero. God, Soldier in Rama's Army, Leather Puppet, Wall Painting of Hanuman in Rajasthan

Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Nawab with Courtier

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Nawab with Courtier Nawab and coterie Wall Painting from Daria Daulat Bagh, Srirangapattana See also: Nawab and a Courtier, Paintings of the Daria Daulat Bagh |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Nawab with Courier

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Nawab with Courier Nawab and a Courtier Wall Painting from Daria Daulat Bagh, Srirangapattana See also: Nawab and coterie, Paintings of the Daria Daulat Bagh |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Painted Shadow Puppet

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Painted Shadow Puppet Painted Leather Puppet of Kamadhenu the Cow |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Shara-Shaiyya - The Bed of Arrowa

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Shara-Shaiyya - The Bed of Arrowa Bhishma Lies on the Bed of Arrows A Rangoli Painting See also: Contest to Marry Draupadi |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Accidental Art

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Accidental Art Art By Accident By mistake Kamat double-exposed a film during a cultural event and produced new art! See also: Accidental Art, Mystery Picture! |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Double Exposure Art

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Double Exposure Art Accidental Art By mistake, Kamat double-exposed a film during a cultural event and produced new art! See also: Art By Accident, Mystery Picture! |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Mystery Picture

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Mystery Picture Mystery Picture! Kamat accidentally double-exposed a film roll and produced abstract art See also: Accidental Art, Art By Accident |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Romance of Lord Vishnu and Laxmi

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Romance of Lord Vishnu and Laxmi Romance of Lord Vishnu and Wife Laxmi Indian Red Mural Kavi art is found on the Indian west coast. In the mural above, the couple is shown relaxing on a five hooded snake. See also: Sculpture of Standing Vishnu |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Bronze Statue of Shiva

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | Bronze Statue of Shiva Bronze Statue of Shiva -- Chola Period (1000 A.D.) Tiruvelirkkudi, Tamilnadu See also: A Spectacular Mixed Metal Sculpture of Ardhanarishwara |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Paintings of Daria Daulat Bagh

Click to Goto Kamat's Potpourri Paintings of Daria Daulat Bagh

3597.jpg (28625 bytes)
A View from inside of Daria Daulat Bagh

by Dr. K. L. Kamat
Updated: November 06, 2000

The walls of Daria Daulat Bagh palace in Shrirangapattna (spelled as Seringapatan in the old English archives) fort in Karnataka contain beautiful historic paintings. Hyder Ali commenced its construction in 1778 and his son Tippu Sultan (1753-1799) had it completed in 1784 A.D. Constructed as a summer palace, Daria Daulat Bagh (the name indicates that it was built with the wealth acquired from sea-trade) is surrounded by a large garden on the southern bank of the Kaveri river. Its saracenic architecture is displayed on a platform that is a foot high. The western wall has large battle scenes representing Colonel Bailey's defeat at Kancheevaram in 1780 A.D. Hyder Ali and Tippu Sultan are shown in the midst of their troops with the Nizam's army arriving too late to help the British. On the eastern wall are court scenes, Rajas and Palegars (kings and courtiers). They include: the Chittur Queen, Mohamed Ali, Balaji with his queen, the King of Tanjavoore, Veer Raj of Kodagu, Somanath of Sindha, the Nawabs of Archat and Kadolpa, Balaji Bajirao Peshva, Madakari Nayak of Chitradurga, and Rani Chennamma of Kittur.

Painting on the wall of Daria Daulat Bagh
Painting shows a number of people reading and writing

After Tippu's death, Colonel Wellesley occupied the palace. However, due to constant exposure to sun and rain the paintings faded in the course of time and Lord Dalhousie, during his visit to Mysore, noticed their poor condition and took steps to get them repainted by an Indian artist. Benjamin Hyani has identified the composition of the pigments used, based on his personal research. The retouching work commenced in 1920, and in 1959 the palace was declared as a national monument.

Nawad and His Officials - Painting on the walls of Daria Daulat Bagh
A Nawab and a Official

The first floor of the palace has been converted into a museum. Line drawings, sketches, block prints, and clothes belonging to the Hyder Ali and Tippu Sultan eras are exhibited. A huge portrait of Tippu Sultan done in the western style can also be seen.

There are sixteen framed line drawings here, which include: 1. Tippu Sultan’s fort commander, Ghulam Ali Khan, 2. Tatanajachar, 3. A door keeper, Feroznauti, 4. Ali Ramzar, a lawyer, 5. Badruse Zaman Dhan, the fort commander at Dharwad, 6. Tippu Sultan’s friend, Raja Khan, 7. Divan Ghulam Ali Khan, and 7. portraits of Tippu Sultan’s seven sons.

Reading and Writing
Painting shows a hawk as mail deliverer

Many illustrations show the palace employees engaged in reading, writing and also feeding hawks. It may be recalled that hawks were used to carry mail by tying letters to their claws. They flew to distances of 300 miles in just a few hours.
The walls of Daria Daulat Bagh palace in Karnataka contain beautiful historic paintings. Pictures and article on the bicentennial of their creator, Tippu Sultan. -- Ed.
See Also:
  • Portrait of Tippu Sultan
  • The sword of Tippu Sultan -- on the bicentennial of Tippu's death
  • Map of Karnataka
  • Jai Karnataka -- Topics on Karnataka
  • Islamic Heritage of India -- Table of Contents
  • The Arts of India -- Table of Contents
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Geometric Designs on Palm Leaf

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Geometric Designs on Palm Leaf Geometric Designs on Palm Leaf Picture shows cover page of an ancient Indian text. These designs are elaborately etched on the palm leaves with ink. |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Folk Arts of India

Click to Goto Kamat's Potpourri

The Folk Arts of India

.

The Arts of India
Arts

Last updated : January 26,2001

Table of Contents

  • Folk Artist Decorated for a Performance
  • Folk Artists of Karnataka – Index
  • Folk Artists of Karnataka: Introduction and a List
  • Kasooti: Traditional Indian Embroidery
  • Rangoli – Painted prayers of India
  • The Masks of India

See Also:

  • Handicrafts of India
  • Arts of India
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Folk Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Kasooti - Divine Embroidery

Click to Goto Kamat's Potpourri

Kasooti – Traditional Embroidery

.

Author
Dr. Krishna Kamat is a great admirer of Indian folk arts. He is saddened by the rapid loss of traditional art forms in India.

by K. L. Kamat
Last Updated: November 11,2000

There is a great deal of similarity between Rangoli and Kasooti. There are some differences too. The former is a free-hand, stationary art-form, whereas Kasooti (ku-soo-ti) is predetermined, mobile, and an art-form based on needle and thread. After a day's hard domestic work, women devote themselves to Kasooti work. The item that is to be decorated is first marked with charcoal, pencil or carbon paper and then suitable colored thread and needles are selected. For extremely fine materials an embroidery ring is employed to help avoid wrinkles.

Kasooti - A Decorated Ratha
Embroidery Work on Silk

A great variety of stitches are employed in order to obtain the desired design. Frequently employed ones are Ele, Mente, Negi, Gavanthe, and Marige. Each thread in the cloth is counted and patterns are stitched in such way that the designs on both sides of the cloth look very much alike. It is the tradition to have a couple of embroidered saris among the bridal trousseau. The pallu (the throw of the sari, which covers the bosom and the head) is very elaborately embroidered. Motifs include geometrical designs, the Gopuram, the kalasha, planted Tulsis, cradles, and chariots. Animals such as elephants, cows, parrots and peacocks are also used. Sometimes, flowers and creepers are interwoven with the animals.

The Lambani (Banjara) tribes have kept their style of Kasooti art alive. Their traditional costumes glitter with small pieces of cut mirrors, coins and costume jewelry. With the help of intricate methods of Kasooti, these are affixed to cloth, which is then made into brassieres, bags, pillows, wall-hangings and table mats. Such articles are in great demand in western countries.

Lambani Woman Embroidering
A Lambani Embroidering

Kasooti is an eco-friendly and indigenous art-form that developed independently in different states in India. In Kashmir, Chainar leaves and creepers are stitched with colored threads. In Rajasthan, dark colored silver and gold threads (Zari – see Zari Work) are used in making Kasooti on everyday clothes as well as for bridal dresses. Some people also opt for Kasooti on their shoes. In Gujarat, glass-work Kasooti is quite popular. In Uttar Pradesh, cloth is perforated and then embroidered with similar colored thread, in order to provide a sober look. Such Kasooti is known as Jamadami or Chikkan. In Maharashtra and Karnataka, very elaborate Kasooti is embroidered on a great variety of articles. Ilkal (a.k.a. Irkal) saris are well suited for Kasooti work.

In ancient times also, Indian embroidered textiles were very popular in western countries. Bed-sheets, cushions, shirts for men (cloaks and achkans), caps and shoes were exported on a large scale. During Vijayanagar times men used to wear elongated velvet Kulavis, and sculptors of the time have included such caps in their works. At the Lepakshi temple in Andhra Pradesh, the wall paintings depict numerous varieties of Kulavis.

See Also:

  • Search for pictures of Kasooti and Indian Embroidery
  • Rangoli - the painted prayers of India

Kamat's Potpourri [image] Timeless Theater [image] Arts of India _LArrow Folk Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Marathi Theater

Click to Goto Kamat's Potpourri Marathi Theater

The Arts of India
Timeless Theater Art Archive
 Index

Marathi Theater

Influenced by Yakshagana, the traditional dance-drama of rural Karnataka, the Marathi stage achieved a clear regional form by the middle of the 19th century. The Parsi theater, which imbibed many traits from English-drama touring companies, was also popular in the Bombay Presidency (which included Gujarat, Maharashtra and parts of Karnataka). ‘Natak Companies' were then floated, with a liberal dollop of Hindustani classical music and dance in Marathi plays that contained mythological and social themes. These became popular instantly. Great playwrights appeared and tried to inject small doses of social and political awareness into the theater.

The Marathi stage left a powerful influence on the masses in spite of the appearance of movies in the third decade of this century. Stage songs, based on Hindustani classical ragas, are still a rage, although the old fashioned plays, lasting 4-6 hours, no longer exist. Staged in a diluted and capsule form, Marathi theater is still very popular with the urban and rural masses, mainly due to nostalgia. Playwriting as a form of literature is also popular.

TAMASHA

In Maharashtra, Tamasha or folk-theater -- like Jatra in Bengal and Yakshagana in Karnataka –has great rustic appeal, and has a vigorous dance and music format. Nowadays Tamasha includes modern themes along with older customary embellishments, and is extremely popular.

See also:

  • Bengali Theater
  • Yakshangana
  • Theatrical Arts of India

Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Floral Paintings of Mukta Venkatesh

Click to Goto Kamat's Potpourri

Flowers of Mysore

.
K.L. Kamat profiles the the floral paintings of Mrs. Mukta Venkatesh

Paintings of Mukta Venkatesh

Water Color Painting by Mrs. Mutka Venkatesh

The Yadavagiri neighborhood of Mysore city, in Karnataka State (India) is an ideal place to grow a variety of ornamental flowers. It can also enthuse any creative writer, poet or a painter to bring out one's best. Mrs. Mukta Venkatesh, the octogenarian floral painter has bloomed in such an eco-friendly , stimulating environment. One has to visit her at her residence in order to believe her achievements.

Childhood of Mukta

She was the fourth child, in Mr. A. Madhavaiah's family of five daughters and three sons, born in May 1902 in Tamil Nadu. Her father was an excise (Abakari)officer by profession and had was skilled in writing novels in English and Tamil. At a sweet age of seventeen she got married to an engineer, Mr. Venkatesh, son of Mr. Madhava Shashri, the principal of Mysore Maharaja's Sanskrit college. Then she came to Bangalore with her husband. Here, she joined the Bangalore Mahila Samaj and commenced teaching women. When she moved to Mysore in 1922 she dedicated all time and energy in reading and writing Kannada.

Mrs. Mukta Venkatesh
Mukta Venkatesh at Work

As a child she took liberty to draw whatever subject that fascinated her. In recognition and appreciation of her artistic talents her father had appointed Ms. Hope of the Madras School of Arts, as her drawing teacher. She visited England in 1931-32 with her husband and learnt landscaping from Xavier Willis, a well-known British painter. She also took the opportunity to paint the farmers of the area. She has a great admiration for Leonardo De Vinci and Vincent Van Gogh and visited London museum and the Louvre Museum in Paris to study their master works.

Embroidery First, Florals Next

Mukta's artistic urges were restless to find expressions in one or other formats. She commenced her artistic debut by opting embroidery, still subjects like fruits and flowers, followed by animals such as cats and squirrels. At times she opted for natural scenery. Then she adventured for human forms and depicted Lord Shiva and Nataraja in their dancing poses, still she was not pleased with her performance and hence looked around for inspiration. The bountiful nature attracted her most. Soon she undertook several field-trips to draw shrubs, vines and trees that grew around her residence. When she painted the same plants again and again she felt that the momentary flowers deserve her attention better than any thing else in this world. "When they are in bloom every body is attracted towards them. Nobody ever bothers to save the withering flowers". Mrs. Venkatesh took on herself to preserve the beauty of flowers for many years to come!

When a particular flower is about to bloom, she collects a bunch of them and commences sketching them on a drawing paper, followed by applying a contrasting color as background. When the sheet is perfectly dry she works on buds, flowers, leaves and twigs, one after the other, by applying water color by different brushes. It is very thrilling experience to observe as how her flowers come to life step by step. When the drawing is complete, one realizes the painting is a s charming as the original itself, if not more. Then she get it framed and hang in her drawing room.

She has a special skill by which she can enlarge small flowers and reduce the larger one so that all of them fit into the paper she selects. She may draw innumerable number of flowers but no two of them are identical! She takes extra care to include her drawing those insect that are associated with a particular flower. For this she captures live insects like, moth, butterfly, cicada in a glass container and includes them in her drawing. Then the insects are let back to the nature.

After Mr. Ventatesh's retirement from active government service they constructed a sprawling bungalow with an extensive courtyard where Mukta grew numerous flowers which she is desirous of painting. Hibiscus is her very favorite, and she has red, pink, yellow, white, buff colored ones in her painting collections. Marigold, gul-mohar, vinka, sunflower, and roses are other flowers she usually draws. She has an unique skill in repairing the damaged paintings. She repairs the water damages with another layer of colors. Physically damaged or torn ones are repaired by pasting a piece of paper on damaged part and then drawing a fresh flower in that area so that nothing odd is seen from a distance.

Mukta's was a well adjusted, extremely happily married life till Mr.Venkatesh passed away in 1984 at the ripe age of ninety. He had made all provisions for Mukta, but increasing inflation ate off all that and thus she had to face financial problems. She has two married daughters and three grandchildren who all wish Mukta should spend rest of her life with them. Daughter Girija is extremely talented like her mother and specialized in Japanese Sumer Art while her husband was posted in Tokyo as the Indian ambassador to Japan. She is a good singer also. As her mother prefers to live all alone in the house constructed according to Mukta's requirements, Girija has constructed as house in Mysore so that she could be near to her loving mother.

High Talent, Low Profile

Mukta always shun publicity and hence always kept a low profile. But her will-wishers took on and arranged an exhibition of Mukta's flowers titled "Flowers from Mysore Gardens" in Tokyo in 1982. The second one was held at All India Fine Arts and Craft Society at New Delhi. Both of these were extremely successful and there was great demand for the painting . At first Mukta was very reluctant to make a living on her art. But a friend Mrs. Garline Parpiya convinced her that nothing is wrong in selling her paintings for a price. Now, she has taken over the charge of marketing all of Mukta's paintings in different countries of the world. By doing this, she has done a great service, as this will result in preserving this extraordinary lady's art work in homes and museums all over the world.

__________________

See Also:
  • Say it with Flowers - The Flowers of India
  • Search Kamat PictureSearch for Flowers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Timeless Theater Art Archives: Nandalal Bose

Click to Goto Kamat's Potpourri

Artist Nandalal Bose

.

Nandalal Bose (1883 - 1966)

The paintings of Nandalal Bose are considered among India's best modern paintings by many critics. Influenced by the Tagore family (he ran the art department of Shantiniketan) and the murals of Ajanta, his classic works include paintings of scenes from Indian mythologies, women, and village life.

Blind folded Gandhari and a Maid on Balcony
Gandhari in Balcony
Nandalal Bose

Draupadi
Draupadi's Wedding
Nandalal Bose

See Also:

  • Draupadi's Wedding -- how Draupadi married five brothers

  • The Sacrifice of Gandhari -- why is Gandhari blind-folded?
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Paintings of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Paintings of India

Click to Goto Kamat's Potpourri

The Paintings of India

.

The Paintings of India
Paintings

Last updated : September 30, 2000

The styles and varieties in this list of paintings from India are as diverse as the nation itself. The list includes wall paintings, calendar paintings, oil classics, miniatures and even cave paintings. They are culled from different time periods and we hope that studying them will provide a deep insight to the history of art in India. - Ed.

Table of Contents

  • Adil Shah Playing the Musical Instrument of Tamboor
  • African Merchant from a Dakhani Painting
  • Aiming at a deer: prehistoric cave painting
  • Bhishma Lies on the Bed of Arrows
  • Bodhisatva with a Lotus in Hand
  • Cave Paintings of India
  • Contest to Marry Draupadi
  • Couple Rides Camel on a Sand-dune
  • A Courtier in Akbar's Durbar
  • Deccan Miniature Paintings
  • Deer from pre-historic rock painting from Bhimbetaka
  • Depiction of a Hero -- Rock Shelter Painting
  • Draupadi's Wedding
  • Emperor Babur
  • Feeding of Lord Krishna
  • Flowers for the Lady
  • Gandhari -- Painting by Nandalal Bose
  • Goddess Saraswati in a Tanjore style painting
  • Goddess Saraswati
  • A Group Dance of the Native Man
  • Humiliation of Draupadi and Krishna's Rescue
  • Kamat PhotoQuilt of a Mysore Traditional Painting
  • Krishnaraja Wodeyar IV (1902-1940)
  • The Long Gown Worn by a Nawab
  • Lord Buddha from a Sarnath temple painting
  • Man Fondles Two Women on a Swing
  • A Medieval Man Wearing a Stitched Headgear
  • Men Engaged in Hunting
  • A Moghul Miniature Painting
  • Mogul Emperor Akbar
  • Mother and Child
  • The Mother Produces, the Child Disposes
  • The Mysore Dasara Procession
  • Mysore Traditional Paintings
  • Mysore Tradittional (Jesso) Paintings
  • Mystical Bird from a Pre-historic Cave Painting
  • Nawab and coterie
  • Nawab and a Courtier
  • Nawab with Courtiers
  • Painting on the Daria-Daulat Bagh Palace
  • Paintings of Lepakshi
  • Paintings of the Daria Daulat Bagh
  • Pet or tool?
  • Picture of Swami Raghavendara from a Calendar Painting
  • Portrait of a Nobleman
  • Pre-historic rock paintings of Bhimbetaka
  • Quilted Hat of a Vijayanagar Nobleman
  • Raja Ram Mohan Roy (1774-1833) -A Hindu Reformer and Visionary, considered by many as the father of modern India
  • Ravana, the King of Sri Lanka
  • Romancing Couple -- Painting by Raja Raviverama.
  • Saying it with Flowers
  • Solitary Maiden
  • Southern Belle
  • A teacher examines the homework submitted by the princess. A 9th century painting from Karnataka
  • The Teaching of Bhagawad-Gita
  • Tribals decorating a head-gear
  • Use of Eagles as Messengers
  • Wall Painting of Hanuman in Rajasthan
  • Warrior Arjuna Seeks Lord Krishna's Advice
  • Welcome to a Hero
  • Woman Stops to Smell Flowers
  • Kamat PictureSearch Results for "Painting" -- See hundreds of paintings without large downloads.

Kamat's Potpourri [image] Timeless Theater [image] Art [image] Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Leather Puppetry in India

Click to Goto Kamat's Potpourri

Leather Puppets of India

.

Author
Dr. Krishna Kamat is a great admirer of Indian folk arts. He is saddened by the rapid loss of traditional art forms in India.

by K.L. Kamat
First created: April 19, 1999
Last updated: November 18,2000

The arrival of the puppeteers' team to an Indian village is welcome news to young and old villagers alike. The artists belong to a nomadic tribe of Gypsies and hence are always on the move. They carry their own baggage, which consists of huge leather bags containing puppets, musical instruments and a few utensils. They pitch a homemade, moderate-sized tent under a tree and commence their activities. The head approaches the village elder and seeks permission, monetary help and food for performing his show, which are always granted.

Leather Puppet of Hanuman
Leather puppet of Hanuman, the monkey
Many of India's puppets are based on the Hindu mythologies. Here, see the delicate work on a puppet of Hanuman.

In no time, the team sets up a rectangular stage by using split bamboo stems and woolen blankets (kambali). In front of this four sq. meter enclosure, a white semi-transparent cloth is used as a backdrop to project the puppets. Just behind the screen runs a rope from which the puppets are hung. In order to project the puppets on the screen a bright oil lamp is placed behind them. The entire family is posted behind the stage and participates in different activities of the show.

A Puppetteer at a show
A puppeteer performs

The performance starts with an invocation to Lord Ganesh (the elephant headed Hindu god, who banishes all troubles) and Saraswati (the Goddess of learning.) In order to announce the beginning of the show, a pair of clowns Silekyatha and his hilarious wife Bangarekka make an appearance on the screen. They attract the audience by making indecent observations, gestures, jokes and comments on village affairs. The core of the performance is then enacted, during which are presented detailed and dramatically prolonged episodes from the Ramayana, the Mahabharata, stories from the Puranas and the Devi scriptures. The male, female, and children’s voices are provided by the head-puppeteer, his wife and children respectively. Music is provided by either rubbing a reed on the back of a bell-metal dish, by a mukha-veena or by a harmonium. The visuals are synchronized with music. The experts in the family control the movements of puppets by employing strings and chords attached to them. Hence, their puppets can walk, talk, dance, gesticulate, and even drop dead! The performances commence late at night and are continued till dawn. Then the troupe goes around the village and collects food, clothes, and coins.

Besides entertainment, the performances have ritualistic significance too. The puppeteers are invited to different villages throughout the year. They are requested to perform in order to bring in good rains, fertility to the soil, and excellent crops. When cattle herds are struck by disease, the puppeteers are once again invited. They also receive special invitations on happy occasions such as birthdays and weddings. Puppeteers are not forgotten when deaths occur in the village. The themes of the puppet plays depend on the occasions for which they are invited. For instance, they perform "Krishna Leela" (the antics of Krishna) on birthdays, "Girija Kalyana" (the wedding of Girija) on a wedding day or "Swargarohana" (ascent to heaven) in the event of a death.

Puppeteers' leather dolls are masterpieces of folk-art. Usually deer skin and goat hide are used, as they can be rendered transparent. They easily absorb different colors and can last for centuries. However the hides of buffaloes, donkeys, and camels may also be employed for the same purpose. The raw hide is first treated with a solution of common salt or caustic soda and dried. Then it is painted with deep colors extracted from locally available plants and rocks. Different parts of a doll are obtained from various hides and are joined in such a way that their limbs and head can be moved with ease. For this purpose, various parts of each puppet are connected with strong strings and thin sticks, with the help of which their movements are controlled. These dolls are manufactured either by the puppeteers themselves, or through a professional artist. At times, the villagers have the puppets made, inscribe their ancestors' names in them, and donate them to the troupe. The dolls are stored and carried in a leather box and periodically worshiped. The more orthodox among the villagers believe that on the new moon and the full moon days these puppets come to life and perform by themselves inside the box.

This art form is at least a thousand years old. From India, it went to southeast Asia and Turkey. Now it is prevalent only in the south Indian states. In recent times this art came to Karnataka state through its organizer, Kattare Kalachari, who hailed from Maharashtra state. These puppeteers are also known by different names such as Killekyathru in Kannada, Chitra Marathigaru in Marathi, Tolu Bomlat in Telugu, and Pavaikottu in Malayalam. In Karnataka State (map, topics) there are several families which perform in their local areas, and are known by distinct names such as Gomberama Chakkai Gobbeyata, Togalu Gobbeyata, etc.

Leather Puppet of Mahatma Gandhi
A Leather Puppet of Mahatma Gandhi

The future for the puppeteers is very bleak. Today’s villagers are attracted to movies and television shows. Hence many puppeteer families have taken to agriculture and some have been forced to work as farm hands. However, their leather puppets are in great demand in western countries, and the middleman pockets large sums of money by selling them. Thus, the puppeteers are denied the much-deserved fruits of their labor.

See Also:

  • The Timeless Theater Art Archives
  • A Leather Puppet of Mahatma Gandhi
  • Characters from Hindu Mythologies
  • Kamat goes to a puppet show

Camel Puppet
The puppets are made with leather and then painted. The movements are controlled by threads and sticks.

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Rangoli -- The Painted Prayers of India

Click to Goto Kamat's Potpourri

Rangoli: The Painted Prayers of India*

Rangoli -- The Painted Prayers of India
Rangoli

Article
Patterns
Arts
 Folk arts

Last updated : February 22, 2000

Table of Contents

  • Arjuna's Dejection
  • Bhishma Lies on the Bed of Arrows
  • Colorful Rangoli Designs
  • Contest to Marry Draupadi
  • Divine Chariot in a Rangoli Design
  • Draupadi's Wedding
  • The Festival of Lights
  • Festival of Lights, Deepavali
  • From One Generation to Another
  • A Girl Learning Rangoli by Looking at a Book
  • Girl paints Alpana in front of the door, Calcutta
  • Humiliation of Draupadi and Krishna's Rescue
  • Karna's Predicament
  • Kolam (a.k.a. Rangoli) in Tamil Nadu
  • Lord Ganesh in a Floral Rangoli
  • Mahatma Gandhi in a Rangoli Design
  • Making Complex Rangoli Designs from Simple Ones
  • Making of a Rangoli Design
  • Man Selling Rangoli Ingredients
  • A mother teaches Rangoli to daughter
  • Rangoli – Painted prayers of India
  • Rangoli Design for the Deepavali Festival
  • Rangoli Floral Designs
  • A Rangoli is formed by joining predetermined dots
  • A Rangoli Made with Flowers
  • Rangoli made with petals
  • Rangoli to Welcome the New Millennium
  • Rangoli to wish Sankranti Greetings
  • Rangoli to Welcome the New Millennium
  • Santa Clause in a Rangoli Design
  • Santa Claus in a Rangoli Design for Christmas
  • The Sari is Not a Deterant to this Ephemeral Artist
  • A Swimming Duck in a Rangoli Design
  • Using Rangoli to Greet Friends and Neighbors
  • Woman in Sari Decorates the Front Yard

Geometrical Rangoli Design
See Also:
Festival of Rangoli at Kamats Potpourri

*title inspired by Stephen P. Huyler's classic book on the same topic.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri | Rangoli Designs |  | .
Rangoli – The Painted Prayers of India Rangoli Article Patterns Arts Folkarts |  | Step-by-step procedure shows making of Rangoli Making of a Rangoli Design (Animation… please wait...) | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About... 		Kamat Portal
Site Map
Search/ Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Rangoli -- The Painted Prayers of India

Click to Goto Kamat's Potpourri Rangoli: The Painted Prayers of India*

Rangoli -- The Painted Prayers of India
Rangoli

Article
Patterns
 Arts
Folk arts

Article by Dr. Jyotsna Kamat
Pictures by Dr. Krishnanand Kamat
Page Last Updated: November 11,2000

Rangoli (ran-goal-i, also known as Alpana, Kolam and by other names) is a traditional art of decorating courtyards and walls of Indian houses, places of worship and sometimes eating places as well. The powder of white stone, lime, rice flour and other cheap paste is used to draw intricate and ritual designs. Each state of India has its own way of painting Rangoli.

One characteristic of Rangoli is that it is painted by commoners. On some special occasions it is painted in every home, with or without formal training in Rangoli art. The art is typically transferred from generation to generation and from friend to friend. Popular magazines publish new designs of Rangoli every week and on special occasions there are Rangoli contests.

Girl Painting Rangoli in Calcutta
Girl painting Rangoli

Women use their bare fingers or a brush to create various designs from sandstone powder or grain-flour. Sometimes colors and petals are used in addition to flour paste. Some women are so skilled with their fingers that they can create figures of deities, chariots, temples, etc., on the finely layered floor. Petals of various flowers, such as oleanders, cosmos, zenia, chrysanthemums, and green leaves provide the artist the ability to work out various patterns and colors. In the evenings of festive occasions, when oil lamps are lit, and the atmosphere is cool and pleasant, such floral designs create the atmosphere of a well-planned divine garden. This Rangoli garden surrounds the sacred spot where pooja (prayer) is performed or a child is seated for his or her birthday, naming ceremony or thread ceremony. Newly-weds also receive guests in such decorated surroundings when the wedding celebrations are ongoing.

Most of the Rangoli designs are motifs of plants, flowers, leaves such as coconut, lotus, mango, and ashwath (peepal leaf), the animals such as cows, elephants, and horses, and the birds like eagles and swans. There are geometrical designs as well. When drawn with fingers, these acquire different dimensions on their own.

Girls and wives compete with each other to draw a new design every time, even when there are no prizes to be given. They believe that the gods are fond of cleanliness and things of beauty, and this is one household art meant for propitiating deities.

See Also:

  • Index of Rangoli designs at Kamat's Potpourri
  • Animation showing step-by-step procedure for a sample design
  • How to join simple patterns for complex designs
  • Hundreds of Rangoli Designs in Kamat PictureSearch

Index of All Pictures

See More Pictures
*title inspired by Stephen Huyler's book on the same topic.

Kamat's Potpourri [image] Timeless Theater [image] Arts of India _LArrow Folk Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Raja Raviverma`s Painting

Click to Goto Kamat's Potpourri | The Arts of India |  | .
The Arts of India Arts of India Index |  | © K. L. Kamat Raja Raviverma`s Painting Romancing Couple -- Painting by Raja Ravi Verama. Salarjung Museum Collection, Hyderabad See also: The Girl from Malabar |
Kamat's Potpourri [image] Timeless Theater [image] Arts of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sculptures of India

Click to Goto Kamat's Potpourri

The Sculptures of India

.

Last Updated : November 11,2000

Table of Contents

  • Ancient Indian Sculpture Shows Mating Snake Couple
  • Artist Lets His Imagination Go Wild
  • Creaming the Butter
  • A drink transforms him into a philosopher!
  • Drinking Couple -- Sculpture from a Stupa in Sanchi
  • Educated and Accomplished Women
  • Erotic Sculptures of Bhatkal Temple
  • A Female Dancer from a Temple Sculpture in Belur, Hoysala Period
  • Hindu Deity from an Eleventh Century Sculpture
  • "I Drink, Therefore I Am"
  • Intricately Carved Sculpture of a Dancer, Belur
  • A Lady Carrying Toddy (homemade wine) in an Earthen Pot
  • Lovers, sculpture from a Khajuraho temple
  • Making love on a comfortable bed, pillow and bed-spread
  • Man disturbs wife while she puts on make up
  • Man-Woman -- A piece from Salarjung Museum
  • Men Enjoying Wine and Women
  • Monkey. Hero. God – Sculpture of Hanuman
  • Nagamandala, The Snake Web
  • Needs of the body differ from that of the mind!
  • A Romantic Couple
  • Sculpture of Standing Vishnu
  • A Servant Serving Wine to Lovers
  • "She had a drink too much!"
  • Snake charmer from a medieval sculpture
  • A Spectacular Mixed Metal Sculpture of Ardhanarishwara
  • Tapping Toddy from a Palm Tree
  • A Temple Sculpture Depicts Two Saints Accosting a Courtesan
  • Toddy (home-made wine) being loaded in a leather pouch
  • A Warrior Spends Time With Mistress
  • Woman in Her Vanity Putting on a Saree
  • Women chatting over a bowl of alcohol
  • Kamat PictureSearch Results for "Sculpture" -- See hundreds of paintings without large downloads.

Kamat's Potpourri [image] Timeless Theater [image] Art [image] Sculptures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Theatrical Arts of India

Click to Goto Kamat's Potpourri

Theatrical Arts of India

.

The Arts of India
Timeless Theater Art Archive
 Index

 Last Updated: September 30, 2000

Table of Contents

  • Banga Ranga - Bengali Theater Article
  • Marathi Theater Article
  • Puppet Theater in India Article
  • Pictures of Puppets Slideshow
  • Celebration of Celesticals - Yakshanga Theater Article Slideshow
  • Leather Puppeteers of India Article
  • Kamat Goes to a Puppet Show Article

Internet Links External Link
(External sites are not endorsed by the Kamat Family)

  • Dance Costumes 101 Attire for Indian dancing illustrates the variety of sarees
  • Hand Acting in Hindu Dance An illustrated guide to classical dance postures for the palm
  • Indian Theater Gallery of Pictures on Performing Art Forms from all over India
  • Prithvi Theatre A Culture Portal for Performing Arts in India
  • Ragamala Music and Dance Theater

Kamat's Potpourri [image] Timeless Theater [image] Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Timeline of Indian Art

Click to Goto Kamat's Potpourri

Timeline of Indian Art

.
Paintings, Architecture and Fine Art in India Through the Centuries
Indian Art from Ancient Times | Early Indian Art | Medieval Indian Art | 15th to 19th Century Art | Contemporary and Modern Indian Art
Prehistoric Cave Art of Central India Prehistoric Art of Bhimabetaka Prehistoric Art from South India Statue of Mohenjo-Daro Valley Indus Valley Art Harappa & Mohenjodaro (2nd Century B.C.) | Buddhist Art from Gandhara and Kushan School (1st Century A.D.) Sarnath Painting Buddhist Arts of Sarnath (5th Century A.D.) Bodhisatva from Ajanta Cave Painting Caves of Ajanta and Ellora (5th Century A.D.) Chalukyan Art of Badami and Pattadakal Chalukyan Art of Badami (6th Century A.D.) Rashrakuta Art of Deccan (8-10th Century A.D.) | Status of Siva - 1000 A.D. Chola Art of Deccan (10-13th Centuries A.D.) Shilabalika of Belur Hoysala Art of Belur and Halebidu (12th Century A.D.) Chandella Art and Architecture Temples of Khajuraho (10th Century A.D.) Konark & Kalinga Art (13th Century A.D.) Vijayanagar Period Paintings Paintings of Lepakshi (14th century A.D.) | Moghul Miniatures Jain Painting from Sravanabelagola -- 18th century Jain Fine Arts The Taj Mahal Indo-Sarasenic Architecture Sultan of Bijapur Dakhani Miniatures (17-19th Century) South Indian Islamic Arts: Golkonda, Srirangapattana Mysore and Tanjore Schools of Art Guler and Kulu Miniatures Rajasthani and Pahari Schools | Couple Lost in Love Raja Raviverma Nandalal Bose Nandalal Bose Leather Paintings Leather Puppets Paintings from Text Books Textbook Illustrations Bahaii Temple, New Dehli Modern Buildings Abanindranath Tagore, M.F. Hussain, Amrita Sher Gill, K. K. Hebbar
Indian Art from Ancient Times | Early Indian Art | Medieval Indian Art | 15th to 19th Century Art | Contemporary and Modern Indian Art

See Also:

  • Timeline of India --Whole of India's history on one page
  • The Timeless Theater Art Archives
  • List of Indian Paintings at Kamat's Potpourri
  • Folk and other Living Arts of India
  • Handicrafts of India
  • Sculptures of India
  • Kamat's Web Directory Listings on Indian Art
  • Kamat PictureSearch Results for: Art

References:

  • Kamat K. L. The Timeless Theater , CD-ROM, 1999
  • Bussagli M. and C. Sivaramamurti, 5000 Years of the Art of India, Abrahams
  • Birdwood G.C.M., The Arts of India

Kamat's Potpourri [image] Timeless Theater [image] Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat A Hero-stone from Karnataka A Hero-stone from Karnataka See also: A hero in the forest, Hero of a Stone Memorial in Barsur Village, Loga, The Hero and his Wife, The Hero of Nelavagilu, The Hero-stones |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri

Historical Artifacts

.

Collection of Indian Artifcats
Historical and Cultural Artifacts
 Index

© K. L. Kamat
A Hero-stone found in Andhra Pradesh
A grand four-storied hero-stone of the Vijayanagar period
Kaken village in Andhra Pradesh

See also:
Kulavi the stitched Head Gear, The Boar (Varaha) Logo of the Vijayanagar Kings, The Vijayanagar Empire

Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Hero-stone Depicting Men Fighting Battle To Defend Cows and Women See also: A grand four-storied hero-stone of the Vijayanagar period, The Hero-stones |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Stamps of Portuguese Colonized India Stamps of Portuguese India |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Kannada Inscription from Western India An Ancient Kannada Inscription These time-capsules are primary resources to study Indian history See also: An Ancient Kannada Inscription |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Historical Artifacts Gold Coin of Hijera Kings (1353 A.D.) See also: Tribal Beauty |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri

Historical Artifacts

.

Collection of Indian Artifcats
Historical and Cultural Artifacts
 Index

© K. L. Kamat
Hero-stone of Nelavagilu
The Hero of Nelavagilu – hero-stone, Nelavagilu
See a description in Tracing history though memorials

See also:
A hero in the forest, A Hero-stone from Karnataka, Hero of a Stone Memorial in Barsur Village, Loga, The Hero and his Wife, The Hero-stones

Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Hero-stone Erected for a Brave Dog Loga – a very brave dog We see that hero-stones are erected for brave animals also See also: A hero in the forest, A Hero-stone from Karnataka, Hero of a Stone Memorial in Barsur Village, The Hero and his Wife, The Hero of Nelavagilu, The Hero-stones |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri | Historical Artifacts |  | .
Collection of Indian Artifcats Historical and Cultural Artifacts Index |  | © K. L. Kamat Two Sadhus Soliciting a Courtesan A Temple Sculpture Depicts Two Saints Accosting a Courtesan See also: Erotic Sculptures of Bhatkal Temple, Man punishes wife's paramour |
Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Archive of Historical and Cultural Artifacts

Click to Goto Kamat's Potpourri

Potpourri of Artifacts

.

Collection of Indian Artifcats
Historical and Cultural Artifacts

An assorted collection of historical and cultural artifacts from the Indian subcontinent.

  • Hero-stone depicting men fighting to save cows and women
  • Cave Paintings of Bheembetka -- Pre-historic rock paintings
  • Jain Sculpture from Jinanathapura
  • Kavi art of Coastal Karnataka
  • Example of ancient Jain Sculpture
  • Arts of India -- Table of Contents
  • Vintage Indian Advertisements - Table of Contents

See Also:

  • A grand four-storied hero-stone of the Vijayanagar period
  • A group of grantite pillars, Pachmaddi
  • A Group of Memorials at Barsur in Bastar
  • A heap of wooden memorials at Pachmadi in Central India
  • A hero in the forest
  • A Hero-stone from Karnataka
  • A Memorial Gata of the Bhil Tribe
  • A Painted Slab Memorial, Madhya Pradesh
  • A Temple Sculpture Depicts Two Saints Accosting a Courtesan
  • An Ancient Kannada Inscription
  • An Earthen Memorial of Bastar District
  • Carved Wooden Pillar in the Village of Gidam
  • Depiction of a Hero -- Rock Shelter Painting
  • Gold Coin of Hijera Kings (1353 A.D.)
  • Hero of a Stone Memorial in Barsur Village
  • Hero-stone Depicting Men Fighting Battle To Defend Cows and Women
  • Hindu, Buddhist, and Jain Memorials
  • Illustrated Memorials of Madhya Pradesh
  • Loga – a very brave dog
  • Memorials of Madhya Pradesh - Distribution
  • Memorials of Madhya Pradesh - Installation
  • Memorials of Madhya Pradesh - References
  • Memorials of Madhya Pradesh - Table of Contents
  • Non-Illustrated Memorials of Madhya Pradesh
  • Origins of Memorials in India
  • Pillar Memorial of Tamiya
  • Sculpted & Painted Memorials of Madhya Pradesh
  • Stamps of Portuguese India
  • The Hero and his Wife
  • The Hero of a Memorial, Pachmadi
  • The Hero of Nelavagilu – hero-stone, Nelavagilu
  • The Hero-stones
  • Wooden Memorials of Madhya Pradesh

For Researchers of Indian History:

  • Kamat Potpourri presents a grand archive of historical artifacts from India in a timeless collection -- The Timeless Theater CD-ROM. Now also available in fine book stores.
  • Numerous pictures of hero-stones, memorials, inscriptions and ancient texts are now online at Kamat PictureSearch.

Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Historical and Cultural Artifacts from India : The Hero-stones

Click to Goto Kamat's Potpourri

The Hero-stones

.

Collection of Indian Artifcats
Historical and Cultural Artifacts
 Index

by Dr. Jyotsna Kamat
Page Last Updated On: November 03,2000

Hero-stones (a.k.a. Mahasati stones or Veeragals) are carved stones erected in the honor of a brave man or woman who perished while defending the interests of the village (such as while fighting bandits who attempted to steal cattle, or invaders who abused women).

A Hero-stone from Karnataka
A Hero-stone from Karnataka

Notice in the hero stone at the bottom the narration of the heroics. In the bottom row of the stone is fire, arson and war, while in the third row, death and sati are depicted. As presented in the top-most row, the glorification of the dead person's bravery and sacrifice continue as long as the sun and moon prevail.

Sati-stones (also sometimes called Mahasati-stones) are stones erected in the honor of wives who committed suicide after their husband's untimely death. The glorification of the Sati practice is typically found on these stones.

Nishidhi-stones are pillars or stones erected in the memory of those who died in the course of Sallekhana. Sallekhana, or the "death-inviting" practice, was performed by devout Jains who meditated and starved until death.

_______________

See Also:

  • An Earthen Memorial of Bastar District
  • A grand four-storied hero-stone of the Vijayanagar period
  • A Group of Memorials at Barsur in Bastar
  • A heap of wooden memorials at Pachmadi in Central India
  • The Hero and his Wife
  • A hero in the forest
  • The Hero of a Memorial, Pachmadi
  • Hero of a Stone Memorial in Barsur Village
  • The Hero of Nelavagilu – hero-stone, Nelavagilu
  • A Hero-stone from Karnataka
  • Hero-stone Depicting Men Fighting Battle To Defend Cows and Women
  • Hindu, Buddhist, and Jain Memorials
  • Illustrated Memorials of Madhya Pradesh
  • Loga – a very brave dog
  • A Memorial Gata of the Bhil Tribe
  • Memorials of Madhya Pradesh - Distribution
  • Memorials of Madhya Pradesh - Installation
  • Memorials of Madhya Pradesh - References
  • Memorials of Madhya Pradesh - Table of Contents
  • Non-Illustrated Memorials of Madhya Pradesh
  • Notice the Kannada Letterings on this 950 A.D. Hero-stone of Mulbagal
  • Origins of Memorials in India
  • A Painted Slab Memorial, Madhya Pradesh
  • Pillar Memorial of Tamiya
  • Sculpted & Painted Memorials of Madhya Pradesh
  • Wooden Memorials of Madhya Pradesh

  • Kamat PictureSearch results for hero-stones, memorials, inscriptions and ancient texts

  • Memorials of Madhya Pradesh -- Original research paper on the hero-stones and other memorials of Central India.

Kamat's Potpourri [image] Timeless Theater [image] Artifacts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Distribution of the Living Dead

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Introduction

Distribution of the Living Dead

Abundance of the memorials closely follows the distribution pattern of the tribals in the south and south-east of the state of Madhya Pradesh (map) in Central India. Non-tribal memorials could be seen in other parts of the state as well. Main thorough-fares, village entrances, and graveyards are the usual places where these are installed, stored, or dumped. At the sites located in open field or in forest, one to fifty memorials could be seen under the shade of a tree. Often they are mixed up with icons and sculptures from ruined temples and collectively they form deity of the locals. Though no attention is being paid for their maintenance, they are worshipped periodically. An annual sacrifice of a fowl or goat is offered and a feast arranged. If and when an epidemic or famine breaks out, a special pooja and offerings are arranged collectively. In certain villages hibiscus flowers and milk in a coconut shell are offered daily. All these are performed with great care and devotion, not so much for the love of the dead but to ward off his evil spirits.

A heap of wooden memorials at Pachmadi in Central India
A Heap of Wooden Memorials at Pachmadi

Depending upon the local dialect, the memorials are known by different names. Even the same tribe is not consistent in pronouncing the name. The Gonds call them as "Gata", the Korkus as "Gatha" and the Marias as "Honal Gatha". They are also known as "Menhir" and "Mundas". Among the Bhils, a Gata for a woman is referred to as Sati though no sacrificial death on the dead husband's pyre is involved as in other Mahasati stones found in South Indian memorials

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Installation of the Memorials

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Installation of the Memorials

Tenth or twelfth day of the death are usually preferred, the installation may be postponed to allow the family to raise a loan to cover the cost of the memorial and the feast. Most of the tribals bury their dead along with their belongings. However, important leaders are cremated, and their possessions are deposited nearby. These customs can be traced back to medieval period which has helped the historians in determining the dates and the social customs of the period. Unfortunately, they have also attracted the thieves who dig up the graves for their material contents and in the process, destroy important historical information.

The Bhils of western M. P. visit a nearby forest and select a mature tree on the first day. On the second day they worship it and on the third, bring it to the village in a ceremonial procession. While the Gata is being carved, the women-folk sing the heroic deeds of the dead. The completed memorial is taken to the village elders to pray for blessings. It is installed after a feast in which drinks are liberally served. Carving is usually done by the tribals themselves or other local artisans under their supervision. The Marias visit a granite quarry to the accompaniment of drum-beating and select a slab [Elvin50a]. It is brought by four people, hung from two bamboos with the help of bark-ropes. While erecting the manorial, the members of the family, relatives and well-wishers offer food, water and coins to the dead. A feast of beef and "salphi" drinks are served to the guests.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Non-Illustrated Memorials of Madhya Pradesh -

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Non-Illustrated Memorials

Majority of the tribals go in for very simple memorials. It may be just a heap of loose soil or a boulder on the site, which are protected either by wooden railings or thorn fencings. At times the dead man's clothes are spread on these to give a temple-like appearance. A few tribals take extra pains to bring unusual boulders from far off places and arrange them in a circular or semi-circular fashion. If a tiger kills a Gond, a boulder memorial will be raised and peacock feathers tied to a pole will be kept on the spot. A special offering will be made toward off the evil spirits and prevent the tiger from entering the village.

An Earthen Memorial of Bastar District
Earthen Memorial of Bastar

Great variations in these basic boulder types can be noticed. They may be shaped into pillar or phallic forms. On some, four or five blackened earthen pots, containing food and water to the dead, are piled one over the other on the memorial to form a gopuram. Mud memorials of different sizes, shapes are constructed, plastered and white-washed. Some look like miniature Taj Mahals and a few resemble tower of Pisa! Geometrical shapes like, rectangular, trapezium, with bulbous tops, are also not uncommon. In Bastar District (locate, map), tomb and temple like memorials are common. Some of them look like "tulsi" platform (Brandavan of the south) rather than a memorial. Often new memorials bear sign boards indicating the dead man's name and date of his death, though these tribals neither read not write! During the course of time, these boards are ruined by the villages, animals, insects and wood fungus.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Illustrated Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Illustrated Memorials

These are in the form of sculptured stones, carved wood and painted slabs. The illustrations are intended to either glorify or depict the life style of the dead. Hence the dead man is given a conspicuous place and depi8cted as performing various activities. In simpler memorials, a favorite plant or animal of the dead may represent him. The sun and the moon are included as the witnesses to the funeral and memorial erection ceremonies. The sun is carved as full moon or blades of a rotating fan! In many memorials, the moon is in upside down position! The illustrations are restricted from one to eight panels, which are separated from each other by geometrical designs.

A hero in the forest
A Hero in the Forest
Wooden Memorial

Artistic value of these memorial s vary greatly. Some of them are well-planned, executed and hence have excellent composition and three dimensional effects. However, the tribals include these illustrations to appease the evil spirits of the dead and hence least attention is given to their artistic values. All the same it is undeniable that their shadow type figures have their won charm and visual effect.

The wooden memorials can not stand the ravage of the weather, termite and fungal attack. Hence most of them do not last more than a decade. Those buried in the soil are lost within a few weeks. However, some of them, preserved in different museums are as much as fifty years old. The granite stones last for centuries, but often they are defaced, deformed and worn out by weather, human vandalism and lichen attack.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Forgotten Heroes

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Forgotten Heroes A heap of wooden memorials at Pachmadi in Central India See also: A group of grantite pillars, Pachmaddi | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Earthen Memorial of Madhya Pradesh

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Earthen Memorial of Madhya Pradesh An Earthen Memorial of Bastar District | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Granite Memorials of Tribals

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Granite Memorials of Tribals A group of grantite pillars, Pachmaddi See also: A heap of wooden memorials at Pachmadi in Central India | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Memorials of Madhya Pradesh Pillar Memorial of Tamiya See also: Carved Wooden Pillar in the Village of Gidam | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Sculpted Stone Memorial

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Sculpted Stone Memorial The Hero of a Memorial, Pachmadi See also: Hoysala Art and Architecture - Table of Contents, Sculpted & Painted Memorials of Madhya Pradesh, The Phallus: Fallacies and Fantasies | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Sculpted Stone Memorials

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Sculpted Stone Memorials The Hero and his Wife From a Stone Memorial in Central India See also: A hero in the forest, A Hero-stone from Karnataka, Hero of a Stone Memorial in Barsur Village, Loga, The Hero of Nelavagilu, The Hero-stones | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Group of Memorials in Bastar District

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Group of Memorials in Bastar District A Group of Memorials at Barsur in Bastar | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Memorials of Madhya Pradesh Hero of a Stone Memorial in Barsur Village See also: A hero in the forest, A Hero-stone from Karnataka, Loga, The Hero and his Wife, The Hero of Nelavagilu, The Hero-stones | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Gata Memorials of the Bhils

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Gata Memorials of the Bhils A Memorial Gata of the Bhil Tribe | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Memorials of Madhya Pradesh Carved Wooden Pillar in the Village of Gidam See also: Pillar Memorial of Tamiya | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Painted Slab Memorial

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Painted Slab Memorial A Painted Slab Memorial, Madhya Pradesh | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - Prehistoric Rock Shelter Painting

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat Prehistoric Rock Shelter Painting Depiction of a Hero -- Rock Shelter Painting Adamgad in Hosangabad District See also: Cave Paintings of India, Pre-historic rock paintings of Bhimbetaka | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - A Hero in the Forest - Illustrated Memorial

Click to Goto Kamat's Potpourri | Remembering the Heroes |  | .
Memorials of Madhya Pradesh Index |  | © K. L. Kamat A Hero in the Forest - Illustrated Memorial A hero in the forest From an illustrated memorial in Central India See also: A Hero-stone from Karnataka, Hero of a Stone Memorial in Barsur Village, Loga, The Hero and his Wife, The Hero of Nelavagilu, The Hero-stones | See More Memorials of Central India
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Sculptured Stone Memorials of Central India

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Sculptured Stone Memorials

Well-dressed and sculptured pillars are found in some remote villages. Six such pillars have been shifted to Pachmadi (in the District of Hosangabad) and erected in an open ground in front of the Tahasildar's office. Another five of them have been exhibited in the premises of the Tribal Research Institute, Chhindwara, which were brought from a village near Tamiya (Dist.: Chhindwara). Each pillar consists of one or two panels on each face. These are essentially hero-stones are they are meant to glorify the warriors. Thus in all these tombs, last one of the panels shows the hero in combat with the enemy. Though it is quite evident that the hero got killed in the fight, it is customary to represent him as stronger than his rival.

At Pachmadi, in one of the panels, the hero with a sword and shield has engaged the enemy with a bow and arrow. In another the hero riding a horse is holding a sword and is in the act of attacking the enemy on a pony armed with a bow and arrow. In some panels, only the hero is shown in an attacking stance. In another set of panels, the hero is with his wife, who attends to his wounds. The couple is also shown together with folded hands which indicates that the wife might have committed Sati ultimately. In the third set, the hero is worshipping the Shiva-linga either standing or sitting on a raised platform. Often, the Hindu deity Ganesh is also included in one of these panels.

Chindwara memorials are very similar to those of Pachmadi with minor variations. in one of the panels, the wounded hero is lying on a cot and the medicine man is trying his best to save the hero's life by praying with out-stretched hands. The panel in which the hero with a sword and shield is in combat with his enemy in identical with that of Pachmadi. Verrier Elvin suggests that these my belong to ninth or tenth century A.D.

The Hero and his Wife
The Hero with his Wife
Pillar Memorial, Chandagaon
Size: 2 feet X 2 1/2 feet

A solitary red sandstone pillar on the outskirts of Chandangaon (in the District of Chindwara) is having one panel each restricted to only three faces. The usual war scene is lacking; the man on the cot is being attended to by his wife (shown above) which suggests that he might have died of illness. Details like pillow, stool, and ornaments are well-illustrated. In the second panel, a cow is busy suckling its calf. In the last panel the men is worshipping a Linga. The local people are not very sure about the significance of this memorial but presume that it wards off evil spirits from the village. The memorial seems to belong 12th or 13th century and it is significant that the local tribals use the same area as their burial ground.

Sculptured stone-slab memorials are still in vogue in Bastar. They are mostly concentrated in Nar4ayanpur and Dantewara tehasils of the district. In Barsur village alone, there are four groups of such memorials mixed up with temple icons. An attempt by the Archaeological Department to shift them to a newly constructed museum was foiled by the locals on the plea that they constitute their tribal gods. Mostly they are single-paneled, hero-stone type and depict the heroes in action. On the basis of style and execution these could be classified into two distinct groups.

Furious Man Battling

A Left Handed Hero
Depiction of Heroes in Barsur Memorials

To the first group belongs the tribal slabs which are crude, uneven, and executed in shadow type. One such memorial almost look like an abstract drawing. The man is in attacking position, but it is extremely difficult to distinguish his right hand from the sword and left palm from the shield! In another the hero is advancing towards the enemy with a drawn sword. From his waist belt there hangs an object which could be construed as a "tumba" (hollowed gourd) used for carrying water and liquor. Malicious intentions of a hero to kill his enemy is well brought out in a memorial. Another hero is charging the enemy with all the ferocity he could command. The fact that there used to be left-handed heroes is indicated in a memorial where a shield is shown in right hand and a sword in the left.

In the second group, the hero-stones are well-planned, carefully chiseled, well polished in order to give three dimensional effects. These could be compared with highly evolved hero-stones of the country. The only difference is that the inscriptive part is totally lacking. The artist has taken care to include all the details such as ornaments, head gear and an umbrella. It is not uncommon to show the hero riding a horse with his dagger drawn out. In another memorial the hero has a poniard hanging from his waist and he holds a Shiva-linga in his right hand.

Painted Memorials

A Painted Slab Memorial, Madhya Pradesh
Painted Slab Memorial
Size: 6 feet X 3 feet, Gidam in Dantawada

A few specimens of painted granite slabs were observed in Dantawara Tehsil of Bastar district. These rectangular memorials are white washed and divided into four or five panels. Green and deep blue colors are employed for drawing trees and shrubs. Rarely human figures are also included. Some of the white washed tombs are also decorated with colored illustrations.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Religious Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Hindu Memorials

The Ganesh and Shivalingas in Pachmadi, Tamiya and Chandangaon pillar memorials indicate that they are of Hindu origin. Similarly, the refined memorials of Barsur belong to the same religion. It is of interest that three sati memorials that could be traced were found in the ruins of an old temple at Chotendonger, a village in very close proximity of Barsur. The first one is made up of two panels at the bottom, the wife worships the husband who holds a sword and shield. At the top of sati hand is flanked by sun and moon on the left and a Linga on the right. Traditional lemon in sati's hand is totally missing. In the second sati-stone, the lower panel has an unmounted horse indicating that the husband got killed in fight. In the upper panel the dead man with his sword and shield is shown. On his right a servant is standing and on the left the sati is standing with her right hand raised. In the third, sati is shown as a very short girl and the husband is in a fight posture.

Buddhist Memorials

Madhya Pradesh is known for Buddhists' memorials in the form of stupas. The simplest of its kind can be seen in Bhimabetaka (Dist.: Hosangabad) which is no more than a heap of boulders. The Sanchi stupas are among the best of its kind in the world. These stupas themselves are devoid of any decorations or illustrations but the entrance arches are most elaborately ornamented and illustrated.

A Stupa of Sanchi Showing the Decorated Entrance
A Stupa of Sanchi Showing the Decorated Entrance

Jain Memorials

Normally the Jains (see: Jainism) do not erect memorials for the dead. However, if one takes a religious vow and dies fasting for a cause, a "Nishidi" memorial is established to commemorate this sacrifice. Such fast s are usually undertaken in their holy centers and the Nishidi_stones are erected in such places. Shravanbelgola in Karnataka is the Mecca of Jains and hence innumerable Nishidi-slabs could be noticed in that place (see: A Survey of Jain Monuments). Among them some might be from Madhya Pradesh. There are some lesser known Jain centers in Madhya Pradesh and there are good chances that some Nishidhi memorials could be found there. However, no attempt in this direction could be made.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Memorials of Madhya Pradesh - Origin and Development

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Origin and Development of the Memorials

During old stone (upper Paleolithic) age, man invented stone emplements which helped him to develop cave and rock shelter sculpture and painting. He drew on the walls of the shelters in order to appease bad spirits, success in the hunt combat, cure the sick and wounded. This practice might have led him to draw for the dead so that the deceased's spirits do not haunt them. In a Pachmadi cave painting, of a burial ceremony, the disheartened family is effectively drawn. The burial practice of the period has a close resemblance to that of present day tribals. The stone-age man used to bury the dead along with his worldly possessions, such as ornament, snail shells and even his long-lost tooth. The skulls found in these Neolithic graves show a genetic relation to present day Korku-Gond tribes. This gives inking that the custom of erecting memorials originated in the Paleolithic period.

Evolution

When these aboriginals acquired enough skill to hunt, fish, construct hut and grow food, they left the caves and rock shelters to live in plains and river beds. Absence of ritualistic art in this period indicates that for a while they had to forego it. In between, if they had developed one or other from of memorial art, such as wood carving, they are completely lost for the posterity.

In the new environment the aboriginals might have employed boulder type a memorials and sacrificed some of domesticated animals to appease the dead. All other forms appear to have evolved from this basic form. Buddhists as early as 300 B.C. adapted this and developed into the stupa form. Phallic, pillar, tomb and temple types are also its derivatives. The Tulsi-like memorials might have been specially evolved and dedicated to deceased priests and holy men.

At the dawn of history, specialized people with special tools became available for specific jobs. Thus dressing up of the granite boulder into a pillar and later carving it with elaborate motifs resulted into eighth century Hindu memorials. The granite slab seems to be the next logical step in the evolution. It is very significant that these are mostly restricted to Bastar district from where this art might have percolated into Andhra Pradesh and Karnataka. Almost all the memorials of Karnataka seem to be derivative of this form. Even Nishidi and Sati memorials are in conformity with his hypothesis. Existence of this custom among people of Dravidian origin and almost its absence among Aryans indicated its tribal origin. When the aboriginals commenced their migration to the south, in order to avoid the Aryan invasion, they might have brought this custom with them.

Depiction of a Hero -- Rock Shelter Painting
Rock Shelter Painting
Adamgad in Hosangabad District
Size: 2 1/2 feet X 2 feet

When the sculptors became scarce and sculpturing became expensive, people might have opted for carved wood memorials. In Bastar where wood is abundant, they went in for the pillar type, whereas the eastern tribals preferred less expensive plank memorials. Korkus even today imitate their ancestral art which is at least six thousand years old. Some of the rock-shelter paintings resemble very closely the memorial art of Korkus. A man riding a horse with the servant following him with a decorated umbrella, as depicted in rock painting, indicates his higher status. Korkus do not rear any horses but their dead man always riders a horse. This might be a vestige of their ancestral style that remained unchanged in the last six thousand years! The painted memorials might be just an offshoot of sculptured granite.

Verrier Elvin suggests that erecting the memorials among tribals might have been a borrowed custom from Hindus. On the contrary, the facts available indicate that Hindus might have inherited this practice from their tribal ancestors.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Wooden Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat

Wooden Memorials

The tribals who have easy access to the forest, use wood for their memorials. Gathas of Bhils, Korkus and Marias are outstanding.

Bhil Memorials

In order to glorify the dead his appearance and life style are exaggerated. While alive, he might have worn a turban, loin-cloth, and wandered in the forest barefooted with a bow and arrows. But in a two paneled memorial, the lower one shows him in full North Indian bridegroom dress, including Rajasthani shoes and riding a decorated horse, attended by a servant! A woman fetching water and parrots feeding on fruits have been used as back drop. In the upper panel the man is holding a gun in the right hand and a sword in the left. Memorials for women are simpler and single-paneled. The lady is depicted in her bridal dress of a "lahanga" and a "odhani", with a full quote of ornaments. She holds a bunch of flowers signifying that she stands for love and peace. Feeding parrots are sculpted in the background, her kum-kum and the Tulsi shape of the memorial bear testimony to the Hindu influence. Sometimes, different colors are applied to these memorials.

Korku Memorials

These are the most abundant of all the memorials in the state. At one spot in Pachmadi, 50 to 60 of them could be observed. Nearby there stands a big granite column from a ruined temple. It has a row of ridges and furrows which has made the tribals to believe that it represents a king cobra which protects their memorials.

Memorials of the Korku Tribe

In general, they have a spindle format and are carved out from either sal or teak wood planks. Their spiked bottoms indicate that originally they erected in the ground. Their apexes are rounded off in a semi-circular fashion. A great many variations in size and shapes, derived from this basic form, could be observed. Each Gatha consists of one to ten panels, on the top of which sun and moon are included. These are the only memorials in which man's name and date of his death are included. This information in Hindi may be inscribed in any of the panels. Sun, moon and inscriptions are usually eliminated from single-panel Gathas.

The art employed is extremely simple. But these shadow type figures are full of vitality, form and composition which gives a very pleasing visual effect. By employing triangles and circles, unbelievable compositions are attained. Men, horses, elephants and birds are indicated more by symbols than by details. Two triangles with a trunk and a tail makes an elephant; a circle with a pair of wings makes a bird! The main theme is the dead man either accompanying or riding a horse and carrying weapons like a sword; even a gun is an important item in the composition. One or two servants holding an umbrella and other equipments indicate the man's status. Offerings like combs and coins, one or two trees in the background lend picturesque effect to the panel. At times, human figures are replaced by a crocodile, singing bird, a lotus or a palm tree.

The multi-panel memorials are better-planned and executed. At the base there is a human figure which the tribals claim as representing their priest or god. In lower panels rows of human figures standing hand-in-hand, probably indication the dancer in a single row. In upper panel the dead man is shown riding a horse and accompanied by his people. In some memorials, a tiny human is carved in sun and moon panel suggesting, that the dead man has gone to heaven.

Mavashiya tribals also go in for similar Gatha planks but they bury them in soil and hence these are permanently lost for the posterity.

Memorials of the Maria tribe

Carved Wooden Pillar in the Village of Gidam
A Carved Wooden Pillar
Gidam, Bastar District
Size: 6 feet X 1 1/2 feet

In memory of a outstanding personality of a village, the Marias of Bastar (topics, map) erect a carved wooden pillar at the entrance of the village. They are either rectangular of cylindrical at base the bulbous of spherical at the top. Their apexes are decorated with wooden fish, bird or crocodile to which cloth ribbons are tied. Illustrations based on life of the dead can been seen on all sides. The man riding a horse, ploughing a field, giving away gifts, distributing the drinks are the favorite motifs employed. Fishes, birds, domestic and wild animals occupy the spare space. Some old pillars could be noticed between Gidam and Kirundale in Bastar. These days, they are rarely executed as the cost involved is exorbitant and beyond the reach of the tribals. A good specimen has been preserved by the Anthropological Survey of India, in their Jagadalpur museum.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

by K. L. Kamat
Page Last Updated: January 14,2001

Introduction

The author traveled extensively in the state of Madhya Pradesh in Central India in the year 1976-1977 to observe, discover, study, and photograph the memorials scattered throughout the state. This study is mainly based on field observations and discussions with the local people, rather than on the published information. - Ed.

Table Of Contents

  • Distribution of the Living Dead

  • Installation of the Memorials

  • Non-illustrated Memorials of Madhya Pradesh

  • Illustrated Memorials

  • Sculpted & Painted Memorials

  • Religious Memorials

  • Wooden Memorials

  • Origins and Development

  • Study Guide and References

Article

List of Pictures

  • Carved Wooden Pillar in the Village of Gidam
  • Depiction of a Hero -- Rock Shelter Painting
  • An Earthen Memorial of Bastar District
  • A Group of Memorials at Barsur in Bastar
  • A group of grantite pillars, Pachmaddi
  • A heap of wooden memorials at Pachmadi in Central India
  • The Hero and his Wife
  • A hero in the forest
  • Hero of a Stone Memorial in Barsur Village
  • The Hero of a Memorial, Pachmadi
  • A Memorial Gata of the Bhil Tribe
  • A Painted Slab Memorial, Madhya Pradesh
  • Pillar Memorial of Tamiya

See Also:

  • Kamat PictureSearch Results for memorials, monuments, hero-stones

  • The Hero-stones

  • Memorials are Illustrated History (Coming Soon)
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Memorials of Madhya Pradesh - $Title$

Click to Goto Kamat's Potpourri Memorials of Madhya Pradesh

Memorials of Madhya Pradesh
Index

Study Guide and References

1. Details are give in "The Maria Murder and Suicide" by Verrier Elvin.

2. This opinion is given in "Tribal Art of Middle India" by Verrier Elvin.

3. A hero-stone of Kamalapur (Karnataka) has a very similar motif.

4. The officer in charge did not allow to photograph this memorial. However, this is the same memorial, on the basis of which Verrier Elvin has given a line drawing in his book, titled "Tribal Art of Middle India".

5. This Stupa has been discovered by Dr. V.S. Wakankar, Vikram University, Ujjain (M. P.)

6. From the Presidential Address by Dr. V.S. Wakankar, given at the IV session of the Indian Society for Prehistoric and Quarternary Studies in December 1976.

7. In "Tribal Art of Middle India", Verrier Elvin suggests that the tribals might have adopted memorials from "Brisa Kat" memorials of Bengali Hindus.

Bibliography

[SShastry82]. "Karnatakada Viragallugalu" -- R. Sesha Shastry, Kannada Sahitya Parishat, Bangalore, 1982.

[Elvin50a] "Maria Murder and Suicide" -- Verrier Elvin, Oxford University Press, 1950.

[Elvin42] "Myths of Middle India" -- Verrier Elvin, Oxford University Press, 1942.

[Elvin50b] "The Tribal Art of Middle India" -- Verrier Elvin, Oxford University Press, 1950.

[Ghosa32] "Rock Paintings and Other Antiquitia of Prehistoric and Later Times" -- Rai Sahib Manorangan Ghosa, Memoirs of the Archaeological Survey of India, No. 24, 1932.

[Wakankar76] "Stone Age Paintings in India" -- V. S. Wakankar and R R. R. Brooks, D. B. Taraporevala Sons and Co., Private Ltd. Bombay, 1976.

Memorials of Madhya Pradesh
Origins | Distribution | Installation
Non-illustrated Memorials | Illustrated | Wooden
 Sculpted & Painted Memorials | Religious
 References
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Memorials

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - Salar Jung, a Minister of Nizam of Hyderabad

Click to Goto Kamat's Potpourri | Indian Clothing |  | .
 |  | Indian Attire Through the Centuries Salar Jung, a Minister of Nizam of Hyderabad The Princely Attire of Salar Jung |
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - The Long Gown Worn by a Nawab

Click to Goto Kamat's Potpourri | Indian Clothing |  | .
 |  | Indian Attire Through the Centuries The Long Gown Worn by a Nawab The Long Gown Worn by a Nawab Deccan Miniature Painting |
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - Something New, Something Old

Click to Goto Kamat's Potpourri | Indian Clothing |  | .
 |  | Indian Attire Through the Centuries Something New, Something Old Indian Attire During the Changing Times Notice the Fusion of Indian and Western Clothing from this pre-independence Photo See also: Something New, Something Old |
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - Something New, Something Old

Click to Goto Kamat's Potpourri | Indian Clothing |  | .
 |  | Indian Attire Through the Centuries Something New, Something Old Something New, Something Old Man in Western Suit and a Turban See also: Indian Attire During the Changing Times |
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - Girl From Mizoram

Click to Goto Kamat's Potpourri | Indian Clothing |  | .
 |  | Indian Attire Through the Centuries Girl From Mizoram A Young Girl from Mizoram in her Traditional Dress See also: Daughter of the Mountains, Map of Mizoram, Mizoram - Table of Contents, The State of Mizoram |
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Attire - Table of Contents

Click to Goto Kamat's Potpourri

Indian Clothing

.

Indian Attire Through the Centuries
Last Updated: January 14,2001

Table of Contents

  • The Colorful Turban of a Sufi Mystic
  • The Elaborate Turban of a Nobleman, Mysore
  • The Embroidered Woolen Cap of Ibrahim Adil Shah II
  • Embroidery on a Silk Saree
  • Festive Turban of a Sikh Youngster
  • How Fight Battle in a Saree
  • How to Dance in a Saree
  • Indian Attire During the Changing Times
  • Inexpensively Decorated Headgear
  • The Kavi (Indian Red) Turban of Swami Vivekananda
  • Kulavi the stitched Head Gear
  • The Long Gown Worn by a Nawab
  • The Man in Pink
  • Man in Red Rumal
  • Man in Yellow Turban (Peta)
  • Marwadi's Marvelous Turban
  • The Princely Attire of Salar Jung
  • Quilted Hat of a Vijayanagar Nobleman
  • Rumal of a Farmer in Karnataka
  • A Saree Advertisement of 1950s from Phoenix Company
  • Saree Style Popular in Malabar 1900 A.D.
  • The Sari is Not a Deterant to this Ephemeral Artist
  • The Sari is the Attire of the Poor as well as of the Rich
  • Sikh youngster with sporty Head Gear
  • The Simple Cotton Saree of a Street Vendor
  • Something New, Something Old
  • Tilak's Maharashtrian Turban Popular during 18th-19th centuries
  • Tribal Saree Styles -- Notice how short the saree is
  • Tribal Woman in a Old-fashioned Bordered Saree
  • The Turayi Headgear of a Halakki Tribal
  • The Turban of Pandit Madan Mohan Malaviya
  • Typical Headgear worn by Sikhs and Muslims in India
  • Woman in Her Vanity Putting on a Saree
  • The worn out cap of a homeless man
  • A Young Girl from Mizoram in her Traditional Dress

See Also:

  • The Holy Dot -- significance and varieties of the vermilion

  • How to Buy a Saree -- or the problems of selecting one!

  • Sarees for Men! -- medieval men's fashion in South India

  • The Black and White Caps -- What did Gandhi Topi mean?

  • Clothing the Apex -- Men's headwear from India

  • Wonderbras of another era -- ancient Indian brassiers
Kamat's Potpourri [image] Timeless Theater [image] Attire

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Indian Head Wear - The Embroidered Woolen Cap

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | The Embroidered Woolen Cap The Embroidered Woolen Cap of Ibrahim Adil Shah II See also: The Asri Mahal Library, The Bahamani Kings of Bijapur, The History and Monuments of Bijapur, The Majestic Gol Gumaz | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Rumal of a Muria Youngster

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Rumal of a Muria Youngster Inexpensively Decorated Headgear A Youngster belonging to the Muria Tribe | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Turban and Topi

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Turban and Topi Typical Headgear worn by Sikhs and Muslims in India From an adverisememnt of the Parle Company See also: Vintage Advertisements from India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Philosophical Headgear of Vivekananda

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Philosophical Headgear of Vivekananda The Kavi (Indian Red) Turban of Swami Vivekananda | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Festive Headgear of a Halakki Farmer

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Festive Headgear of a Halakki Farmer The Turayi Headgear of a Halakki Tribal The Turayi is worn only on festival occasions See also: "Light heart cures poverty", "What is Nuclear Testing?", "You educated can do all kinds of things!", A Halakki woman going to market to sell vegetables, Halakki Farmers of Indian West Coast | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Tilak's Turban

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Tilak Tilak's Maharashtrian Turban Popular during 18th-19th centuries See also: Remembering Tilak Maharaj | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Turban of Madan Mohan Malaviya

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Turban of Madan Mohan Malaviya The Turban of Pandit Madan Mohan Malaviya | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Turban of a Nobleman

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Turban of a Nobleman The Elaborate Turban of a Nobleman, Mysore See also: Clothing the Apex, Festive Turban of a Sikh Youngster, Man in Yellow Turban (Peta), The Turbans of India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Stitched Head Gear of Medieval Deccan

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Stitched Head Gear of Medieval Deccan Kulavi the stitched Head Gear Kulavi was popular during the Vijayanagar period See also: A grand four-storied hero-stone of the Vijayanagar period, The Boar (Varaha) Logo of the Vijayanagar Kings, The Vijayanagar Empire | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Quilted Kulavi of Medieval Times

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Quilted Kulavi of Medieval Times Quilted Hat of a Vijayanagar Nobleman From a 14th Century Painting See also: The Kulavi Hats of Medieval Deccan | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Colorful Rumal of a Farmer

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Colorful Rumal of a Farmer Rumal of a Farmer in Karnataka For the Have-nots, any piece of long cloth can serve as a rumal See also: Halakki Farmers of Indian West Coast, The Indian Farmer With Bullock Pulled Plough | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Homeless Man's Cap to Keep Warm

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Homeless Man The worn out cap of a homeless man See also: "I have never been photographed before., Portrait of a Homeless Man, Bangalore | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Man in Pink Turban and Sharp Mustache

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Man in Pink Turban and Sharp Mustache The Man in Pink | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Portrait of a Ascetic practicing Sufism

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Portrait of a Ascetic practicing Sufism The Colorful Turban of a Sufi Mystic See also: Beggar by choice: A Sufi fakir seeks alms on the street | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Colorful Turban of an Elderly Merchant

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Colorful Turban of an Elderly Merchant Marwadi's Marvelous Turban See also: Clothing the Apex, Man in Red Rumal, Rural Man in His Best Rumal, The Turbans of India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Sikh youngster in athletic head gear

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Sikh youngster in athletic head gear Sikh youngster with sporty Head Gear See also: Sikhism Potpourri, Timeline of Sikh History | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Rumal is a Long Cloth Wrapped Around the Head

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | Rumal is a Long Cloth Wrapped Around the Head Man in Yellow Turban (Peta) See also: Clothing the Apex, Festive Turban of a Sikh Youngster, The Elaborate Turban of a Nobleman, Mysore, The Turbans of India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - A Sardar in Festive Attire

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | A Sardar in Festive Attire Festive Turban of a Sikh Youngster See also: Clothing the Apex, Man in Yellow Turban (Peta), The Elaborate Turban of a Nobleman, Mysore, The Turbans of India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Table of Contents

Click to Goto Kamat's Potpourri

Clothing the Apex

.

Indian Head-Wear Through The Centuies
Indian Headgear

(Variety of Headgear from Indian Subcontinent)

Table of Contents

  • The Black and White Caps of India
  • Clothing the Apex -- Headwear from India
  • The Colorful Turban of a Sufi Mystic
  • The Elaborate Turban of a Nobleman, Mysore
  • The Embroidered Woolen Cap of Ibrahim Adil Shah II
  • Festive Turban of a Sikh Youngster
  • Inexpensively Decorated Headgear
  • The Kavi (Indian Red) Turban of Swami Vivekananda
  • The Kulavi Hats of Medieval Deccan
  • Kulavi the stitched Head Gear
  • The Man in Pink
  • Man in Red Rumal
  • Man in Yellow Turban (Peta)
  • Marwadi's Marvelous Turban
  • Quilted Hat of a Vijayanagar Nobleman
  • Rumal of a Farmer in Karnataka
  • Sikh youngster with sporty Head Gear
  • Tilak's Maharashtrian Turban Popular during 18th-19th centuries
  • The Turayi Headgear of a Halakki Tribal
  • The Turban of Pandit Madan Mohan Malaviya
  • The Turbans of India
  • Typical Headgear worn by Sikhs and Muslims in India
  • The worn out cap of a homeless man

See Also:

  • Kamat Saree Sapne -- The story of Indian Saree

  • Many More Pictures of Headgear in Kamat PictureSearch

 See Pictures of Indian Headgear

Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kulavi, the Stiched Headwear of Medieval Deccan

Click to Goto Kamat's Potpourri

The Kulavi Hats

.

Kulavi: A Forgotten Head-gear of Medieval Deccan
by Jyotsna Kamat

The Vijayanagar empire (1346-1565 A.D) had made great innovations in arts, architecture, literature, music, and painting. The advancements also involved distinct dresses for men and women. Men wore mini sarees around long coats and decorated their head with colorful caps known as the "Kulavis." These topies were as popular as "Gandhi Caps" of our times. The bronze statues of Krisha Deva Raya (A.D. 1509-1530) located at Chidambaram, Tirupati and Kalahasti give a fairly good idea as how Kulavi looked like. However, wall-paintings of Vijayanagar times located at Papanatheshwar temple at Lepakshi, near Hindupur in Andhra Pradesh truly illustrate the beauty and elegance of these caps.

Virupanna's Kulavi | Veeranna's Kulavi | Wealthy Man's Kulavi with studded emeralds
Medieval Kulavi Fashions

Prior to Vijayanagar period, turbans (Ushnisha) were very common and the aristocrats flaunted "Mahashnisha" with zari and jewels fixed on them. Hence, the Kulavi was the fist tailored head-gear of South India. It had a height of six to eight angulas (approximately one angula = one inch) and fifteen angulas in circumference. The special stiff velvet, satin, taffeta were imported from Alexandria, Damascus and China. In order to make the caps very attractive they were embossed and embroidered with red, purple, yellow or black silk tread. The rich people got jewels and precious stones fixed on them.

Portuguese travelers Barbosa and Paes have left a detail description of this wonderful cap. According to poet Govinda Vaidya, Kantheerava Narasaraja used to wear Kulavi during special "Jambu Savari" of Dasara celebrations.

Kempe Gowda, the builder of Bangalore city used to wear headgear similar to Kulavi. With the fall of Vijayanagar empire, the Kulavi fell out of fashion making room for western "Hat" during British rule.

References:

  • Kamat Jyotsna, The Kulavis the Kannadigas Forgot, in Kannada, 1997
  • Seetaramaish M.V. (Ed), Dairy of Krishna Devayaraya, in Kannada, 1983
  • Devappa Kavi, 'Rama Vijaya Kavya', 1540

See Also:

  • Color Picture of a Kulavi
  • Search Kamat PictureSearch for Men's Headgear
  • Search for more pictures of Kulavi
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Black and White Caps of India

Click to Goto Kamat's Potpourri

Expression of Headwear

.

Indian Head-Wear Through The Centuies
Indian Head-gear

The Black and White Caps of India

Making a Statement Through the Headgear
To the left, the Gandhi Cap, and to the right, the black Gabardine cap

In the post-freedom India, two types of head wear for men stand out: The black (Gabardine) cap and the white Gandhian cap (made with hand-spun cotton) . Among a generation, the cap also symbolized their ideological affiliation namely the Sangh (JanSangh, R.S.S.) and the Indian National Congress respectively.

Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Turbans of India

Click to Goto Kamat's Potpourri

The Turbans of India

.

The Colorful Turban of a Sufi Mystic | Portrait of a Ascetic practicing Sufism
Turban of a Nobleman | The Elaborate Turban of a Nobleman, Mysore
Festive Turban of a Sikh Youngster | A Sardar in Festive Attire
Philosophical Headgear of Vivekananda | The Kavi (Indian Red) Turban of Swami Vivekananda
Man in Red Rumal | Man in Red Rumal
Rumal is a Long Cloth Wrapped Around the Head | Man in Yellow Turban (Peta)
Marwadi's Marvelous Turban | Colorful Turban of an Elderly Merchant
Colorful Rumal of a Farmer | Rumal of a Farmer in Karnataka
Something New, Something Old | Something New, Something Old
Tilak | Tilak's Maharashtrian Turban Popular during 18th-19th centuries
The Turban of Pandit Madan Mohan Malaviya | Turban of Madan Mohan Malaviya

See Also:

  • Indian attire through the ages

Kamat's Potpourri [image] Timeless Theater [image] Indian Clothing

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indian Head Wear - Man in Red Rumal

Click to Goto Kamat's Potpourri | Clothing the Apex |  | .
Indian Head-Wear Through The Centuies Indian Headgear Index |  | © K. L. Kamat Man in Red Rumal Man in Red Rumal See also: Clothing the Apex, Marwadi's Marvelous Turban, Rural Man in His Best Rumal, The Turbans of India | More Pictures of Indian Headgear
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Head Wear

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tribal Women in Town

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Tribal Women in Town Tribal Saree Styles -- Notice how short the saree is | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Tribal Woman at Kodkani

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Tribal Woman at Kodkani Tribal Woman in a Old-fashioned Bordered Saree | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Dancing in a Sari

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Dancing in a Sari How to Dance in a Saree | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Sari Advertisement from 1950s

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | A Sari Advertisement from 1950s A Saree Advertisement of 1950s from Phoenix Company See also: An Advertisement of the Phoenix Saree Company, 1940 | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Woman Wearing Her Sari

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Woman Wearing Her Sari Woman in Her Vanity Putting on a Saree Illustration based on a medieval Sculpture | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sari of the Malabari (Keralite) Girl

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | © K. L. Kamat Sari of the Malabari (Keralite) Girl Saree Style Popular in Malabar 1900 A.D. From an oil painting by Raja Ravi Verma. | See More Sarees!
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kasooti Design on Silk Sari

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Kasooti Design on Silk Sari Embroidery on a Silk Saree See also: Kasooti: Traditional Indian Embroidery, The Zari Works of India | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Picture of Queen of Jhansi, Laxmibai

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Picture of Queen of Jhansi, Laxmibai How Fight Battle in a Saree Picture of Queen of Jhansi, Laxmibai | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Destitute Woman Begging

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Destitute Woman Begging The Sari is the Attire of the Poor as well as of the Rich See also: Interviews with Poverty, Laughter Cures Poverty, Living with the poor | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Woman Lays Rangoli

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Woman Lays Rangoli The Sari is Not a Deterant to this Ephemeral Artist See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Rangoli, Rangoli Floral Designs, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Plain Cotton Saree of a Poor Street Vendor

Click to Goto Kamat's Potpourri | Saree Exhibition |  | .
Saree Dreams Index |  | Plain Cotton Saree of a Poor Street Vendor The Simple Cotton Saree of a Street Vendor | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Buyers Guide to Indian Sari

Click to Goto Kamat's Potpourri

How to Pick a Saree

.

Saree Dreams
Index

by Vikas Kamat
Last Updated: November 03, 2000

"Saree is just a name.
Joy to my heart is what it is.
I see the love of my lover in it,
and the beauty of my womanhood."
An Indian pop song on the passion a Sari holds for the Indian Woman.

My family has sold the Sarees for over a hundred years now, and here are a few words of wisdom, and a guide to buying a Saree.

Parts of a Saree

Learning the parts of the Saree is important so you can talk to the vendor in technical terms. The following picture illustrates the different parts of the Saree. (They are known by different names in different parts of India)

Various Constituents of a Saree

Pick a Fiber

One of the first questions we ask at the Kamat Shop is the purpose of buying the Saree. Is it a gift to a lover? Is it for daily use or for festivities? Is the purchase motivated by a recent buy from a neighbor? (We ask them -"You mean like the one your neighbor bought the other day?!") This not only determines the price-range of the Saree, but also the fiber. Your choices are listed below, with sub choices in parenthesis.

  • Cotton (Handloom, Power loom, Janata -- Government subsidized cotton, Calico--processed cotton)

  • Synthetic (Rayon, Polyester)

  • Silk (Banaras, Kanjeevaram, Irakal)

  • Jersey or poor man's silk

Pick a Texture

Sarees come in plethora of decorations: Zari (embroidered is fine gold fiber) works, glass works, prints, woven, Bandani (tie-dyed), embroidery, brasso are some of your choices.

Pick the Length

The most common length for a Saree these days is approximately. 5 meters (6 yards). But depending on your body shape and style of wearing the Saree, you can decide on a specific length. Your choices would be Sarees of Four Yards, Six Yards, Eight Yards (almost obsolete now), and Nine Yards.

Pick a Color and Design

This is the hardest part. So many choices, so little time. For weddings we recommend derivatives of red with Golden Zari. For daily use, we usually recommend the off-brand name printed cotton Sarees. For the fashion conscious, we recommend those being currently shown in television advertisements. Your choices include, but not limited to:

  • Printed floral designs and themes

  • Inter-woven Designs (the reversible Sari)

  • Plain colored Saree with designer Pallu (or vice versa)

  • Saris with borders, without borders, or borders on either sides

  • Sarees with Pallu, without Pallu

  • Sarees with attached blouses

Pick a Brand Name

Some of the popular brand names for Sarees are: Vimal, Khatau, and those from RajKamal Mills.

Resist Vendor Pressure

The vendors fully understand the romance this purchase holds to you. But resist temptations. Modus Operandi:

  • "Can't decide between the purple and the golden? Get both"

  • "Girl, if you can not decide on a Saree, how will you ever decide on a groom?"

  • "I know your budget is tight, But just for a little more money, You can buy what Madhuri Dixit buys"

  • "This is the latest fashion in Mumbai"

Buy Matching Accessories

A Saree being an unstitched piece of cloth, is vulnerable to borrowing by siblings, in-laws and friends. One of the ways to to customize the Saree is to find the exactly matching blouse and under-skirt, which are custom made for the person (can not be borrowed).

While at it, do not forget the fall (see picture above), and a matching handkerchief.

Buy a Kamat Saree

Next time you are in Honavar, do visit our historic Saree Shop. We will help you pick the Saree of your dreams!

See Also:

  • Kamat Saree Sapne

  • The Town of Honavar, where the Kamat Saree Shop is located

  • Kamat PictureSearch for Saree

Sample Saree Designs

Embroidery

Throw of a Saree

Floral Design

Kasooti Work

Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Kamat Saree Exhibition - Table of Contents

Click to Goto Kamat's Potpourri

Kamat Saree Exhibition

.

Saree Dreams

Last Updated: September 30, 2000

Table of Contents

  • The Story of the Saree -- Jyotsna Kamat on the history and the utility of the Saree including its multiple forms. Accompanying pictures show how to dance in Saree, how to fight in Saree etc.

  • Sarees for Men -- Did you know men competed against each other to wear colorful clothing in medieval times?

  • How to Buy a Saree -- Kamat the Saree merchant on parameters that affect purchase of a Saree.

  • Kamat Saree Exhibition -- see wonderful collection of pictures of Indians engaged in daily life draped in Saree; includes designs of Sarees.

List of Pictures

  • Embroidery on a Silk Saree
  • How Fight Battle in a Saree
  • How to Dance in a Saree
  • A Saree Advertisement of 1950s from Phoenix Company
  • Saree Style Popular in Malabar 1900 A.D.
  • The Sari is Not a Deterant to this Ephemeral Artist
  • The Sari is the Attire of the Poor as well as of the Rich
  • The Simple Cotton Saree of a Street Vendor
  • Tribal Saree Styles -- Notice how short the saree is
  • Tribal Woman in a Old-fashioned Bordered Saree
  • Woman in Her Vanity Putting on a Saree

 See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Story of Saree

Click to Goto Kamat's Potpourri

The Story of the Saree

.

Saree Dreams
Index

by Jyotsna Kamat

First Online: June 15, 2000
Last Updated: November 09,2000

The Indian Saree (a.k.a. Sari, Seere, Sadi) boasts of oldest existence in the sartorial world. It is more than 5000 years old! It is mentioned in Vedas, the oldest existing (surviving) literature (3000 B.C.) Patterns of dress change throughout the world now and then but, the Sari has survived because it is the main wear of rural India. 75% of the population (now a billion as per official estimate) wear versatile sari. We can certainly call this cloth versatile because it could be worn as shorts, trousers, flowing gown-like or convenient skirt-wise--all without a single stitch!

Saree (original--Chira in Sanskrit, cloth) is of varied length. From 5 yards to 9.5 yards tied loosely, folded and pleated, it could be turned into working dress or party-wear with manual skill. For day today dress of middle class women, 5-6 yard sari is comfortable to manage household chores. Working class tucks the same length above the ankles and if they have to work in water or fields, they would tuck the front pleats between the legs to the back, and tie the upper portion round the waist. This left them free movement of hands and legs.

One Saree. Many Incarnations

A nine yard Saree used to be a connoisseurs pleasure with Saree embellishments, embroidery and gold designing. At the same time it was as safe a dress as trousers. It was worn in the similar way as working Saree. But, some pleats covered the ankles as well. A gold silver or cloth belt was fastened which kept pallu, (upper cover) pleats and folds in tact. Jansi's Queen Laxmibai, Belawadi Mallamma and Kittur Chennamma fought enemy troops on horseback, wearing Saree this way. Tight tucking of the front pleats in the back was called Veeragacche or soldier's tuck.

Generally the climate of Indian subcontinent is warm and humid. Saree and its male counterpart dhoti was most suited for this land. Earlier there was hardly any difference between Saree and dhoti because men also liked to flaunt colorful Sarees with brocaded borders (see: Sarees for Men!). They could perhaps be interchanged in needy times. Only the upper portion of the Saree-length which covers the chest, left shoulder and at times head, is missing in Saree for men.

Styles in wearing Saree vary from region to region. Gujarat style and Bengali style are different. So are Mangalorean, Kannadiga, Kodava, Tamilian, Malayali, etc. The Saree is worn in at least 10 to 15 styles throughout the India, though the ways of wearing above used to be common. In Maharashtra and North Karnataka region, wearing a nine yard Saree (without a petticoat -- long underskirt --which was superfluous) was in vogue till 20th century. My mother who was a good swimmer, used to wear a nine yard Saree tightly and swam in river Kali or Arabian sea along with my father. Wearing swimming costume could just not be dreamt of. But the versatile Saree was good enough to move through the waves.

Some people think that Indian Saree is influenced by Greek or Roman toga which we see on ancient statues. This is not correct. Saree is essentially Indian and designed to suit local conditions. Cotton was cultivated in India centuries before Alexander the Great landed on the borders of India and Indian cloth (chira or Saree) was a wonder to Greek eyes. In fact, Herodotus and other ancient western historians thought there were cloth-growing trees in India!

Raja Raviverma, the distinguished painter of 19th century, toured the entire sub-continent in search of the ideal female-wear. He wanted the best dress for the various goddesses he was asked and commissioned to paint. He selected the a yard Saree which drapes the body beautifully at the same time exhibiting contours of female anatomy--bust, waist, hips. Most of the female deities he painted are in this style.

Woman Wearing Saree
From a Wall Painting in Lepakshi in Andhra Pradesh
14th Century A.D.

An old or worn-out Saree is equally utilitarian. Grandmothers used to stitch quilts folding soft and worn-out Sarees and putting bright new cloth on cover, for children which kept them warm. Worn-out thicker Sarees were used as bed covers or blankets in the cradle (as the babies wetted it frequently). For village women, folds of Sarees serve as pouches, bags and haversack to carry grocery and at times babies as well. Some used to make a stand-by cradle out of Saree length for the baby. Tying the ends to a nearby tree. White Sarees could be turned into towels, napkins, diapers etc., even after they are worn out.

Dhoti is an abridged version of the Saree sans pallu (the throw of the Saree). Many Hero-stones (memorials for dead heroes) show the dhoti worn like breeches or shorts with Veeragachche; dagger and other weapons were tucked in dhoti folds.

With globalization, the dress of Indians is also getting westernized. But being most utilitarian, and multi-purpose Saree is still reigning in rural India and for all rituals and ceremonials it shines supreme to this day. Colorful Sarees are worn as pugrees, turbans and tribals haunt invariably women's Sarees in dances. Yakshagana dancers wear Saree designed clothes.

See Also:

  • Topics on Ancient India at Kamat's Potpourri
  • Topics on Medieval India at Kamat's Potpourri
  • Kamat Saree Sapne -- Online Exhibition of Various incarnation of the Saree
  • How to buy a Saree -- or why buying a Saree is difficult
  • Sarees for Men -- will reverting to a unisex attire equate the fields for women?!
  • Men's Head-Gear in India -- an equally fascinating exhibition on the caps and turbans of India
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] The Sari

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Stories of Bastar Travel - Table of Contents

Click to Goto Kamat's Potpourri

Stories of Bastar Travel

.

Stories of
Bastar Travel

by K. L. Kamat
Last Updated: October 01, 2000

Introduction

Bastar (Ba-stir) is the most underdeveloped district of Madhya Pradesh in Central India. About 70% of Bastar is full of dense forest with 72% of the population being tribal (1979).

I took up this study at the behest of the Karnataka Literary Academy, and during the year-long study the scholarship funded, I roamed the forests of Central India studying the lives and customs of the native people. Here are excerpts from the Kannada original, Bastara Pravasa, Pustakalaya 1991.

Travelogue
Start Travelogue

List of Articles

  • Bastar Travelogue: Bus Journey to Bastar- Article
  • Bastar Travelogue: The Town of Chotedongar- Article
  • Bastar Travelogue: The Jagadalpur Marketplace- Article
  • Bastar Travelogue: Arrival in the Gond Forest- Article
  • Map of Bastar District- Map

List of Pictures

  • Never Been Photographed- Picture
  • Tribal Beauty- Picture
  • Two tribal yougsters go for a smoke, Jagadalpur- Picture
  • Wooden Facial Mask of Bison Horn Maria- Picture
  • A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh- Picture

References

  • Kamat Krishnanand, Bastara Pravasa in Kannada, Pustakalya, 1991
  • Kamat Krishnanand, KalaRanga in Kannada, Manohara Grinth Mala,
  • Kamat K. L., The Timeless Theater , CyberCrow, 1999
  • Life in Gond Village and other Works of Verrier Elwin
 See Pictures!

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures of Bastar - Wooden Statue of Ganesh, Bastar

Click to Goto Kamat's Potpourri | Pictures of Bastar District |  | .
Stories of Bastar Travel |  | Wooden Statue of Ganesh, Bastar A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh | See More Pictures of Bastar
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures of Bastar - Yougsters Using Firelogs to Light Cigarettes

Click to Goto Kamat's Potpourri | Pictures of Bastar District |  | .
Stories of Bastar Travel |  | Yougsters Using Firelogs to Light Cigarettes Two tribal yougsters go for a smoke, Jagadalpur | See More Pictures of Bastar
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures of Bastar - Beautiful Tribal Woman

Click to Goto Kamat's Potpourri | Pictures of Bastar District |  | .
Stories of Bastar Travel |  | Beautiful Tribal Woman Tribal Beauty Young girl with a necklace made with coins in Madhya Pradesh See also: Gold Coin of Hijera Kings (1353 A.D.) | See More Pictures of Bastar
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures of Bastar - Bastar Picture Gallery

Click to Goto Kamat's Potpourri | Pictures of Bastar District |  | .
Stories of Bastar Travel |  | Bastar Picture Gallery Never Been Photographed A Tribal Family Poses for a Photograph See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, Tribal Women in Town trying to Get a Glimpse of Inside of a House | See More Pictures of Bastar
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures of Bastar - Bastar Picture Gallery

Click to Goto Kamat's Potpourri | Pictures of Bastar District |  | .
Stories of Bastar Travel |  | Bastar Picture Gallery Wooden Facial Mask of Bison Horn Maria Bastar, Madhya Pradesh See also: Facial mask for the festive days, Mask of a Chhau Folk Dancer, Masked Chhau Folk Dancer from West Bengal, The horny couple (Mudukana Maduve), The Masks of India | See More Pictures of Bastar
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Stories of Bastar Travels

Click to Goto Kamat's Potpourri

Bus Journey to Bastar

.

Stories of Bastar Travel
Stories of
Bastar Travel

Stories of Bastar Travel by K. L. Kamat

Previous Story Introduction and Table of Contents

Although the transportation facilities provided by the government are highly inadequate, I discovered that the shortcomings can be effectively utilized for one's benefit in Madhya Pradesh. The bus would stop at every lamp and post of Hanuman, Matirdevi, and Dongar Mataji, for blessings and temple-food. Instead of lamenting about waste of time and delays, I found out that engaging in small talk with co-passengers led me to local hero-stones (see also: Veergal), murals, wall paintings, etc. If the bus stops midway, one can enjoy the village entertainment. You could watch cock fights, bullock cart races, and the villagers. If the bus is late, you can try hot jelebies, puffed rice, and spicy masala tea, and you will be rejuvenated. If you want to watch the procession of a colorful tribal wedding, all you have to do is to ask the bus conductor to pull over. Without doubting you for a second, he'd say "Rukke" and stop; co-passengers are so civilized as not to question the purpose of stopping and would rather use the opportunity to answer nature's call or a cigarette's call. Sometimes I even managed to withhold the entire bus for half hour!

I like to sit beside the window during the travel, and hence make it point to arrive early for the departure so I can get a window seat. All the late comers begged me for a swap saying all kinds of excuses; one liked to smoke and wanted to let the smoke go out, another liked to chew paan, and the third one had a motion sickness and said he should be always ready to throw up. Being a South Indian is advantageous in those occasions: I either pretended not to understand the language or act as if I were a deaf. Typically a boy would come and request space for his brother-in-law or a holy man; four men from the same town wanted to play bridge and wanted me to move from where I sat. In order to focus my attention away from the proceedings of the inside of the bus, if I try to read the mileage signs, I found that they were all covered with family planning advocacy banners!

A traveler stretched his feet on the engine cover beside the driver. "Sir, this engine is like God to me; if you keep your feet on my God, you will have an accident. Please learn to sit like Buddha," the driver preached. Fifteen minutes later, the passenger tried again. This time with the pretext of falling asleep. The driver gave him a punishment of standing up and traveling. It was so funny that the traveler obeyed the driver just like a student would to his teacher. On another occasion, the driver stopped the moving bus, woke up a sleeping passenger in the next seat saying "Do you want me also to fall asleep and have an accident? Why do you tempt me?!"

The bus traveled with the speed of a bullock cart allowing me to enjoy the beautiful surroundings. I ate hot pakoras in Delirajora. In Bhanupratapura, they have a large coal mine and I saw the tribals returning home after a hard day's work. Their faces and bodies were covered with coal dust. By the time I reached Antagad, I was hungry. The bus stopped in front of a house and the conductor ordered everyone to have dinner. I ate delicious chicken curry for only three Rupees (less than a U.S. dime in 1997), and hoped I would find similar deals everywhere I go. There was no concept of bus stops: Every time a man on the road wants a ride, it stops; when people want to get down, all they have to do is yell.

Tribal Returning Home from Coal Mines

I had to change buses at Narayanapura. There was a lodging (Uma Maheshwar Lodge) whose biggest attraction was the colorful name plate. The food was very bad, but I could get good sleep. There was only one bus to Chotedongar and that too had to come from Jagadalpur. They said it might arrive anywhere between 10 A.M. and 5 P.M. I went to visit the nearby tribal handicraft center, but the government officer, true to his custom, opened it one hour later than the opening time. Everything in there was interesting: handmade bows and arrows; they had different arrows for hunting different animals. For shooting the birds, they had reusable, light ones, for boar hunting, they had sharp ones, and for wild buffalos, heavy ones. The village blacksmith would cast steel for the front end, and the tribals would decorate the back ends with colorful bird feathers. The brass cast animals were very attractive. The government salesman got tired of explaining his inventory to this non-buying customer, and asked me my budget for shopping. I explained to him that I had come two thousand miles here just to study them and if he agreed, I would like to photograph them. He agreed after I coaxed him by saying I would include him in the photographs; actually he was very cooperative, and let me keep the articles of the shop in the sun for better lighting. Meanwhile the bus arrived and a boy came to the shop to tell me that, and I ran to the bus. The bus conductor had no clue of why a civilized man would want to go to Chotedongar, which is totally tribal. He warned me by saying that there were no facilities for city boys in Chotedongar.

Next: The Town of Chotedongar

Next Story
See Also:
  • A Map of Bastar District
  • The Bastar Travelogue - Table of Contents

Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travelogue

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Stories of Bastar Travels

Click to Goto Kamat's Potpourri

The Town of Chotedongar

.

Stories of Bastar Travel
Stories of
Bastar Travel

Stories of Bastar Travel by K. L. Kamat

Previous Story Previously: I arrived in Bastar District and got myself acquainted

After learning about my intentions, the conductor seated himself next to me and proceeded to give me a brief introduction. He was eating paan and his breath smelled of alcohol, but I needed him, and tolerated it. "The government has started this bus service for the betterment of these lousy tribals, so that they can go to Narayanpur easily. But these scoundrels walk the distance instead, and reach the destination ahead of us! It is no use giving such facilities to these people," he lectured. The driver complained that he didn't get more money for driving on these rough roads, fraught with dangerous rocks and mountains. "But it's beautiful out here," I tried to change the topic. "Oh yeah, it's pretty to watch from the window. Do you know how difficult it is to drive, though? Do you know how many accidents have happened here? And when we do have accidents, no tribals come to help. We have to wait for help from Jagadalpur... "

I anxiously inquired whether anybody in Chotedongar would be generous enough to let me spend the night with them. "The tribals are still stuck in the first century, so there is no fear of thieves or crimes. You can sleep under any tree without any hesitation. If you insist on a roof, there are some government buildings which are supposed to be a school and a hospital. But there are no teachers or doctors. So no patients or students ever go there and you can live there as long as you want," the conductor suggested.

On the way, we ran into a tribal festival. I inquired if I could take some pictures, but the conductor and the driver unanimously me advised against it.

Eventually, the bus got to Chotedongar, and pulled up in front of the hospital. All the children of the village converged on to the bus, and drew pictures of elephants and monkeys in the dust accumulated on the exterior of the bus. The conductor chased them away, but the kids asked me where I wanted to go. They could not believe that I had come to visit their village. One of the more mature kids told me that it was not correct for me to spend the night in the hospital. He said there was a government guest-house that I should use instead, and the kids carried my luggage to a building nearby. They then introduced themselves, and ran away. For the next one week, they provided me with very good company.

The building appeared to have two rooms, but nobody responded from within to my coughs and calls. I took a stroll around the building and found some half-eaten food. This indicated to me that food was available. Still nobody appeared. I waited for a few minutes and then spoke to a man who came to get water from the well nearby. "Sitaram has gone to the bazaar; he will be returning soon," the man assured me. I heaved a sigh of relief. There was a beautiful garden in front of the building, and there were butterflies flitting about. I wanted to photograph them, but I was too hungry. Meanwhile Sitaram arrived and greeted me as if he had known me for many years. I asked if any food was available, to which he said, "Anything you want, Sir. But first I have to go and buy groceries from the bazaar, which takes about two hours." We shared the brown sugar and flaked rice that he had got for himself. Never before in my life had I eaten a meal so delicious!

I slept and woke up to enjoy tea without milk and sugar. I paid Sitaram for the groceries, asked him to cook supper, and joined my gang of kids to have some fun. The women of the village were amused by the sight of a pants-wearing man, at the helm of a bunch of troublemakers. My young friends showed me Chote (meaning "small") Dongar (meaning " rock"), a huge rock on the west side of the village. They explained that the village to the east has a bigger rock called Badadongar, and the one on the north is called Dongargaon (rock village). Other than the chirping of the birds, there was total silence. The fields, mango plantations, the crystal-clear river (in which I could see fish swimming about without having to fear the fisherman), and a family of bathing ducks were all a feast to the eyes.

We then went into a small hut. A girl explained that it was the temple of the village goddess. We had to kneel down and crawl inside to enter the temple. The idol of the goddess hung from the wall in a grass basket. By the time we finished offering prayers, everyone was choking from the lack of air inside. We cooled off under a Banyan tree. There were several beautiful statues of Ganapati and Vishnu under this tree. When I inquired about who brought them here, the kids authoritatively explained that nobody brings the gods anywhere. They told me a heap of such similar statues were there on the lake-shore, and took me there. The white lotuses in the lake looked beautiful. Two bathing girls in the lake shied away. Although my camera was ready, my mind didn't want to take advantage of the photo-opportunity.

There were two temples on the lake-shore, both almost in ruins: one contained a Shiva Linga while the other had a Tulsi plant. Several statues were buried in the mud. I excavated some statues with the help of monkey army (my kid friends, Vanarasena) It was all in ruin. In the excavated stones, I recognized that some of the inscriptions were either in Kannada or Telugu-like language. I recalled that the Rashtrakootas (757 A.D. to 973 A.D) and Chalukyas (500 A.D. to 757 A.D.) of the South had at one time expanded their kingdoms northward, to Central India, (see Deccan Dynasties.) I would not be surprised if they were erected by some Telugu king. I later asked the village headman about them, but in vain.

Because the huge rock blocks the sun, it gets dark early in Chotedongar. At dusk, the villagers lit campfires and started singing. The tribal houses are built on a raised platform for protection against wild animal attacks. It was funny, but quite necessary to have cows and other domestic animals on the platform. Around their campfires, the tribals talked very loudly and frequently broke into song "Lo Lo Lo Lo Lo ..." The moon appeared in all her glory. I wanted to go to the lake and play in the water.... I regretted that I hadn't asked a couple of youngsters to stay back with me. Slowly the noise from the campfire diminished as I reluctantly went to bed.

The chicken kingdom woke up the rest of the animal kingdom at 4 o'clock the next morning. I took a stroll. Apparently a villager, who had found hoof prints of a boar in his field, was worried; when he later found the boar trapped in a ditch, he was jubilant. The entire village arrived decked in all imaginable armor, in order to hunt the boar. They killed him and shared the meat. Nobody invited me for the meal. The kids didn't show up; this turned out a blessing in disguise as it allowed me to visit Mundatikara.

I felt that if I were accompanied by a local, I could get to the Adivasi tribals easily. I was very popular with the kids; I spoke Hindi with them, in addition to some local words I had picked up. They started calling me Master Saab ("teacher" or "sir"). When I asked them to find me a guide who knew the trails well, they pointed me to Sukhdev Rajamestri. His Adivasi wife, busy at work, was shy, but hollered at her husband who was asleep in the yard. He was the carpenter and the tailor of the village. Apparently he had no work on that day. I asked him how much he earned per day, and said I would pay him twice as much if he would be my guide. His joy knew no bounds. His wife, who was convinced that her husband was good for nothing, could not fathom why a modern man would come to their house in search of his services.

Everyday my guide and I would go to a new place by foot. By the time we returned, the monkey-gang (Vanarasena) would be waiting for us.

Next: The Marketplace of Jagadalpur

Next Story

See Also:
  • A Map of Bastar District
  • The Bastar Travelogue - Table of Contents
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travelogue

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Stories of Bastar Travels - The Jagadalpur Bazar

Click to Goto Kamat's Potpourri

The Jagadalpur Bazar

.

Goto Introduction
Stories of
Bastar Travel

"Exploitation of the poor is a sure sign of modernization."

Stories of Bastar Travel by K. L. Kamat

Previous Story Previously: I arrived in Bastar District and got myself acquainted

I was lucky to reach Jagadalpur on the day of the weekly market. It was festival mood everywhere. Villagers from nearby communities woke up early in the morning, ordered their wives and children to get ready, distributed the goods that the family had to carry to the marketplace and walked rapidly to secure a nice spot for trading. Most folks prefer to walk to Jagadalpur. When a four-year-old got tired of walking, he was placed in a bamboo basket that his elder brother was carrying. The kid was enjoying his joy ride. I also enjoyed watching a little boy carrying chicken; he was hanging four chickens as if they were garlands.

I heaped a rich harvest of photographs and sketches by sitting at an appropriate junction. The men would wear towel turbans and hung flowers from every edge; there were five copper rings for each ear; their muscular bodies covered with tiny pieces of linen. Most people also carried bows and arrows. Most would be tired and sweating because of the sun, long distances, and heavy weights. I took a portrait of a young man who seemed very pleased; he dropped his goods, pantingly he asked me "Babuji, I'm very poor; I don't have any money now. But I will give you this arrow. Give me my picture." I regretted that I couldn't fulfill his small request. I asked for his name and address so I could mail the photos later. I should have known--he had no address. Every time I look at his picture, I'm reminded of his innocence.

"This is everything that I have"
A Tribal Woman at the Weekly Marketplace, Jagadalpur

A young lady was waiting for her daughter to join her. She was carrying everything she had: a goat, a basket on her head with few clothes, and a baby who was constantly drinking and playing with mother's breasts. Eventually, the daughter arrived, but was too tired, and started crying. But the mother was running late, and carried a baby, too, and took off like a loaded truck. I thought of some women in Bangalore who go to the bazaar in a taxi to buy a coconut. I had also found that Adivasis were very proud and refused any help from strangers. So I didn't even bother to offer my help.

mp2markt.gif (4491 bytes)
Man Carries Goods to Marketplace

I cannot generalize the Adivasis' ways and means of carrying heavy goods. They did not seem to know that carrying on head or back was most effective, and tried all kinds of postures. A youngster was carrying wood on his shoulder, whereas an elderly man was hanging his wood in a basket from a shoulder. A middle-aged man hung a pumpkin on one end of his bow, and balanced it on his shoulder by hanging clothes on the other end. His hands were free to light a cigarette (beedi--filterless tobacco roll.)

It was a pleasure to see tribal's package sod. They cut the grass at precise length and roll it like a sushi; the rolls are neatly placed on top of another and placed on one's head. Similarly the mud pots are stacked and transported. The basket seller looks like Hercules because he looks as if he were carrying a mountain.
No fancy dress competition can match the diversity, decor, and ornaments of a tribal marketplace. It's very difficult for the women to sit on the floor with their tiny saris without exposing their inner thighs. Hence they carry small light-weight stools. Some use it as a platform on top of their heads, and a few use it as a weight on flyable objects. One can do a doctoral thesis on their hair styles. Some had hair balls, and some used ribbon and coconut fibers. Some used real flowers, and a few others had rolled ribbons as flowers. Everyone had some kind of earrings made of gold, silver, aluminum, or brass. They wore beed necklaces with colorful lockets. Their noses were pierced with all kinds of nosewear. I was told that you could tell the tribal origin by the way the noses were pierced.

Adivasis at Jagadalpur
Tribal Women in Town

They wore silver bangles for hands and feet. These act as emergency funds, and get sold in case of difficulties, and it was common to see aluminum replacements. They were delicately carved/casted. Most women wore green, red, or blue saris except one community who wore only white. It looked to me that they were the wealthier tribe. Nobody wore blouses, but some were carrying bed sheets or towels for a cover. I do not believe that the breasts are considered sexual organs among the tribals of Bastar. They did not wear bindi (kumkum), but everyone had tattoos. Most of them had them on the cheek, throat, and arms, but I noticed a few on the breasts and thighs. Everybody walked barefoot, without any exceptions.

The weekly market was an amalgamation of contradicting thoughts, lifestyles, cultures, clothing, and economic status. There was a Bengali who came as a refugee here and was spreading wings; there was a Bihari who was chewing tobacco; there was a police officer who could get enough bribes in Bhopal; government clerks, local merchants, genuine police, mischief mongers; everybody was there. There were all kinds. One high official sent a policeman to me inquiring about the purpose of my visit and my photography. I told them that I was writing a book. Obviously the boss was not satisfied. The policeman returned to ask the title of my book. I wrote on a sheet of paper "Detailed studies of social, economical and religious life of Madhya Pradesh tribals." I don't think they understood, but I got their total cooperation and sympathy.

There were several Mughlai teams who were trading. Mughlai girls are very pretty. Somehow they seemed very rich. Everyone was wearing golden jewelry. Although these are not tribals, because of local influence, they think, and dress like one. So I thought they would be scared of camera too. Not! A friend announced the cashier that I took her picture. She smiled at me, and offered me paan. My wife never offered me paan in my life, and I was shy. I had believed that only women of ill fame engaged in such activities. I realized that it was the local way of saying thank you. They never objected for my plentiful photography. I dearly wished that the tribal girls did the same...

An entertainer was going around in a fancy dress and with a musical instrument. Even poor people offered him money. There was a crowd at a corner; I thought it must be a magician or a snake charmer. Actually, there were two pretty girls who were selling fruits they picked in the forest at an absurd price of 10 paise for a heap (approximately 1/3rd of a U.S. penny). I learned to keep away from such crowd for personal safety and the safety of the camera.

The Adivasis sold everything that they brought with them, and bought salt, oil, cheap candy, and brown sugar (jaggery.) They were in a hurry to return before dusk, and the local merchants took advantage of their situation by offering extremely low prices on their goods, and by charging high values on the merchandise. Most of the day of the tribals was spent walking back and forth to the marketplace. They got only five Rupees for about fifty Rupees worth of goods and had to pay five Rupees for salt, etc. that cost only five Paise. Just not fair! Is exploitation of the poor an indication of modernization?

Next: In the Gond Forest

Next Story
See Also:
  • A Map of Bastar District
  • The Bastar Travelogue - Table of Contents

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Arrival in the Gond Forest

Click to Goto Kamat's Potpourri

Arrival in the Gond Forest

.

Stories of Bastar Travel
Stories of
Bastar Travel

By popular demand, we extending the stories of Bastar travels online. Readers are encouraged to buy the author's CD-ROM for a more complete coverage.

Stories of Bastar Travel by K. L. Kamat
First Written: July 1983
Last Updated: $Daye$

Previous Story Previously: I arrived in Bastar District and got myself acquainted with the help of a local guide.

As soon as I arrived in Chindwara (locally pronounced Chhin-dwada), it rained continuously for six days. After a short lull, I stepped outside to acclimatize myself with surroundings. The Adivasis (natives, or tribals) greeted me with a "Jairamjiki (Hail the Lord) ". One Aheera (shepherd) asked me if I was going to visit my fields. It was obvious that everyone that lived in the town was a farmer. I couldn't walk too far in the muddy water and took a rest on a big boulder. A Gonda elder walked towards me slowly. He was holding a stick in one hand and a bag in another. He had worn dothi, a red rumal and a mustache that resembled that of a sea-lion. He had a shirt with about ten secret pockets. His attractive personality was very photogenic. He passed by me and then, as if remembered something came back and sat next to me.

"It's been raining as if a dam has been broken in the heavens. This is not good for the newly planted plants. If the king of rains waits one week, it will be very good." As he spoke, his hands mechanically pulled out a bag and made himself a hand-rolled cigarette (beedi) and lit it. Then he puffed a couple of strokes of pure joy. He used flint stone as a lighter and I told him that I admired his skills. "This is no big deal Babuji. The Adivasis can produce Agni (Hindu god of fire) just by rubbing bamboo sticks," he explained. Meanwhile he had to relight the cigarette, and flint stone did not cooperate; he tried many times without complaints or regrets.

The old man continued, "You are an educated man who knows the damage caused by the tobacco. That's why you don't use it. People like me have to have it. You are an educated man, and I have nothing to tell you, however, I will tell you a story of why farmers smoke. Once Lord Shiva was taking a walk with his lover. A farmer prayed to the God that the bullocks are not cooperating with him to plough the fields. Shiva pulled out handful of tobacco from his pocket (I wondered how the skin-clad Shiva could have a pocket..) and gave it to the farmer. The farmer had to cure the tobacco and smoke it, which took a couple of hours. When the farmer resumed ploughing, the bullocks were well-rested and started working again. The farmer spread the words and since then my family smokes tobacco as a continuation of a tradition."

Remembering his boyhood, the man said "when I was young, nobody cared for tobacco. One Kaas (1/16 of a Rupee) could buy you two handfuls of tobacco. Today even if you spend one Rupee, you can't get a handful. The tobacco has lost power. In those days one beedi made me dizzy. These days I don't get a cough even after a bundle. They rip us off in three ways. When I asked them to roll cigarettes, they steal the tobacco. They steal the beedis and then they charge me for the labor. The times have changed now. Those days I could go anywhere at anytime. These days I have to hide money in secret pockets. The times of Kali (an avatar of Lord Vishnu) have arrived!"

"Are these fields yours?" he asked pointing towards the farms behind us. "Here you have not started sowing yet. In the previous village, they've finished it... It's difficult to walk in this muddy water. My stick helped me from falling twice. It also helps as a weapon against thieves... I've been walking for six hours. I sat because I saw you. I still have a long way to go. You'd also better go; it's going to rain again." and he left. I didn't know where he came from nor did I know where he was going, but his shape, sharp features, and his talk still remains with me. I went home, and it poured again. I thought of the old man and his situation.

The Gonds live in tiny villages. Early in the morning they go to nearby townships, work the entire day and return home in the night with purchases. They walk home talking about politics and checking to see if they got a good deal with the merchandise. If they have to transport a large quantities, they use a cart belonging to the Mahabharat period! Once one of bullocks pulling the cart was a muscular bull and other was a tiny baby. The riders had a hard time maintaining the balance. These villagers have the habits of greeting of one and everybody with "Jairamjiki." The wealthy ones ride a horse. The Gond women always walk in teams. They have muscular and well built bodies as if carved out of black marble. They wear saris of red, blue, green extending to nine yards. They wear a lot of jewelry mostly made of silver, and other cheap metals.

Wealthy Gond families use bullock carts when traveling to city. They tie bamboo carpets in an arch to protect from the sun. They decorate the carts with animal motifs. They have wooden grills around the cart to prevent goods and people from falling. It is typical that the Gond man walks beside the bullock cart as a cart-guard. When the bullocks get tired, they rest them under a tree, share the food and resume the journey.

The young ones also wear the same attire as the elders. It's funny to see infant girls in sarees (see: Sarees). The girls and boys mix freely and hang out together. When they encounter a stranger, they pass them quietly and immediately burst into laughter making the strangers (me) uncomfortable.

Since Gond women work for paltry sums of money, they are popular workers in the towns. Washing dishes, cutting wood, and hauling goods are typical jobs they perform. Since they are simple and honest they do not require supervision. Many women are self-employed and carry grass and wood from forest and sell it in the marketplace. They also buy goods from towns on the way home. Typically they buy butter, mangos, and bananas. Just to sell goods worth four or five Rupees sometimes the women have to wait whole day. They are careful spenders and are often ignored by merchants.

See Also:

  • A Map of Bastar District
  • The Bastar Travelogue - Table of Contents

Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travelogue

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Map of Bastar District

Click to Goto Kamat's Potpourri | Map of Bastar District |  | .
Stories of Bastar Travel |  | Map of Bastar District Map of Bastar District in Madhya Pradesh (Map is not to scale) | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh [image] Bastar Travels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A blind street beggar

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A blind street beggar A blind street beggar plays flute through his nose, Bangalore | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -Laughter Cures Poverty

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Light Heart Cures Poverty Who said "the poor can not be happy "? The toothless, but hearty smile of an Halakki lady conceals a life of utter poverty, illiteracy and exploitation. Traditionally, these tribals led a simple farming life along the Sahyadri mountains in southwest India, but the extremely simple lifestyles of Halakkis made them vulnerable against the currents of "progress" and in the recent years, their men have taken to drinking and gambling in large numbers and the women have fallen prey to the exploits of men, Indian and foreign. | See More
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A beggar at the Mangeshi temple, Goa

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A beggar at the Mangeshi temple, Goa See also: A barefooted Brahmin offers alms to a beggar, A handicap beggar on the street, Portrait of a Beggar outside a Bangalore Church | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Portrait of a Man in Broken Eye-Glasses

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Portrait of a Man in Broken Eye-Glasses "What is Nuclear Testing?" Portrait of a man belonging to Halakki Tribe See also: "Light heart cures poverty", "You educated can do all kinds of things!", A Halakki woman going to market to sell vegetables, Halakki Farmers of Indian West Coast, The Turayi Headgear of a Halakki Tribal | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Born in poverty, raised in poverty….

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Born in poverty, raised in poverty…. A girl of Santal tribe covers herself in West Bengal See also: A Brief History of West Bengal, Banga-Darshana, Banga-Ranga, Living with the poor, Red Ants and the Santali Boy | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- The capital of her business does not buy a meal, so imagine her profits

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | The capital of her business does not buy a meal, so imagine her profits | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A carpenter hardly needs to wear clothes

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A carpenter hardly needs to wear clothes See also: Saree Sapne | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A handicap beggar

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A handicap beggar A handicap beggar on the street See also: A barefooted Brahmin offers alms to a beggar, A beggar at the Mangeshi temple, Goa, Portrait of a Beggar outside a Bangalore Church | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A barefooted Brahmin

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A barefooted Brahmin A barefooted Brahmin offers alms to a beggar See also: A beggar at the Mangeshi temple, Goa, A handicap beggar on the street, Portrait of a Beggar outside a Bangalore Church | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A destitute woman

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A destitute woman A destitute woman takes to begging as a last resort See also: The face of poverty | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- The face of poverty

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | The face of poverty The face of poverty See also: A destitute woman takes to begging as a last resort | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A patient of Leprosy

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A patient of Leprosy A patient of Leprosy takes to begging as his means of living | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Beggar By Choice

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Beggar By Choice Beggar by choice: A Sufi fakir seeks alms on the street | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Begging as a devotion to God

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Begging as a devotion to God Begging as a devotion to God This man told me he begs only on certain days of the month to fulfill a vow See also: "I have grown my hair (Jata) and wear this vermilion (nama) to fulfill a vow" | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Begging as a devotion to God

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Begging as a devotion to God Begging as a devotion to God | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Man competing with scavengers for trash

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | When man has to fight scavengers for a living.... In India, the man-scavengers (rag pickers) sometimes have to compete with the natural scavengers such as crows to make a living. For years, as I walked to work in front of a choultry, I have routinely found beggars chase away stray dogs and crows to eat the thrown out food. In the picture below, a fully able man is picking garbage along with stray donkeys and a dog (to the right, almost cut). I later asked him for a pose for a portrait (shown below). In a country where college graduates remain unemployed for decades, what were an illiterate, unskilled man to do? Man vs the beasts A man, stray donkeys and a stray dog competing for trash Rag Picker When working a whole day does not buy you two meals... | See More
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- A rag-picker boy

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | A rag-picker boy A rag-picker boy Rag picking seems to be the profession of choice among the urban orphans See also: "See Uncle, I can play band!", Recycler of a different kind | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Recycler of a different kind

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Recycler of a different kind Recycler of a different kind The urban rag pickers scattered all over India wander the streets looking for pieces of paper and plastic to make a living. They sometimes have to *lease* the container (white bag shown) from the buyer See also: "See Uncle, I can play band!", A rag-picker boy | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Of Beggars and Begging

Click to Goto Kamat's Potpourri

The Begging Profession

.

Old Woman Begs for small change

  • Old Habits Die Hard
  • Varieties
  • Begging Attire
  • Begging Income
  • Leadership
  • Love Life

Last updated:
September 20, 2000

by K. L. Kamat

Blind Beggar on a street in Bangalore
Blind man playing flute through nose
Beggar on a Bangalore street, India, 1991

It is believed in India that Lord Shiva once ran his household by a mere income of scalpings collected by begging among Rishis and Sadhus. Have the times changed! Now it is extremely difficult even for full time beggars (panhandlers) to make good of two meals. Not so long ago, on Saturdays and Mondays every beggar who showed up at the door was given a measure of rice or juvar. The guru-bhakta who went worshiping to the temple on Thursdays, got a handful of goodies and money. The beggar community feels that due to the increase in mankind's selfishness and small-mindedness, they are not able to make a living. The government through its policies has not helped them either. "Like prostitution, begging is oldest profession on earth. Although varying by geography and the times, begging is universal. We have heard that even richest countries like America have beggars in one form or another," is the argument of the beggars.

Old Habits Die Hard

The intellectuals for long have been intrigued by mankind's attraction to living by panhandling. Why do able bodied, working people take up begging? Why do Bengali refugees return to starving Bengal after relocation? Why have we failed to settle vagabond tribes like Bhils and Mogalayas? It is not easy to give up the skills of earning a livelihood. Even if you protect a prostitute in an ashram, the social reformers opine that she does not forget her easy life and in some form or another resumes old habits. Similarly I'm not surprised at the attitude of the officials of the panhandling elimination department.

Varieties of Begging

It is very difficult how and where panhandling began. Some inherited from their ancestors. There are all kinds of beggars whose period of begging spans from five minutes to fifty years. A boy was begging for peanuts, but when offered money, he refused. "I like peanuts," he said ran away - his needs being specific. The eight year old of a maid-servant who was instructed to play outside was begging the passers by for small change and bought candy. When I asked a strongly built man why he couldn't work, I was told that he was merely continuing his family tradition. Generally, the elderly, the disabled, and the unemployed take to begging. Handicap Beggar Folks who were robbed during their pilgrimage temporarily beg to return home. The lepers and destitutes graduate to this profession. From beggars who cry in front of you asking for food to entertainers who beg with the help of pets and children, most homeless fall into the category of beggars with more or less the same yard stick.

Just like lawyers, administrators and athletes, the beggars can be very professional. They guard their constituencies with great care. It is common to fight over territories. The beggar who beggars in front of Ganesh hotel can not go and beg in front of Krishna hotel! When an unassuming new comer from a village stuck out his hand in front of the temple, he was chased away and had to go to Saibaba ashram for shelter. Although the beggars do not have an association or union, they unite to defend their sources of income.

Fortuneless Fortune Teller
A Fortuneless Fortune Teller

Attire

Colorfully dressed religious man begging for alms While the beggars of the temples, churches, and mosques need not travel, the beggars of shops and households have to wander a lot. The beggars have to care about their attire just like actors and performers. People who beg in the name of the religion have to grow beard, wear saffron (kavi) clothes and ash. The fortune teller Bhils wear peacock feathers and other make-ups. The Budabudakis who do not know about their next meal, but can tell customers what lies in the decades to come wear Zari Rumal, and apply ash on the forehead to give them a holy look. Devadasis (temple women) wear turmeric powder, flowers, and kumkum. The transvestites (impotent men dressed as women) have altogether different, yet distinct style. They are clean shaven and apply fashionable cosmetics. They have acquired artificial feminine postures and dances. The beggars who use animals for fund raising have to decorate their pets, too. They have to buy caps for the monkey, jingle bells for the cow, and decorative clothing for the bull.

The beggars have to master the art of begging just as they have to master the art of dressing up. They realize that it is very difficult to refuse a hungry man begging just as you come out of a popular restaurant. While a woman begs in the name of her husband who is in the death bed in a hospital, it is not uncommon that the husband is begging in his wife's name on the next street. A pregnant woman will say that her previous child has died, and she needs money for the funeral. Her heart-rendering appeal fetches good money, yet nobody knows if any of her six children has died. An entire family will beg saying they lost everything in the floods. The children and women in scanty clothing will be sleeping on the road side and the head of the household blocks the passers-by for small change.

Income

The beggars are fairly well-organized although they not unionized. They view new beggars with suspision and try to find out his/her depth by typical questionnaires. They have a means of estimating and budgeting income and expenses. A small town beggar has a hard time to raise two to three Ruppes per day while a city beggar can easily earn ten bucks. During the festivals, they could earn as much as thirty Rupees. For commoners, this may look like a paltry sum, but we have to understand that the beggars do not have any expenses. No rent, no groceries to buy. The leftovers from the hotels is their dinner; else every beggar typically has a godmother who never refuses food for him/her. The roadside food courts typically provide discount prices to beggars. They travel in buses which have friendly conductors, without tickets and they always know that temples/churches/railway stations can be used for toilet and sleeping. Since they do not have a safe place to keep money, they carry with them all the time. I know of an old beggar lady who passed away and they found her shawl embedded with currency notes which amounted to two thousand rupees.

Beggar Leaders

The beggars need protection just like everyone. They especially need protection of their savings and begging zones. Often there are these self-style beggar leaders who enforce the rules. There is no rule to pay him money for his leadership. You can provide a hot cup of coffee once in a while. There are even beggar gangs whose leader takes a bigger share, but distributes among the members. The team of blind men and the team of transvestites belong to this category. The beggars at the railway stations and bus stands are usually dominated by thugs who run begging rackets. There are these goondas who liberate beggars from rehabilitation centers and send them back to the streets for begging.

Love Life

The beggars never make short of the family life. They tie a sari across in the choultry and convert it into a bedroom. Like western cultures, they have complete equality of sexes in the beggar community and the woman can choose and change her partners. When husband and wife go begging separately, sometimes they run away with their other lovers. Many times the husband goes after his wife whom he misses a lot. There was a husband who cut off his wife's nose so she doesn't run away again. The children become independent by the time they are eight. In addition to begging, they take to pick-pocketing, stealing of shoes in temples, and petty thefts at the market place. Many professional thieves hire the beggar children as their assistants, informants, and to peddle stolen goods. If the police catch these kids, they are sent to government remand homes or religious centers, but it is not of much use. They have to take to the streets as that is only means of survival.

The beggar colonies are breeding grounds for the anti-social elements. They live a very unhygienic life style, cooking, sleeping, and defecating in the same area. In our society most people give to beggars more to earn punya (divine credits) rather than out of feelings for the beggar. It is not uncommon to see a housewife toss a coin through a window to the beggar after the husband has chased him away. As long as we do not shun this fast track to heaven , no law or reform can stop the profession of begging.

See Also:

  • Treasures of Indian Street Culture -- a Pictorial Exhibition
  • Living with the poor -- a letter from Plassey, 1970
  • Hindutva Potpourri -- Hindu customs, mythology etc
  • Interviews with Poverty -- picture index

 Translated from Kannada original Bhikshatane.
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Poverty in India -- Index of articles and pictures

Click to Goto Kamat's Potpourri

Interviews with Poverty

.

Begging

Last Updated: January 14,2001

List of Pictures

"Poverty is but the worst form of violence."
-Mahatma Gandhi

Introduction

While much of our site's content involves past glories of a great land, the Kamats also have done considerable work on contemporary India, of whom the poverty remains a Himalayan problem.

Poverty of Indians must be studied with a slightly different perspective (than the poverty of other societies) due to the deep religious faiths of her people. Sadhus such as Nagas may be poor by Western definitions, but for them, it is a chosen (and infinitely richer) way of life. Many of the beggars in India do so to follow family traditions, and to fulfill vows made to a deity. My grandmother (the grandma Kamat, "Kaki" for those who know her), is named Bhikki or beggar after one such vow. The first steps of becoming a Hindu monk (brahmachari) would be to beg (for the teacher and for self).

This is not to say all beggars do it by choice. Please do read Krishna's article on types of begging. The poverty in India takes many a forms and degenerates to the utmost kind known to mankind. The statistics portray a ghastly picture: over 50% living in poverty with two hundred million of them in extreme poverty (must earn during the day to eat dinner).

I have always liked what Mark Tully said about the poor in India. "The least thing you can do is to respect their condition"-- many a times, mere sympathy is counter-productive and typically not good enough. In the following pictures, articles and views we have tried to share our studies of India's poor and their poverty. The subjects of the pictures were not paid to pose (although Kamat found that as he took the photographs, more and more people wanted to patronize the beggars) and it is in the honor of India's poor that we have kept this page free of advertisements (so that we do not benefit from their condition). Indians for long have criticized the western media for sensationalizing the poverty in India, and the reader may feel the same way by looking at this section at Kamat's Potpourri, although I humbly assure you that that is not what we set out to do.

-- Vikas Kamat
Last updated : 30 Sep 2000

Some of the following pictures depict utter poverty and can be disturbing. At times, you may not agree with our definition of poverty, which includes working professionals and religious ascetics (poor by choice).

Table of Contents

  • An ascetic (Sadhu) performing rituals
  • A barefooted Brahmin offers alms to a beggar
  • A beggar at the Mangeshi temple, Goa
  • Beggar by choice: A Sufi fakir seeks alms on the street
  • Begging as a devotion to God
  • The Begging Profession of India
  • A blind street beggar plays flute through his nose, Bangalore
  • Born in poverty, raised in poverty….
  • The capital of her business does not buy a meal, so imagine her profits
  • A carpenter hardly needs to wear clothes
  • The Children of Asphalt
  • A destitute woman takes to begging as a last resort
  • The face of poverty
  • A handicap beggar on the street
  • Laughter Cures Poverty
  • Living with the poor – A letter from Plassey
  • A patient of Leprosy takes to begging as his means of living
  • A rag-picker boy
  • Recycler of a different kind
  • The Sari is the Attire of the Poor as well as of the Rich
  • Tribal women balancing work, errands and children
  • "What is Nuclear Testing?"
  • When man has to fight scavengers for a living.…
  • Who said "the poor can not be happy"?

See Also:

  • Kamat PictureSearch Results for Poor & Poverty

 See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Poverty in India -- Tribal women balancing work, errands and children

Click to Goto Kamat's Potpourri | Interviews with Poverty |  | .
Poverty in India Poverty in India Index Begging |  | Tribal women balancing work, errands and children See also: "This is everything that I have", A decorated Muria tribal yougster, The Tribals of India, Tribal Saree Styles | See More Pictures of Poverty
Kamat's Potpourri [image] Timeless Theater [image] Poverty

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The History of Bijapur Sultan Ibrahim Adil Shah II of Bijapur

Click to Goto Kamat's Potpourri | The History of Bijapur |  | .
Bijapur Index |  | Sultan Ibrahim Adil Shah II of Bijapur Sultan Ibrahim Adil Shah II of Bijapur A Portrait by a Bikaner artist, 1590 See also: Adil Shah Playing the Musical Instrument of Tamboor, African Merchant from a Dakhani Painting, Deccan Miniature Paintings, Nawab with a Hukka (Pipe) |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Bijapur

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The History of Bijapur The Gol Gumaz of Bijapur

Click to Goto Kamat's Potpourri | The History of Bijapur |  | .
Bijapur Index |  | The Gol Gumaz of Bijapur The Majestic Gol Gumaz Bijapur, Karnataka |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Bijapur

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Ibrahim Adilshah II

Click to Goto Kamat's Potpourri

Ibrahim Adil Shah II

.

by Jyotsna Kamat

First Online: January 3, 2001
Last Updated: January 05,2001

Ibrahim Adilshah II, the fifth king of the Bahamani dynasty is known in the Indian history as "Jagadguru Badshah." He tried to bring in cultural harmony, between the Shiyas and the Sunnis (sects within Islamic religion) and between Hindus and Muslims through music. He was a great lover of music, played musical instruments, sang and composed praises of Hindu deities Saraswati and Ganapati. He wrote the book Kitab-E-Navras (Book of Nine Rasas) in Dakhani. It is a collection of 59 poems and 17 couplets. According to his court-poet Zuhuri, he wrote it to introduce the theory of nine Rasas, which occupies most important place in Indian aesthetics, to acquaint people who were only brought up in Persian ethos. The book opens with prayer to Saraswati, the Goddess of learning. He claimed that his father was divine Ganapati and mother the Holy Saraswati. For him, the Tanpura personified learning -- "Ibrahim the tanpurawala became learned due to grace of god, living in the city of Vidyanagari" (Vidyanagari is the earlier name of Bijapur.)

Sultan Ibrahim Adil Shah II of Bijapur
Ibrahim Adilshah II (1580-1627 A.D.)

Ibrahim II publicly declared that all he wanted was Vidya or learning, music, and Guruseva (serving the teacher.) He was a devotee of Hazrat Banda Nawaj, the Sufi saint of Gulbarga. He has composed a prayer to him to bestow Vidya or learning and charitable disposition.

He founded a new township Navraspur to give concrete shape to his musical conception or idea of a musical city. He had a temple built inside the precincts of the palace which still exists. Considering that Islam does not recognize music as a path of devotion, it is surprising on the part of this king not only to master it but trying to popularize it, and govern through it.

Bijapur attracted best musicians and dancers of the period because the king was famous as a great connoisseur and patron of music and it was a unique privilege to get recognition from him.

bhaka nyari nyari bhava ek
kaha turuk kaha barahaman

"Whether a Muslim or a Brahmin with different language--emotion is the same."

nouras soor juga joti ani saroguni
yusat sarasuti mata
ibrahim parasada bhayi dooni

"Oh mother Saraswati! Since you have blessed Ibrahim, his work Navras will last for long"

He has composed poems on his wife Chand Sultana, his Tanpura Motikhan and his elephant Atish Khan. He spoke Marathi, Kannada languages fluently, and like his predecessors, employed several Hindus in top posts.

See Also:

  • Ibrahim Adil Shah playing Tamboor - Dakhani Miniature Painting

  • The Bahamani Kings of Bijapur
Kamat's Potpourri [image] Timeless Theater [image] Deccan Kings [image] Bahamani

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Adil Shahis of Bijapur

Click to Goto Kamat's Potpourri

The Bahamani Kingdom

.

Page Last Updated: January 05, 2001

Origins of an Empire

Yusuf Adil Shah was the son of Murad II, the Sultan of Turkey. After the Sultan's death and succession to throne by the crown prince, all other sons were executed. However, Yusuf's mother secretly replaced him with a slave boy and sent him to Persia. After many romantic adventures, Yusuf reached the court of the Bidar Sultanate. His bravery and personality raised him rapidly in Sultan's favor, resulting in his appointment as the Governor of Bijapur. He built the Citadel or Arkilla and the Faroukh Mahal. Yusuf was a man of culture. He invited poets and artisans from Persia, Turkey and Rome to his court. He married Punji, the sister of a Maratha warrior. When Yusuf died in 1510 A.D., Ismail, his son, was still a boy. Punji in male attire valiantly defended him from a coup to grab the throne. Ismail Adil Shah thus became the king of Bijapur.

Ibrahim Adil Shah I who succeeded his father Ismail fortified the city and built the old Jami Masjid. Ali Adil Shah I who next ascended the throne, aligned his forces with other Muslim kings of Deccan and together, they brought down the Vijayanagar empire. With the loot gained, he launched ambitious projects . He built the Gagan Mahal, Ali Rauza (his own tomb), Chand Bawdi (a large well) and the Jami Masjid. Ali I had no son, so his nephew Ibrahim II was set on the throne. Ali I's queen Chand Bibi had to aid him till he came of age. Ibrahim II was noted for his valor, intelligence and leanings towards the Hindu music and philosophy. Under his patronage the Bijapur school of painting (see: Deccan Miniatures) reached its zenith. Muhammad Adil Shah succeeded his father Ibrahim II. He is renowned for Bijapur's grandest structure, the Gol Gumbaz, which has the biggest dome in the world with whispering gallery round about slightest sound is reproduced seven times. He also set up the historical Mallik-E-Maidan, the massive gun. Ali Adil Shah II inherited a troubled kingdom. He had to face the onslaught of Shivaji on one side and Aurangjeb on another. His mausoleum, Bara Kaman planned to dwarf all others was left unfinished due to his death.

Adil Shah Playing the Musical Instrument of Tamboor
Adil Shah II Playing Tamboor
Deccan or Dakhani Painting

Bahamani Arts and Heritage

The contribution of Bahamani kings to the architecture, painting, language, literature and music of Karnataka is unique. Bijapur (Kannada form of Vidyapur or Vidyanagari in Sanskrit) attracted many Sufi saints scholars artists and musicians from Rome, Persia (Iran) Iraq, Arabstan, Turkastan (Turkey) etc. that it became a cosmopolitan city of medieval times.

The unfinished Jami Masjid started in 1565 A.D. has an arcaded prayer hall with fine aisles supported on massive piers has a impressive dome.The Ibrahim Rouza which contains Tomb of Ihrahim II is the finest structure with delicately carved designing. Persian artists of Adilshahi court have left a rare treasure of miniature paintings, some of which are well-preserved in Europe's great museums.

The "Dakhani" language an amalgamation of Persian-Arabic, Gujarati, Marathi, and Kannada developed into an independent spoken and literary language. Under the Adilshahis many literary works were published in Dakhani. Ibrahim Adilshash II's book of poems and music, Kitab-e-Navras is in Dakhani. Dakhani language later came to be known as Dakhan Urdu to distinguish it from the North Indian Urdu. Mushaira or poetic symposium was born in Bijapur court and later traveled north.

Adilshahis had a leading role in bringing down the mighty Vijayanagar empire. (1565 A.D.) Earlier Ali Adilshah I (1557-1580 A.D.) was a friend of Vijayanagar but joined hands with other three Shahi kingdoms of Golkonda, Ahmednagar and Bidar. Plundering of Vijayanagar brought him immense wealth along with annexation of vast territory after the fall of Vijayanagar. The Adilshahi kings were known for tolerance towards Hindus and non-interference in their religious matters. They employed Hindus to high posts especially accounts administration which were maintained in Marathi.

Almost all the Bahamani kings loved poetry some were poets and some were musicians. Adil Shah II played the Sitar and Ud and Ismail was a composer.

Muhammad Qasim Ferishta the famous historian was a protege of Ibrahim Adilshah II. His Gulshane-Ibrahimi forms a very good source book for the history of Adilshahis.

The Last Adil Shah

Sikandar Adil Shah ruled next for fourteen stormy years. Finally in 1686 A.D., the Moguls under Aurangjeb overpowered the city of Bijapur. Thus ended the nearly two hundred year old Adil Shah dynasty -- a kingdom that patronized arts and crafts, building the eloquent city of Bijapur with its splendid examples of Indo-Saracenic architecture.

___________________

See Also:
  • Dynasties of the Deccan
  • Bijapur -- Table of Contents
  • Dakhani Miniature Paintings
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Bijapur

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of Bijapur The Asri Mahal Library

Click to Goto Kamat's Potpourri | The Asri Mahal Library |  | .
Bijapur Index |  | © K. L. Kamat The Asri Mahal Library Ruins of the Asri Mahal Library, Bijapur |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Bijapur

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of Bijapur - Table of Contents

Click to Goto Kamat's Potpourri

The History of Bijapur

.

Bijapur
Index

Table of Contents

  • The Bahamani Kings of Bijapur
  • King Ibrahim Adil Shah II of Bijapur
  • The Majestic Gol Gumaz
  • Ruins of the Asri Mahal Library, Bijapur
  • Sultan Ibrahim Adil Shah II of Bijapur

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau [image] Bijapur

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ashokan edict of back to back lions

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Ashokan edict of back to back lions The lions from Sarnath, a monument from Ashoka period This four-lion motif adorns the national seal of India. See also: India`s National Flag, Lord Buddha from a Sarnath temple painting | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Bodhisatva from a Ajanta Painting

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Bodhisatva from a Ajanta Painting Bodhisatva with a Lotus in Hand From a Cave Painting in Ajanta See also: Statue of Buddha from a Cave in Ajanta | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Statue of Buddha from a Cave in Ajanta

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Statue of Buddha from a Cave in Ajanta Statue of Buddha from a Cave in Ajanta See also: Bodhisatva with a Lotus in Hand | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A Stupa (Memorial) of Sanchi

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | A Stupa (Memorial) of Sanchi A Stupa of Sanchi Showing the Decorated Entrance See also: Drinking Couple | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Education of a Buddhist Monk

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Education of a Buddhist Monk Tibetan boy goes to fetch water for the monastery See also: "I read and I forgot… I saw and I understood", Education in India though the ages, Education in India though the Ages - Introduction, Education of Belavadi Mallamma, Tradition of Women`s Education in Karnataka | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Buddha from a Sarnath temple painting

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | Lord Buddha from a Sarnath temple painting Lord Buddha from a Sarnath temple painting Painting shows Buddha undisturbed by the evils and pleasures of life See also: India`s National Flag, The lions from Sarnath, a monument from Ashoka period | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Arch of Buddhist Stupa

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Arch of Buddhist Stupa Carvings on the Arch of Buddhist Stupa Sanchi, Madhya Pradesh | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Statue of Lord Buddha

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | © K. L. Kamat Statue of Lord Buddha Statue of Lord Buddha Sanchi Museum Collection | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tibetan Buddhist Women

Click to Goto Kamat's Potpourri | Buddhism Potpouri |  |
Buddhism Potpourri Index |  | Tibetan Buddhist Women Tibetan Buddhist Women Dancing in Dharmasala | See More Pictures of Buddhist Art & Culture
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Emperor Ashoka and Spead of Buddhism

Click to Goto Kamat's Potpourri

Emperor Ashoka

Buddhism Potpourri
Index

Page Last Updated: November 03,2000

Ashoka (also sometimes transliterated as "Asoka"), the grandson of Chandragupta – the founder of the Mauryan dynasty – and the son of Bindusara, came to the throne circa 268 B.C. and died approximately 233 B.C. He is chiefly known from his series of rock and pillar inscriptions, which are found scattered in various parts of India and provide important information about his reign and policies. After eight years of rule, he waged a fierce war against the kingdom of Kalinga (Orissa of today) and was so horrified at the carnage he had caused that he gave up violence and turned to Buddhism.

In his efforts to propagate Buddhism, Ashoka built shrines and monasteries and inscribed Buddhist teachings on rocks and pillars in many places. He sent missionaries to countries as remote as Greece and Egypt; his own son, a monk, carried Buddhism to Sri Lanka, where it is still the major religion. Despite Ashoka's vigorous exertions of faith, he was tolerant of other religions. The empire enjoyed remarkable prosperity during his reign.

Some Indian historians think that his policy of peace led to the downfall of the Mauryan empire, which fell apart after his death. He was soon largely forgotten by Indian tradition and only remembered in Buddhist circles as a great patron of the faith. With the deciphering of his inscriptions during the 19th century, he took his rightful place in world history as one of the most benevolent rulers of antiquity.

The lions from Sarnath, a monument from Ashoka period
King Ashoka was responsible for a number of Buddhist monuments

The splendid monolithic stone pillars on which many of his inscriptions are engraved, are among the masterpieces of Indian art, and the capital atop one of them, the Sarnath Pillar, inspired the use of back-to-back lions that is the Indian national emblem (shown in the picture above.) The 24-spoked Ashoka-chakra, which has found its way into the Indian national flag also a fine artifact of Ashoka's period.

See also:

  • The spread of Mauryan empire

  • Ancient India: Land of Mystery

 See More
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Bhagavan Gautama Buddha

Click to Goto Kamat's Potpourri

Buddhism in India

Buddhism Potpourri
Buddhism
Index

A Brief Biography of Gautama Buddha

Page Last Updated: September 30, 2000

Gautama was born as Siddhartha in the Kshatria caste of the Shakya clan in 566 B.C. (disputed, see reference) in Gaya (now in the State of Bihar in India). Popular legends represent him as the son of a great king, brought up amidst the luxuries of a palace. As he grew into manhood, Siddhartha was caught by the sufferings of the world (old age, disease and death being important of them), left his riches to become an ascetic and sought higher truth. After years of study, meditation and sacrifice, he is known to have found the Nirvana (cure to ills of the world) and became the Buddha or the completely enlightened.

Gautama Buddha adopted the life of a religious teacher from the age of thirty-five till his death at the age of eighty (c. 486 B.C.). He was a great teacher and had a tremendous following in the provinces of Magadha, Kosala and all the neighboring territories. He defined four noble truths (Arya Satyani):

  1. The world is full of suffering
  2. The desire is the root cause of worldly existence
  3. Conquering desire and attachments are the only way to happiness
  4. Conquering of desire must be done in the right way.

Buddha explained in detail, the chain of causes which lead to suffering and the means of deliverance from these sufferings. He said that the man is the arbiter of his own destiny, not the gods. He condemned the efficacy of Vedic rites and rituals and challenged the superiority of the Brahmins.

Buddhism, went on to become a very popular religion in the subsequent centuries and even went abroad. Today (2000), in its various derivatives, it is practiced by more people outside of India than within. Buddha's birthday (Buddha Jayanti) is observed in India as a national holiday.

References

  • Majumdar R.C., Ancient India, Motilal Banarasidas, 1952
  • Basham A.L., The Wonder that was India, 1967

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on Buddhism

Click to Goto Kamat's Potpourri Topics on Buddhism .

Buddhism Potpourri

First created: November 10, 1999
Last updated: January 29,2001

Although born and peaked in India, today (1999) Buddhism is more popular outside India than within. We know very little of history of Buddhism till the reign of emperor Ashoka, who transformed Buddhism into a great world religion. In the following pictures, two distinct aspects of Buddhism in India can be seen: one ancient (Ashokan and subsequent) and the other the Buddhism as practiced and advocated by the Tibetans (now in India as refugees).

The contribution of Buddhist teachings on the Hinduism (sixth century B.C. onwards) was great and led to several reforms of Hinduism. Some Hindus believe that Buddha was one of the avatars of Lord Vishnu himself. The contribution of arts inspired by Buddha was also great and can be seen in the caves of Ajanta and many other edicts spread across India. Indeed, the lions of Sarnath became the emblem of free India.

Table of Contents

  • Statue of Lord Buddha
  • Carvings on the Arch of Buddhist Stupa
  • Bodhisatva with a Lotus in Hand
  • Emperor Ashoka and the spread of Buddhism
  • Gautama Buddha
  • The lions from Sarnath, a monument from Ashoka period
  • Lord Buddha from a Sarnath temple painting
  • Statue of Buddha from a Cave in Ajanta
  • A Stupa of Sanchi Showing the Decorated Entrance
  • Tibetan boy goes to fetch water for the monastery
  • Tibetan Buddhist Women Dancing in Dharmasala

  • Biography of Acharya Kosambi, a great Buddhist scholar

* Contents excerpted from The Timeless Theater CD-ROM

References:

  • Kamat K.L., The Timeless Theater

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Buddhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Children of India - Smiling Boy With Broken Tooth

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Smiling Boy With Broken Tooth Smiling Boy of the Gouli Community See also: Young Boy Working as Farm Help | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Smiling Young Boy

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Smiling Young Boy Are You Charmed Yet? See also: Boy Vikas in Military Uniform | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Portrait of a Smiling Girl

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Portrait of a Smiling Girl "Smile, and the world smiles with you" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Smiling Farm Help

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Smiling Farm Help Young Boy Working as Farm Help Notice his African Features. He belongs to an African Indian Community known as Siddis See also: Smiling Boy of the Gouli Community | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Portrait of a Young Boy

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Portrait of a Young Boy Portrait of a School Going Boy | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Boy in a Military Attire

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index _________ Faces of India Women of India Homeless Children |  | Boy in a Military Attire "Child is the father of man" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Boy Carries Goods to the Farm

Click to Goto Kamat's Potpourri | Children of India |  | .
Children of India Children Index Faces of India Women of India Homeless Children |  | Boy Carries Goods to the Farm Boy Carrying a Load on his Head In India it is considered very normal for young boys to help their fathers in household activities | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of India - Table of Contents

Click to Goto Kamat's Potpourri

Children of India

 .

Children of India
Children
Index

_________

Faces of India
Women of India
 Homeless Children

 Table of Contents

  • Are You Charmed Yet?
  • Boy Carrying a Load on his Head
  • Boy poses with his new found toy - a used scooter tire
  • A child is sent fetching fire-wood for cooking
  • "Child is the father of man"
  • The Children of Asphalt
  • A Daughter of Asphalt
  • Elder Siblings Baby Sit and Nurture the Younger Ones
  • Growing up on the Streets of India
  • The haves build a temple. The have-nots just lay the foundation.
  • "I can race this wheel better than anyone!"
  • "I wish to be a Kapil Dev One Day"
  • Portrait of a School Going Boy
  • "See Uncle, I can play band!"
  • Smile, and the world smiles with you
  • Smiling Boy of the Gouli Community
  • Soiled Clothes Can't Hide the Twinkle
  • Young Boy Working as Farm Help

 See More

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Children of Asphalt - Growing up on the Streets of India

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Growing up on the Streets of India Growing up on the Streets of India See also: Growing up on the Streets of India | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Picking firewood on the streets

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Picking firewood on the streets A child is sent fetching fire-wood for cooking | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Babies Raising Babies

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Babies Raising Babies Elder Siblings Baby Sit and Nurture the Younger Ones | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - A Young Girl Growing up on the Streets

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | A Young Girl Growing up on the Streets A Daughter of Asphalt See also: "Sweet Smiles Don't Cost Anything!" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Boy Playing with stones and dirt

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Boy Playing with stones and dirt The haves build a temple. The have-nots just lay the foundation. A Young boy plays the game of "Building a Temple" on the streets | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Boy Playing with Styrofoam

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Boy Playing with Styrofoam "See Uncle, I can play band!" A Boy playing with styorfoam plate from trash See also: A rag-picker boy, Recycler of a different kind | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Boy Playing with a Plastic Cricket Bat

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Boy Playing with a Plastic Cricket Bat "I wish to be a Kapil Dev One Day" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Boy Playing with a Wheel

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Boy Playing with a Wheel Boy poses with his new found toy - a used scooter tire See also: Hamara Bajaj! | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Boy Playing with a Wheel

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Boy Playing with a Wheel "I can race this wheel better than anyone!" Boy playing with a worn-out tire | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Portrait of a Young Boy

Click to Goto Kamat's Potpourri | Children of Asphalt |  | .
Growing up on the streets of India Homeless Children Index |  | Portrait of a Young Boy Soiled Clothes Can't Hide the Twinkle | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Children of Asphalt - Table of Contents

Click to Goto Kamat's Potpourri

Children of Asphalt

 .

Growing up on the streets of India
Homeless Children
Index

_________

First Online: May 28, 2000
Last Updated: August 04, 2000

Introduction

One third of world's poor children are in India. For long I have tried to photograph them, but it never was easy. First of all, they are not orphans, and their parents always suspect a stranger photographing their children, which is normal. It was only after building a trust relationship of many years that I was able to approach the parents for permission.

It has not been possible for me to break through the Chakravyooha (complex network of children and their play) of the street children, but I enjoyed playing with them as much as photographing them. I have since become a popular hero among the children in my neighborhood of Malleswaram and some of them follow me wherever I go. They greet me as "Photo Uncle" or with a sound of the Camera clicking.

CameRasputin!
"I came to be their Photo Uncle and they followed me everywhere I went." -- Cartoon from an article on Kamat's experiences of photographing The Children of Asphalt.
Courtesy: Sudha Weekly Magazine

With a population of a Billion and growing, Indian children, especially those growing up on the streets of India encounter a bleak future. But I discovered that they cared less about future as they played with their cheap toys and siblings. It is amazing with what trash they can play. Here's is the first installment of pictures of Children growing up on the streets of India.

-K. L. Kamat

Table of Contents

  • Boy poses with his new found toy - a used scooter tire
  • A child is sent fetching fire-wood for cooking
  • The Children of Asphalt
  • A Daughter of Asphalt
  • Elder Siblings Baby Sit and Nurture the Younger Ones
  • Growing up on the Streets of India
  • The haves build a temple. The have-nots just lay the foundation.
  • "I can race this wheel better than anyone!"
  • "I wish to be a Kapil Dev One Day"
  • "See Uncle, I can play band!"
  • Soiled Clothes Can't Hide the Twinkle

See Also:

  • Children of India
  • Interviews with Poverty
  • Faces of India
 See Pictures

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : The Colors of India

Click to Goto Kamat's Potpourri The Colors of India

Colors of India at Kamat's Potpourri
Index

The late Raghubir Singh, one of India's most prominent photographers, once said that India is inherently is a colorful nation and black and white photographs can never do complete justice to India's vast diversity. How true!
Design inspired by National Geographic's Quest for Color (July 1999).
Pictures by K. L. Kamat.

Devotee at Moharam | The Sacrificial Tiger Body painting and performing in the praise of the almighty during Moharam | Colors of the Wild Indian subcontinent is home to a great number of wild animals. Shown here is a leopard | Colors of the Wild
Fancy Head Gear Portrait of a Kathakkali dancer, South India | Dancer from Kerala | Pungi Entertainer | Fancy Dress Entertainer at a village festival, Karnataka
Colorful Rumal, Colorful Personality | Colorful Rumal, Colorful Personality Folk artist from Dharwad. Note the ash on his forehead and beads around the neck. | Color of Brinjal This lady of the Grameen Gouli community by tradition has worn blue for centuries. They call it the color of brinjal. | Gameen Gouli Tribal Lady
Forever Merry Water color painting showing the Sadananda (translation : forever merry) flower. Artist: Mukta Venkatesh | Water Color Painting | Mask of Somana Kunita | Encountering Sun God The mask used in the worship of Sun God (Somana Kunita), Bangalore
Camel Riders, Rajastan | Colors of Rajasthan A couple riding camel on the sands of Thar desert. The hardships of the desert have inspired a colorful lifestyle in the state. | Expensive Colors Indian's passion for gold can be traced to very early times. Here, a piece of Mysore Maharaja's jewelry | Jewelry of the Mysore Maharaja
Decor of a Folk Artist Decor and expression of a Yakshagana performer | Yakshagana Dancer | Jain Sage | Color of Spirit India always has been a fertile ground for man's desire to know God. Here, a Jain Teerthankar in prayer.
Budhist Boy at a Monestary | Colors of Buddhism The Buddhists regard the yellow and the auburn as sacred colors and it is reflected in all the Tibetan settlements across India | Classical Colors Facial of a Bharatanatyam classical dancer reveals the perception of traditional beauty in South India. | Bharatanatryam Pose
Face Painting Painted face of a young boy. | Painted Face | Kambali Dancer | The Caterpillar Folk artist in the caterpillar posture.
Painting form Sirsi Temple | The Ghastly Blue Angry Goddess (Kali) tears apart the evil demon | The Sober Blue A devotee praises the greatness of Lord Krishna (who is is always shown in blue by Indian artists) | Lost in Krishna's Worship
Color of Erotica Husband shows off erect manhood, wooden carving | Wooden Carving | Leather Puppet | Painted Puppet Now a fast vanishing art in South India, painted puppets have entertained folklore for generations
Tusker in the Forest | The Black Beauty A lone elephant in the Bandipur National Park. | Colors of History From the beginning of time, Indians have used hues and color in their art. Here, ancient mural from Karnataka | Ancient Mural

Colors of India at Kamat's Potpourri
See related content at Kamat's Potpourri:
Erotic Arts Slide Show, Arts of India Slide Show, Leather Puppets
Folk Artists, Rajasthan Travel Tales

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Portrait of a Bharatanatyam Dancer

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Portrait of a Bharatanatyam Dancer The "Fish Eyes" A Bharatanatyam dancer strikes a pose |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Goddess Kaali

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Goddess Kaali The Fearsome Blue Painting of Goddess Kali tearing apart the evil deamon |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of Sondur

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Handicrafts of Sondur Nomadic Colors An handicraft belonging to the nomadic tribe of Lambanis. |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Odissi Dancer

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Odissi Dancer Classical Colors Portrait of Odissi classical dancer |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Picture of Wild Fruit

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Picture of Wild Fruit Raw Colors of the Wild Picture of wild fruit in Kodachadri forest |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Colors of India - Table of Contents

Click to Goto Kamat's Potpourri

The Colors of India

.

Vibrant Colors of India

A Vibrant Journey Through India

Last Updated: January 14,2001

Table of Contents

  • The Vibrant Colors of India

  • The "Fish Eyes"
  • The Blow Horn Dancer
  • Classical Colors
  • The Colors of India
  • The Fearsome Blue
  • Nomadic Colors
  • Raw Colors of the Wild

See Also:

  • Geographica Indica -- Links to different geographic regions, cultures, and art forms of India at Kamat's Potpourri

  • Passion for Photography -- coming soon
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artist

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Folk Artist The Blow Horn Dancer Pungi Kunita -- The Dance with Blow Horn |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Man in Red Rumal

Click to Goto Kamat's Potpourri | The Colors of India |  | .
Vibrant Colors of India Index |  | © K. L. Kamat Man in Red Rumal The Colors of India Man belonging to the Budabudakiyavaru community. Note the ash on his forehead and beads around the neck. |
Kamat's Potpourri [image] Timeless Theater [image] Photography

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Dances of India

Click to Goto Kamat's Potpourri

The Dances of India

.

Dances of India
 Index

by K. L. Kamat
Last Updated: November 03,2000

History of Indian Dance

The dance heritage of India is at least 5000 years old. A dancing girl figurine was found in the ruins of Mohenjodaro and is dated approximately 2nd Century B.C. Many group dancing sequences are depicted in exquisite rock paintings of Bhimabetaka caves of Madhya Pradesh. The Apsaras (Celestials) dancers are carved at the gateways of Sanchi. The wall paintings of Ajanta and Ellora, the sculptures of Khajuraho, the temple walls of Hoysala dynasty, stand ample evidence for popularity of Indian dances from ancient times.

Through the centuries the dances have been used as a vehicle of worship and expression of emotions in India. The temple dancers (Devadasis) have led a very austere lives in order to perform sacred dances to please Gods and Goddesses. The Devadasi system is still prevalent in some states of India. In Karnataka they are dedicated to the Goddess Yellamma of Savadatti. In Orissa, they are appointed to perform various activities of the temple.

A Temple Woman Dancing to Please Goddess
Dancer from a Medieval Sculpture
Lord Shiva and His Cosmic Dance

The Portuguese traveler, Domingo Paes visited the Vijayanagar kingdom in 1520-22 A.D. and has left behind a vivid description of the dancers he saw in the kingdom. His original chronicles have been preserved in the Bibliotheque nationale de France, in Paris. He visited special dancing halls where young female dancers were given intensive training. The walls were decorated with paintings depicting various dancing poses which helped the dancers to correct their steps. The king, Krishna Devaraya himself took very keen interest in their dance education and periodically visited these halls. During the Navaratri festival celebrations the dance performances were given great importance. The dancers were adorned with innumerable ornaments, made out of gold, pearls, and diamonds. "At times the jewelry they wore use to be so heavy that the dancers were supported by the other women who accompany them".

Dance in Indian Society

Nataraja, the dancing Lord Shiva, is the supreme manifestation of Indian dance. The moon which he adorns in his head is the symbol complete control of senses. The serpents wound around his body is the proof of his complete control over vital life forces. His foot raised high over the wicked demon, a symbol of triumph over the ego.

The Indian dances have sprung from the religious urges of her people. Its thematic contents are based on the rich mythological lore of the country. The dance technique is based on a few ancient treatises, like the Natya Shastra of sage Bharata, which were written nearly two millennia ago. The Indian dances consists of three distinct types. "Nritta" is pure and simple dance with movements of body and limbs. "Nritya" is linked with facial expressions, hand gestures and symbolic body poses. "Natya" has the elements of a drama which is introduced through the use of spoken world. All the types involve the use of "mudras", which are well developed types of gestures during the dance. The dancers use their entire body to communicate with the audience.

The major Indian classical dances are: Bharata Natyam, Kathakali, Kathak and Manipuri, Kuchipudi, Odissi and Mohini Attam. In addition, there are innumerable folk and tribal dances spread all over the country.

See Also:

  • The Dances of India - Table of Contents
  • Theatrical Arts of India - Table of Contents
  • Folk Dances of Karnataka
  • The Arts of India
  • Kamat PictureSearch results for Dances
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Dances of India - Cave Painting of a Group Dance

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Cave Painting of a Group Dance A Group Dance of the Native Man From a pre-historic Cave Painting in Central India | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - South Indian Dancer

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat South Indian Dancer A South Indian Classical Dancer Poses See also: Portrait of a South Indian Dancer | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Dancer from a Hoysala Sculpture

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Dancer from a Hoysala Sculpture A Female Dancer from a Temple Sculpture in Belur, Hoysala Period See also: Girl preparing to meet boyfriend, Temples of Belur and Halebidu, The Hoysala Dynasty | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Portrait of a Dancer

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Portrait of a Dancer Portrait of a Bharatanatyam Dancer in South India | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Portrait of a South Indian Dancer

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Portrait of a South Indian Dancer Portrait of a South Indian Dancer See also: A South Indian Classical Dancer Poses | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Makeup of a Dancer

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Makeup of a Dancer A Traditional South Indian Dancer with Flower Decorations | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Chhau Folk Artist

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Chhau Folk Artist Masked Chhau Folk Dancer from West Bengal See also: Facial mask for the festive days, Mask of a Chhau Folk Dancer, The horny couple (Mudukana Maduve), The Masks of India, Wooden Facial Mask of Bison Horn Maria | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - A Masked Kathakkali Dancer from Kerala

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | A Masked Kathakkali Dancer from Kerala A Living God of Kerala Masked Kathakkali Dancer See also: Mask of Kathakkali | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Classical Dancer

Click to Goto Kamat's Potpourri | Dances of India |  | .
Dances of India Index |  | © K. L. Kamat Classical Dancer An Odissi Dancer A classical dancer strikes pose | See More
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Dances of India - Table of Contents

Click to Goto Kamat's Potpourri

The Dances of India

.

Dances of India

Last Updated: January 14,2001

Table of Contents

  • Introduction

  • A Female Dancer from a Temple Sculpture in Belur, Hoysala Period
  • A Group Dance of the Native Man
  • A Living God of Kerala
  • Masked Chhau Folk Dancer from West Bengal
  • An Odissi Dancer
  • Portrait of a South Indian Dancer
  • Portrait of a Bharatanatyam Dancer in South India
  • A South Indian Classical Dancer Poses
  • A Traditional South Indian Dancer with Flower Decorations

See Also:

  • Theatrical Arts of India - Table of Contents
  • Folk Dances of Karnataka
  • The Arts of India
  • Kamat PictureSearch results for Dances
Kamat's Potpourri [image] Timeless Theater [image] Dances of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Deccan Plateau - Southern Dynasties

Click to Goto Kamat's Potpourri

Dynasties of the Deccan

.

Last Updated: October 08, 2000

Note: Not a complete list of the rulers of South India.
For references, scroll to bottom of the page -- Ed.

  • The Chola Dynasty: 300 B.C. to 1250 A.D.
  • The Chalukyas of Badami
  • The Chalukyas of Banavasi
  • The Vijayanara Empire: 1336 A.D. to 1565 A.D.
  • The Hoysala Dynasty: 1000 A.D. to 1346 A.D.
  • The Kadambas: 350 A.D. to 14th Century
  • The Gangas: 350 A.D. to end of 10th Century
  • The Wodeyars of Mysore: 1578 A.D. to 1947 A.D.
  • The Adil Shahis of Bijapur
  • The Pandyas

References

  • Majumdar R.C., Ancient India, Motilal Banarasidas, 1952
  • Chattopadhyaya S., The Sakas in India, Vishwabharati, 1955
  • Majumdar R.C., Hindu Colonies, 1944
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Hoysala Kings of Deccan

Click to Goto Kamat's Potpourri

The Hoysala Dynasty

.

The Hoysala dynasty: 1000 A.D. to 1346 A.D.

Founded by a tribal chief Nripa Kama, the dynasty is well remembered for the beautifully carved temples of Belur, Halebidu, Somanathapur, Shravanabelagola and others. Sandwiched between the Cholas to the south and the Badami Chalukyas in the north, Hoysala kings had a difficult time to keep their kingdom intact. But this did not affect their prosperity and administrative stability. Like most kings from Karnataka, Hoysalas were famous for their religious tolerance. They were also great patrons of art and culture.

Examples of Hoysala Art

See Also:

  • Decorations of Shilabalika of Belur
  • A Female Dancer from a Temple Sculpture in Belur, Hoysala Period
  • A front view of a typical Hoysala temple
  • Girl preparing to meet boyfriend
  • Hoysala Art and Architecture - Table of Contents
  • Hoysala Emperor Vishnuvardhana and His Queen Shantala
  • Intricatedly Carved Temple from South India
  • Intricately Carved Sculpture of a Dancer, Belur
  • Introduction to Hoysala Art and Architecture
  • A Romantic Couple
  • Sculpture of Standing Vishnu
  • Temples of Belur and Halebidu

  • Dynasties of Deccan -- see other royal families of South India

  • Search For Hoysala Art in Kamat PictureSearch
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Deccan Plateau

Click to Goto Kamat's Potpourri

The Deccan Plateau

.

Last Updated: January 14,2001

Map Showing the The Deccan Plateau

The term "Deccan" comes from the Sanskrit word dakshina, meaning "the south". The Deccan Plateau encompasses the four states of Andhra Pradesh, Karnataka, Kerala and Tamil Nadu. Most of the southern peninsula is a fertile rice growing region.

Table of Contents

  • Adil Shah Playing the Musical Instrument of Tamboor
  • African Indian Merchant from a Dakhani Miniature
  • The Bountiful State of Andhra Pradesh
  • Deccan Miniature Paintings
  • Decorations of Shilabalika of Belur
  • A front view of a typical Hoysala temple
  • Hoysala Art and Architecture - Table of Contents
  • The Hoysala Dynasty
  • Hoysala Emperor Vishnuvardhana and His Queen Shantala
  • Intricately Carved Sculpture of a Dancer, Belur
  • Introduction to Hoysala Art and Architecture
  • Karnataka – Alphabetical Table of Contents
  • Map of Kerala State
  • Map of South India Showing the States of the Deccan
  • Nawab with a Hukka (Pipe)
  • Sculpture of Standing Vishnu
  • Shiva with his bull
  • Sultan Ibrahim Adil Shah II of Bijapur
  • Tamizhakam - Tamil Potpourri
  • Temples of Belur and Halebidu
  • The Wodeyars of Mysore

See Also:

  • Geographica India
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Deccan Plateau: Map of Kerala

Click to Goto Kamat's Potpourri | The Deccan Plateau |  | .
Topics on South India The Deccan Plateau Index |  | Map of Kerala Map of Kerala State See also: Kerala |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Deccan Plateau: Map of Deccan Showing Southern States

Click to Goto Kamat's Potpourri | The Deccan Plateau |  | .
Topics on South India The Deccan Plateau Index |  | Map of Deccan Showing Southern States Map of South India Showing the States of the Deccan |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Wodeyars of Mysore

Click to Goto Kamat's Potpourri The Wodeyars of Mysore

The Deccan Plateau
Index

The Wodeyars of Mysore
1578 A.D. to 1947 A.D.

Mysore became independent after the fall of the Vijayanagar Empire (1565 A.D.) and remained so till the independence of (rest of) India in 1947. For a period Hyder Ali usurped the kingdom and after his and his son Tippu Sultan's rule, the kingdom was returned to the Wodeyars by the British in 1799. Wodeyars contributed a great deal towards arts and culture. Palaces, temples, the Mysore school of traditional painting, women's schools and colleges and music maestros bear witness to the liberal grants and patronage of Mysore kings. Mysore was the only highly industrialized and progressive native state in India in steel, silk, soaps and hydro-electricity. The kingdom was benefited from visionaries like Sir Mirza Ismail and Sir M.Vishweshwariah who served under the Wodeyars.

Mummadi Krishnaraja Wodeyar
(1794-1831 A.D.)

Krishnaraja Wodeyar IV
Nalvadi Krishnaraja Wodeyar
(1902-1940 A.D.)

See Also:
  • The Jewelry of the Mysore Maharaja
  • Mysore Collection at Kamat's Potpourri
  • Paintings of Mysore Traditional School of Art
  • Dynasties of the Deccan

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plateau

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Chalukyan Art

Click to Goto Kamat's Potpourri | Chalukyan Sculptures |  | .
 |  | Badami Chalukyan Sculpture Shiva with his bull Nandi, at Durga temple, Aihole | See More
Kamat's Potpourri [image] Timeless Theater [image] Chalukyan Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Deccan Miniature Paintings- Sultan Ibrahim Adil Shah II of Bijapur

Click to Goto Kamat's Potpourri | Dakhani Miniatures |  | .
 |  | Sultan Ibrahim Adil Shah II of Bijapur Sultan Ibrahim Adil Shah II of Bijapur A Portrait by a Bikaner artist, 1590 See also: The Bahamani Kings of Bijapur | See More
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Deccan Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Deccan Miniature Paintings- Adil Shah Playing the Tamboor

Click to Goto Kamat's Potpourri | Dakhani Miniatures |  | .
 |  | Adil Shah Playing the Tamboor Adil Shah Playing the Musical Instrument of Tamboor A Deccan Miniature Painting See also: African Merchant from a Dakhani Painting, Deccan Miniature Paintings, Nawab with a Hukka (Pipe), Sultan Ibrahim Adil Shah II of Bijapur | See More
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Deccan Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Deccan Miniature Paintings- African Indian Merchant

Click to Goto Kamat's Potpourri | Dakhani Miniatures |  | .
 |  | African Indian Merchant African Indian Merchant from a Dakhani Miniature | See More
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Deccan Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Deccan Miniature Paintings- The Long Gown Worn by a Nawab

Click to Goto Kamat's Potpourri | Dakhani Miniatures |  | .
 |  | The Long Gown Worn by a Nawab Nawab with a Hukka (Pipe) See also: Adil Shah Playing the Musical Instrument of Tamboor, African Merchant from a Dakhani Painting, Deccan Miniature Paintings, Sultan Ibrahim Adil Shah II of Bijapur | See More
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Deccan Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Deccan Miniature Paintings- Table of Contents

Click to Goto Kamat's Potpourri

Dakhani Miniatures

 .

Last Updated: October 01, 2000

Table of Contents

  • Adil Shah Playing the Musical Instrument of Tamboor
  • African Indian Merchant from a Dakhani Miniature
  • Deccan Miniature Paintings
  • Nawab with a Hukka (Pipe)
  • Sultan Ibrahim Adil Shah II of Bijapur

See Also:

  • The Timeless Theater Art Archives at Kamat's Potpourri

  • List of Paintings at Kamat's Potpourri

 See More
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Deccan Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri | Hoysala Sculptures |  | .
Hoysala Art and Architecture Index |  | Seductress in a Stone - Hoysala Sculpture Decorations of Shilabalika of Belur See also: Girl preparing to meet boyfriend | See More
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri | Hoysala Sculptures |  | .
Hoysala Art and Architecture Index |  | Example of Hoysala Sculpture Sculpture of Standing Vishnu Hoysala Temple of Belur | See More
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri | Hoysala Sculptures |  | .
Hoysala Art and Architecture Index |  | Dancer from a Hoysala Sculpture Intricately Carved Sculpture of a Dancer, Belur See also: Dance in Indian History and Heritage, Portrait of a South Indian Dancer, The "Fish Eyes", The Dances of India | See More
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri | Hoysala Sculptures |  | .
Hoysala Art and Architecture Index |  | Hoysala Architecture A front view of a typical Hoysala temple See also: The Monuments of India | See More
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri | Hoysala Sculptures |  | .
Hoysala Art and Architecture Index |  | Royal Couple - Hoysala Sculpture Hoysala Emperor Vishnuvardhana and His Queen Shantala See also: Hoysala Art and Architecture - Table of Contents, Intricatedly Carved Temple from South India, Introduction to Hoysala Art and Architecture, The Hoysala Dynasty | See More
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Temples of Belur

Click to Goto Kamat's Potpourri

Hoysala Temples of Belur

.

Hoysala Art and Architecture
Index

by K. L. Kamat
Date: July 24, 1999
Page Last Updated: November 03,2000

Previously: Introduction to Hoysala Art & Architecture An Introduction to Hoysala Architecture

Belur is a small town in the Hasan district of Karnataka. Here, kings of the Hoysala dynasty constructed the 'Chennakeshva' (handsome Vishnu) temple. It is about one hundred feet high and has a magnificent gateway tower (gopuram), built in Dravidian style. The main temple, surrounded by a group of subsidiary shrines, stands in the center of a rectangular, paved courtyard along the perimeter of which are ranges of cells fronted by a pillared veranda. The temple has lost its super structure but looks very imposing. It has a pillared hypostyle hall (navaranga), a square vestibule (antale ), and a solid, stellate vimana. Three entrances lead into the hall, each being flanked by a shrine. The doorways are guarded on either side by the gorgeously decorated doorkeepers. The extensive hall is supported by forty-six pillars, each of a different design. The Narasimha pillar could be rotated at will.

Sculpture of Vishnu

Examples of Hoysala Temple Scultptures

The unique pillars were manufactured by rough-finishing a monolithic block of stone and then mounting it in upright position on a wheel. This was rotated against a chisel, set as a turning tool. Each pillar has a bell-shaped member towards the lower half of the shaft. A sloping bracket has been fixed to the capital by means of sockets. The brackets were carved from single slabs into images, enshrined with leafy aureoles of beautiful maidens known as 'shilabalakis'. The seductive, voluptuary emphasis is remarkable. The subjects are all secular and mostly represented are voluptuous maidens. All are graceful, charming and fascinatingly chiseled out. Each damsel is celestial, with exuberant serene beauty, exhibiting the virtuosity of the sculptors. They all are in conformity with the art of dance and sculpture ( 'Natya' and 'Shilpa' shastras). Hence, their breasts remind of the moon, the waist resembles that of a swan, and their hips remind those of an elephant.

Bittiga ( date? ), the fourth and mightiest monarch of the Hoysala dynasty, was converted from the Jain faith to the Vaishnava faith by the sage Ramanuja. The king changed his name to Vishnuvardhana and built temples with great vigor and dedication. In order to commemorate his victory over the Cholas in the battle of Talkad, he built Belur Temple in 1117 A.D. His queen Shantala, though a Jain by faith, was noted for catholicity of her religious outlooks. She was a well-known dancer and on one of the temple's brackets her dancing pose has been sculptured in the most ornate and exuberant style.

In the rich marble screens of the navaranga there are twenty-eight grill windows. Some are pierced with the conventional patterns. They are generally star-shaped, with bands of foliage, and with figures and mythological subjects. On one of the screens king Vishnuvardhana is shown beside his queen Shantala. A metallic icon of the period depicts the king in a standing posture which gives the exact idea about his stature, personality, dress and different ornaments he wore.

Historians find a tradition that the ancient and medieval Indian artists rarely sign their work of art. However, the Hoysala sculptors have broken this custom and signed their sculptures. They engraved their names, titles and even the place of their origin at the foot of their art work. The stone inscriptions and copper plates of the period give some more details about these artisans. Mallitamma was the most prolific of all known Hoysala artists and more than forty well-executed sculptures stand in his name. Dasoja and his son Javana were migrants of a nearby town called Ballegavi. Javana is credited for the sculptures of five madanakai damsels and his father is credited for another four. Malliyanna and Nagoja have included birds and animals in their sculptures. The sculptures located in the navaranga were carved out by Chikkahampa and Malloja. It is a great pity that no biographical details about these artisans are available. What these sculptures brought them in return to their hard and extremely pain-taking work must have been a pittance! However, even after a lapse of eight centuries, the art lovers of the whole world can adore them.

See Also:

  • The Hoysala Dynasty

  • Dynasties of the Deccan

  • Kamat PictureSearch Results for Hoysala

  • Parts of a Indian Temple

  • Temples of India - The Art and Architecture of Temples in India
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Hoysala Sculptures of Belur and Halebidu

Click to Goto Kamat's Potpourri

Hoysala Art & Architecture

 .

Hoysala Art and Architecture

Last Updated: January 14,2001

Table of Contents

  • The Hoysala Dynasty

  • Hoysala Art and Architecture

  • The Temples of Belur and Halebidu

  • Decorations of Shilabalika of Belur
  • A front view of a typical Hoysala temple
  • Hoysala Emperor Vishnuvardhana and His Queen Shantala
  • Intricately Carved Sculpture of a Dancer, Belur
  • Sculpture of Standing Vishnu

See Also:

  • Dynasties of the Deccan

  • Kamat PictureSearch Results for Hoysala

Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Hoysala Temples - An Introduction

Click to Goto Kamat's Potpourri

Hoysala Temples

.

Hoysala Art and Architecture
Index

by K. L. Kamat
Date: July 15, 1999
Page Last Updated: November 03,2000

The Hoysala dynasty from the 11th century lasted for two hundred and fifty years. They developed sculptural and architectural styles which were radically different than what was in existence. The temple scheme is repeated in multiples of two and three. The plinth and sanctum (vimana ) are star (stellate) shaped. A wide pathway runs around the temple on the outside for ritual circumambulating (pradaskshna). The tower ( shikhara ) is subdued by horizontal lines and moldings. It has also miniature sculptured shrines, fretted string courses and moldings. The stellate plan of the temple contributes to a greater variety of light and shade.

The prayer hall (navaranga) is divided into two layers, while the vimana is in three layers. In both a multi-tiered external facade, nine to ten feet high, runs along the stellate course of the plan. Its exuberant display of fluid art is remarkable. The fantastic amount of patient work that went into the carvings can be barely conceived from the simple fact that the multi-tiered frieze along the basement extends five to seven hundred feet in length along the sinuosities of the stellate plan.

The carved bands are ranked in a fixed, conventional order. The lowest tier is an endless defile of elephants, denoting strength and stability. Next comes a row of leogriffs (shardulas ), which represented the emblem of the Hoysalas and convey valor. Above this is a tier of spiral foliage of exquisite design and workmanship. Conveniently located at eye-level is a panorama of the Hindu epics, a retelling in stone of various stories in a wealth of detail. Above this is a tier of spiral-spouting hippogriffs (yalis ), symbolizing the sacred river Ganges. Crowning all is a running pattern of geese (hamsa), which according to legend, swim in the waters of the minds of the great. The intermediate space is being filled by perforated stone screens known as jalandras.

The central space of the vimana is occupied by a frieze of minutely wrought representations of deities and damsels, splendidly appareled and bejeweled. Each figure stands half life-size. The Hindu pantheon is extensively and graphically represented, completed with all the accessories, attributes and symbols of each celestial being. Lord Shiva is with his consort Parvathi. Ganesh, the elephant-God; Brahma, the creator; Varaha, the boar-God; Krishna, the cowherd-God; Indra, the rain God, all are depicted. The fascinating picture gallery in stone winds several hundred feet around the vimana. The Hoysala sculptors have used soap stones (chlorite schist) for their craft. These stones are easy to work with chisel, harden with exposure, and have retained their gloss after a lapse of eight centuries.

Every part of these temples exhibits a joyous exuberance of fancy, scorning mechanical refrain. All that is wild in human faith or warm in feelings is found portrayed in these temples. As a monument of the phenomenal concentration, super technical skill, ingenuity, imagination, and profound religious consciousness of those concerned in their creation, there is no parallel to these anywhere in the world.

Temples of Belur and Halebeedu in Karnataka

Next Article: Temples of Belur

Handy Tip Use our Glossary Search to find meaning of difficult terms. You will also find the Parts of a Temple illustration helpful to understand the terminology better.

See Also:

  • The Hoysala Dynasty

  • Dynasties of the Deccan

  • Kamat PictureSearch Results for Hoysala

  • Parts of a Indian Temple
Kamat's Potpourri [image] Timeless Theater [image] Hoysala Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Gatekeeper in Indian Art

Click to Goto Kamat's Potpourri

The Gatekeeper in Indian Art

.

The Dwara-Palakas of India
The Guardians
Index

by K. L. Kamat
First created: December 17, 1999
Last updated: November 03,2000

More often than not, the Hindu temples have painted or sculpted guardians at the entrance. Continuing our series on The Arts of India, Dr. Kamat takes a look at the gatekeepers as depicted in various art forms.
– Ed.

It is very common to erect painted or sculpted guardians or doorkeepers (known as the Dwarapakalas) at the entrance of the Hindu and Jain temples in India. Not only the main entrances, these permanent doormen protect secret entrance, minor entrance, and sometimes the window doors. If the sanctum sanctorum is multi-storied, then all the doors are also protected. Throughout India, one can see decorated doormen outside of private buildings and luxury hotels as well. The doormen outside the temples are typically great devotees or strong men. However, I have noticed personalities of the period as well as women shown as protecting the doors.

Hanuman and Garuda (see a picture of Garuda) are the most common guardians in Hindu temples. In a temple of Bicholi, the Hanuman is flying in the air with a flag in one hand and gada in the other. In a temple of Balalagram, these monkeys remind one of the Egyptian mummies. In Shirali, Hanuman is punishing the demon and the Garuda is punishing the evil cobra.

The Tamil Nadu State in South India, one can come across a variety of strong men, most beautifully built and artistically painted to keep the undesirable forces out. Even the commonest temples in Madurai have the painted Dwarapalakas outside of them.

The credit of having the sun and the moon as its doorman belongs to the Narayani temple in Kumta. The spectacular Kavi mural depicts seven horses pulling the chariot of the sun god. Many murals in Karnataka depict doormen of the period and can be used to study attires of the corresponding era. In Awarsa, apparently they had entertainers as doormen! In another temple, the doorman's attire resembles that of the present day Goorkhas. Many of the doormen are shown with rumals, a tradition that has continued till today.

The Jain architects have gone in for beautifully sculpted serene Dwarapalakas in consistence with the mood of their Basadis and their non-violent faith. Jain monuments provide a great source of sculptural wealth for students of art and history alike.

As the western influence percolated India, the doormen are given pants, shirts, and hats. Some guardians are given guns. It is interesting to watch some men wearing part Indian and part European clothing.

Rarely there are some ladies are shown protecting doors. In a temple in Honavar, celestial women (Kinnaris – with a bird-like body, but with breasts) playing musical instruments are shown at the entrance. It can be recalled that till recently it was women who fanned the statues on the West Coast.

It is no doubt that the doormen, as the greeters of the temple or house provided the first impression to the visitors and the artists and architects of Indian have take pains to make the Dwarapalakas stand apart. So the next time you visit a temple, do take time to notice and appreciate the Dwarapalakas of the temple.

_____________________

See Pictures!
See Related Topics at Kamat's Potpourri:
  • Hinduism Potpourri – topics on Hindu culture
  • Jainsim Potpourri – topics on Jain arts and monuments
  • The Arts of India – various forms of arts from India
  • The Temples of India

Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Guardian represented in Kaviart

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | © K. L. Kamat Guardian represented in Kaviart A Dwarapalaka (gate keeper) represented in Kavi art See also: A Dwarapalaka (guardian or gate keeper), Cover Page of Kamat's Kannada Book on Kavi Art, Kavi Art of the Konkan Coast, Kavi Art Picture Index, Riding Ganapati in a Kavi Wall Mural, Romance of Lakshmi and Vishnu | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Guardian represented in Kaviart

Click to Goto Kamat's Potpourri

Gatekeeper in Indian Art

.

The Dwara-Palakas of India
The Guardians

Index
Article

© K. L. Kamat
Guardian represented in Kaviart
A Dwarapalaka (guardian or gate keeper)
It is a common practice to paint/erect a guardian at the entrance of a Hindu temple

See also:
A Dwarapalaka (gate keeper) represented in Kavi art, Cover Page of Kamat's Kannada Book on Kavi Art, Kavi Art of the Konkan Coast, Kavi Art Picture Index, Riding Ganapati in a Kavi Wall Mural, Romance of Lakshmi and Vishnu

See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Wall mural of a Guardian

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | © K. L. Kamat Wall mural of a Guardian Temple Guardian -- from a wall mural in Karnataka | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Muscular watchman from Aihole

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | © K. L. Kamat Muscular watchman from Aihole Muscular watchman (Dwarapalaka), Aihole | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Carved head of a Dwarapalaka

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | © K. L. Kamat Carved head of a Dwarapalaka Carved head of a Dwarapalaka (doorman) See also: A Dwarapalaka (guardian or gate keeper), Temple Guardian | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Portrait of a Warrior

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | © K. L. Kamat Portrait of a Warrior Marvels in Monochrome Portrait of a Warrior Rama in Kavi Art | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Gatekeeper of a Luxury Hotel in India

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | Gatekeeper of a Luxury Hotel in India Gatekeeper of a Luxury Hotel The practice of a decorated doormen has continued till this day in India | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- A Temple Guardian in Tamil Nadu

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | A Temple Guardian in Tamil Nadu "Sacred Area. Keep Out" A Temple Guardian in Tamil Nadu See also: Kolam (a.k.a. Rangoli) in Tamil Nadu, Research Citations on Tamil Nadu, Small Temple, Huge Guardians | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers -- Temple Guardians in Tamil Nadu

Click to Goto Kamat's Potpourri | Gatekeeper in Indian Art |  | .
The Dwara-Palakas of India The Guardians Index Article |  | Temple Guardians in Tamil Nadu Small Temple, Huge Guardians See also: "Sacred Area. Keep Out", Kolam (a.k.a. Rangoli) in Tamil Nadu, Research Citations on Tamil Nadu | See More Pictures of Gatekeepers
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Gatekeepers in Indian Art - Table of Contents

Click to Goto Kamat's Potpourri

The Gatekeeper in Indian Art

.

The Dwara-Palakas of India
The Guardians

Index
Article

Table of Contents

  • Introduction

  • Carved head of a Dwarapalaka (doorman)
  • A Dwarapalaka (guardian or gate keeper)
  • A Dwarapalaka (gate keeper) represented in Kavi art
  • Gatekeeper of a Luxury Hotel
  • Marvels in Monochrome
  • Muscular watchman (Dwarapalaka), Aihole
  • "Sacred Area. Keep Out"
  • Small Temple, Huge Guardians
  • Temple Guardian -- from a wall mural in Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Arts of India [image] Temple Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: Educated Women in Indian History

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

Educated Women in Indian History
Educated and Accomplished Women
Line Drawing based on ancient sculptures

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: The Scholar of Gokarn

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat

The Scholar of Gokarn
Gokarn in western Karnataka is a popular place of pilgrimage.It is home to a number of scholars and pundits who pass on the knowledge to generation to generation.In the above picture, a Bramhin is studying Sanskrit texts as part of his daily ritual.

See also:
Idol of Ganapati, Gokarn Pilgrimage Center

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Education of Gadiyaram R. Sharma - Oral History

Click to Goto Kamat's Potpourri Education of Gadiyaram R. Sharma

Education in India Through the Ages
Index

An Oral Account of Education in Andhra Pradesh in 1900

Prologue:
Upon my request in 1987, Shri Gadiyaram Ramakrishna Sharma of Alampur in Mehaboobnagar district of Andhra Pradesh, then 92, narrated his Gurukul (traditional Indian residential schooling) style education. I am grateful to him for providing insight into the Brahmanical education provided to young boys in Andhra Pradesh at the turn of the 19th century.
- Jyotsna Kamat
Last updated : November 03,2000

I studied in the choultry (agrahara) of Biriwada under the sacred guidance of Shri Veluri Shivarama Shastri. His holiness, my teacher himself provided me with rice, and clothing in addition to education. We called his home "Guru Kulumu" (master's place) or "Deva Kulumu" (place of God or equivalent of temple). I studied there for three years. Due to his teaching powers and my learning desire, I learned poetry, figure of speech in dramas (natyalankara), and grammar very quickly. After that, for ten years I did self study. I never gave any tuition (Guru Dukshina) to my Guru; he was a wealthy man; rich in knowledge and in heart.

The teaching method encouraged development of memory power. The teach taught the hymns from Vedas and Shastras (ancient Indian texts) by heart. We were asked to repeat after him for a long time. After a week or so, we could recite the hymns without the references. Since we had to repeat them so often, there was no way to forget them! Bramhacharya (celibacy compounded with discipline of food and thought) considerably improves the retaining power of the mind and we were expected to follow it strictly. Yoga (traditional Indian exercise for body and mind) was not mandatory, but each one of us religiously did several positions (asanas) , Surya Namaskara (an ten step exercise emphasizing flexibility and balance done in honor of the Sun God) , Pranayama (breathing techniques), Dharana, and Niyama. Some of my friends also practiced use of weapons, and wrestling.

"Sometimes they would bring us wood or stone boards with alphabets carved in them and we had to run our fingers through the grooves to practice good handwriting." The boys were taught to write after the fifth year. In the school, we were taught to write in the sand to practice alphabets. Sometimes they would bring us wood or stone boards with alphabets carved in them and we had to run our fingers through the grooves to practice good handwriting. We called them "Gunta-O-Namulu."

Once the boys learned the alphabets and combinations, they could write on palm leaves. There were also fruit leaves, cloths, and metal boards used for writing. We were made to write psalms, mathematical rules, and mythological stories.

Sometimes the older boys taught the younger boys. We had to submit the homework that was assigned in the morning before the sunset. We had to follow the rigid rules of time and activity: Getting up at sunrise, yoga, personal grooming, prayer and worship, reading and study, lunch, spending time with the teacher (Guru Shushrooshe), Sandhyavandana, story listening, dinner, and going to bed in that strict order.

The school was off on the following days: the first day, the 8th day, the 14th day, the full moon day, and the Amavasya. On very cloudy days and if the teacher was busy discussing with visiting scholars, he would let us play instead of study.

In Andhra Pradesh, during my childhood there used to be "Vipra-vinodi"s. They are not Brahmins; neither are they Vipras. These boys learned hand skills like magic, black magic, and other tantric sciences. The Koochipudi Bhagawats taught their children music, musical instruments, dance, and acting. The Bhagawats still practice this form of education in Andhra Pradesh.

When I was in the Guru's house, I got up at five o'clock and did the Sandyavandana. I read the lessons of the day ahead of time. The teacher would start his lecture around 9 o'clock. After that the students got together under the trees and discussed the lessons, and regurgitated. After the sunset, if we had any doubts about the lesson, we would consult with the teacher. The students who came from outside villages went home and those who resided with the teacher would read Telugu poetry. This is how I was educated.
See Also:
  • Topics on Andhra Pradesh
  • Education in India Through the Ages
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Scripture Studying Bramhin

Education in India through the Ages

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

The Brahmin from Gokarn
A Bramhan Reads Scriptures, Gokarn

Among the upper-caste Hindus (Bramhins), the formal education started at a very early stage, at home or at Gurukuls. It involved reading Sanskrit shlokas by heart, and reciting of the religious texts. In the picture above, a priest is going through his daily study of mantras, the sacred Hindu prayers recited during ritual ceremonies.

See also:

  • Education of G. Ramakrishna Sharma at the turn of the century

Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


History of Education: Oriental Scholar at Nalanda University

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
Oriental Scholar at Nalanda University
Oriental Scholar of Buddhist period
King Ashoka may be the first emperor in the world to have understood the importance of mass education. Along with hospitals and monasteries, he also built universities. Scholars from far away places came to India to study Buddhism and philosophy.

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: Remains of an Ancient Buddhist University

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
Remains of an Ancient Buddhist University
Three-storied Buddhist school in Ellora
It includes an assembly hall, and prayer rooms. It is believed that the assembly was held around a statue of Buddha. Inside the building, stone desks and benches can be found which confirm that it was an educational institution.

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: The Design and Decorations of Palm-leaf text

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
The Design and Decorations of Palm-leaf text
The Design and Decorations of Palm-leaf texts
The paper arrived in India around the 13th century. But the art and science of Palm-leaf texts has continued till this day.

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: Education of the future king

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
Education of the future king
Education of the future king
The princes were typically coached by a distinguished teacher (Rajaguru) of the time. The teachers need be very skilled in tutoring because the princes were above punishment and descipline.

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: A Teacher Examines a Princess` Homework

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
A Teacher Examines a Princess` Homework
A teacher examines the homework submitted by the princess. A 9th century painting from Karnataka

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: Girl Engaged in Self-study

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
Girl Engaged in Self-study
Girl Engaged in Self Study
Self-study was given a great importance in ancient education. However, great accomplishments through self-study are rare to find, possibly due to the sacred relationship attached to student-teacher bond in Indian culture.

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: A Girl Learning to Play the Veena

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
A Girl Learning to Play the Veena
A Girl Practicing the Veena instrument

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: A Jain teacher and his Kamandalu

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
A Jain teacher and his Kamandalu
A Jain Teacher and His Tools
The picture shows a Jain teacher holding palm-leaf text in his left hand and his educational furniture. Also notice the Kamandal (water jar)

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: A Muslim Father Taking Son to School

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
A Muslim Father Taking Son to School
A Muslim Father Taking Son to Makhtab (school)
Enhanced drawing based on a 16th century illustration

See also:
A Courtier in Akbar's Durbar, Imam Saab, India, Islamic Arts and Heritage of India

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of Education: Ruins of the Asri Mahal Library

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

© K. L. Kamat
Ruins of the Asri Mahal Library
The Asri Mahal Library
After Aurangjeb conquered Bijapur, Asri Mahal, hitherto served as a great archive of Arabian and Persian literature, was looted/destroyed. It is hard to describe the harm this destruction caused to Indian history

See More Pictures of History of Education in India
Kamat's Potpourri [image] Timeless Theater [image] Education in India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Education In India through the Ages - Online Exhibition

Click to Goto Kamat's Potpourri Education in India through the Ages

Education in India Through the Ages

An Online Exhibition of Historical Artifacts
by Jyotsna Kamat and K. L. Kamat
Last Updated: January 14,2001

Table of Contents

  • Introduction

  • Brahmanical Education in Andhra Pradesh in 1900
  • Education of Belavadi Mallamma
  • References on History of Education in India
  • Tradition of Women`s Education in Karnataka

  • The Asri Mahal Library
  • A Brahmin Studying Scriptures, Gokarn
  • The Design and Decorations of Palm-leaf texts
  • Educated and Accomplished Women
  • Education of Jain Nuns
  • A Girl Engaged in Self-Study
  • A Girl Practicing the Veena instrument
  • A Jain Teacher and His Tools
  • A Muslim Father Taking Son to Makhtab (school)
  • A teacher examines the homework submitted by the princess. A 9th century painting from Karnataka
  • Three Storied Buddhist University, Ellora
 minjyo.jpg (5293 bytes)
Dr. Jyotsna Kamat's 1988 book on Ancient Indian Education is a highly acclaimed contribution on the topic. We are very proud to bring this historical data to online researchers.

See Also:
  • Savinirmadi - a remarkable medieval scholar
  • Land of Mystery topics on ancient India at Kamat's Potpourri
  • References and pointers for further study on the topic
  • Kamat PictureSearch Results on Education
Kamat's Potpourri [image] Timeless Theater [image] Education in Ancient India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Tradition of Female Education In Karnataka

Tradition of Female Education in Karnataka

Education in India Through the Ages
Index

by Jyostna Kamat

It is generally believed that women were denied education, particularly in medieval times and later in the British period. Absence of references to female students in traditional educational institutions like agaraharas, mathas and ghatikas further leads to confirm this view. But from ancient times, a regular system of domestic education existed in South India for girls, which continued even up to the nineteenth century. Available information from Kannada Kavyas (epic poetry), sculptures, paintings and depiction in lithographs (printing) provides us glimpses of an unhindered tradition of imparting education to females in reading, writing, arithmetic, recitation from classics, dance, drama; music besides general knowledge about ways of the world. Some observations could be made from the above available sources, starting with general knowledge.

General Knowledge

Domingo Paes and Fernao Nuniz, the Portuguese travelers who visited the Vijayanagar kingdom during sixteenth century, had noticed, participation of women in big number in the Navaratri festival. They sang, danced, played trumpets, drums, violins and pipes. There were women-accountants, guards, wrestlers and fighters! The pictorial education was imparted to the ladies of the palace by illustrating life styles of people around the world on the walls of inner apartment of the Zenana. This method had a great impact on learning of environment, geography and allied subjects. This system continued in the following centuries. Chennabasavapurana, a Kannada literary work of sixteenth century refers to an inner hall of a nobleman decorated with paintings of beasts and birds of different countries. Again "Kanthiravanarasaraja Vijaya" of Govinda Vaidya (1648 A.D.) describes inner apartments of Mysore palace, walls of which were decorated with painting, depicting episodes from Kavyas, Ramayana and Mahabharata. In order to give three dimensional effect, the rooms were provided with life size sculptures of swans, peacocks, elephants, bison and tigers.

The method of painting royal bedrooms with erotic scenes is mentioned in Vikramankabhyudayam of 12th century Chalukya king, Somesvara. Kanthiravanarasarajavijaya also refers to "Madana-vilasa" hall which contained paintings and sculptures depicting Kamasutra. It is very obvious that these were intended to impart sex education to young couples.

Reading and Writing

The existence of a big woman force in the palace is confirmed and their quarters were near those of royalty. Oduva (Reader) Tirumalamma or Tirumalambika used to read out classics and holy texts in the palace. She also excelled in composing poetry in Sanskrit. Because of these talents, she had won admiration from the king Achyutaraya. There were also women who excelled in different sastras, literature, drama and music. This kind of education produced versatile queens who were good scholars and administrators. A herostone of Kolar district of Karnataka depicts an educated girl by name Savinirmadi who was well versed in all Sastras. Sanchiya Honnamma, a betel-server in the Mysore palace got all encouragement from the royalty to study under the famous court scholar, Rajaguru Alahiya Singaraya. Her seventeenth century classic, Hadinadeya Dhama gives numerous sutras or guide lines that could help a woman to lead an ideal housewife's life.

Girl engaged in Self Study

Self-study was as important as attending a classroom teaching. Stress was laid on memorizing, reproduction and correct pronunciation. In numerous paintings and sculptures of Karnataka one comes across many illustrations in which female students are depicted as engrossed in reading and writing.

Recitation from Classics

There were expert women who were engaged in educating and entertaining housewives. Such volunteers were required to be accomplished vocalists, instrumentalists, orators, witty and humorous. They were well-versed in literature and music and therefore could set ragas to selected verses depending upon rasa and bhava of the piece. Sculptures depicting women engaged in recitation by holding palm leaves-book in left hand and playing a string instrument by right hand are a common sight on temple pillars of Karnataka.

Music and Dance

Personal attention was paid to every individual while teaching music and dance. The hall where girls from higher society were trained was known as Kannemada. Paes had seen such a hall in Vijayanagara palace. Each pillar of this hall and paintings depicting different postures of a particular dance which helped the students while practicing. Paes had also seen a painted recess where women clung on with their hands to stretch and loosen their limbs to make their whole bodies supple. He had noticed the golden image of a girl of about twelve years age with her arms in the position which came at the end of dance performance. This age was considered ideal for a student by Sivatattva rathnakara, an anthology in Sanskrit ascribed to king Basavaraja I of Keladi (1684-1710 A.D.) Up to twenty years of age was considered as the best period for performing dance. After thirty years, one has to retire from this art field. A dancer had to be of medium height, weight, proportionate limbs, and a very pleasant personality. She should be adept in music, dance, acting, recitation and also in conversation.

Chalukya and Hoysala queens and princesses were accomplished musicians and dancers and had title like, Ganasarade, Patrajagaddale and Geetavadyanataka-Sutradhari. Sixteenth century Portuguese traveler, Barbosa, had noticed that the service-wing of the palace recruited talented young girls after scouting through the entire kingdom. The courtesans were the custodians of fine art of the palace as well as the empire. Hyder Ali (see also: Tippu Sultan) kept up this practice of recruiting pretty girls from Lahore, Abdala, Kabul, Kandhar, Kashmir, Gujarat, Arabastan etc., and got them trained in dance, singing, playing musical instruments, and acting. Their training was supervised by the father of Manager Kuppayya, who was an authority on Bharatanatya-sastra and was the head of the royal theater.

Jain Painting shows education of Nuns and Monks

While the Buddhists hesitated in accepting bhikshunis (nuns) to the clergy (Sangha), Jains welcomed sanyaninis from the very beginning. At Tapogachha campus in Gujarat, the ladies were educated in many fields. They were especially trained to be teachers and messengers of philosophy. They participated in religious discussions and exchange of ideas which was inherent to the mode of education. The pictures above, taken from a Jain muth in Sharavanabelagola, show education of Jain monks and nuns.

Education of Commoners

In Jain monasteries and muthas, spiritual training of nuns continued and was kept unhampered by the wandering mendicants. Basadis continued to impart popular education for women where shravaka goshthis were conducted. They learnt to read Jinagamas, participated in group singing of stotras and listened to stories of Trishashthi-Salaka purushas. Temples also played a similar role in female education. Housewives of Purandardasa's period (16th century) were adept in handling musical instruments like tittiri, mouri, tanpura, cymblas etc., and were busy giving performances during festival occasions. Obviously they had their own method of learning at home under accomplished housewives.

Existence of literacy to a fair degree among women is confirmed by copies of palm-leaf manuscripts available even today that were copied by women. Popular works like Kumara Ramana Sangatya, Basava purana, Sukumaracharite, Linga lilavilasa were copied down by women who and carried out this tedious work for self study or to help others in reading. Tulu folklore speaks of a girl student who tried copying letters on sand and memorize lessons.

References

  • References and Pointers to further study
Kamat's Potpourri [image] Timeless Theater [image] History of education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


History of Education: Introduction and Acknowledgements

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

Introduction and Acknowledgements

It is on the behest of Shri Srinivas Havanoor, that I undertook the overwhelming task of researching the system of education in South India through the ages, for a series of lectures at the University of Bombay. I had to study several Sanskrit, Prakrit, and English references as also many ancient poetry in Kannada. The sculptures and the inscriptions tend to glorify the kings or the donors, and I had to cross check the validity of some of the claims found in them. Much of the foreign sources on the matter have been assembled through second hand information and it was difficult to differentiate realities from hearsay. I have generously utilized sources from ancient paintings, sculptures, murals and temple archives. I am grateful to my husband Dr. K. L. Kamat for the pictures and assistance throughout this research.

The exhibition is optimized for online viewing, and does not follow a chronological order.

Enjoy!

- Jyotsna Kamat
February 4, 1999

Page Last Updated: November 03,2000

  • Education in India -- Table of Contents

  • References and Guide for further study

  • Kamat PictureSearch Results on Education

Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Education Among Ancient Jains

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

An Online Exhibition of Historical Artifacts

Education of Jain monks and Sanyasins

While the Buddhists hesitated in accepting bhikshunis (nuns) to the clergy (Sangha), Jains welcomed sanyaninis from the very beginning. At Tapogachha campus in Gujarat, the ladies were educated in many fields. They were especially trained to be teachers and messengers of philosophy. They participated in religious discussions and exchange of ideas which was inherent to the mode of education. The pictures above, taken from a Jain muth in Shravanabelagola, show education of Jain monks and nuns.

Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Education of Belavadi Mallamma

Click to Goto Kamat's Potpourri Education in India through the ages

Education in India Through the Ages
Index

Education of Belavadi Mallamma

Belavadi Mallamma was the daughter of Sode king Madhulinga Nayaka and went on to defend her fathers kingdom against the mighty force of Maratha leader Shivaji, winning the latter's admiration and respect for her bravery. Scholar Shesho Srinivas Muthalik has recorded the life in the palace of Madhulinga Nayaka in 1704-5 A.D. in Marathi language. Some excerpts:

______________________

When Mallamma became five years of age, her education began along with her brother Sadashiva Nayaka. Both of them were taught Kannada, Marathi, Urdu, and Sanskrit languages. It took them ten years to learn them all. The brother and the sister were very close and studied together. A school was built for their education and ten senior Shastris were appointed as teachers. There were boys and girls belonging to various castes (Havyaks, Gowda Saraswats, Nadavars, and Madhwas) in about equal numbers. Shankar Bhat was the principal of the school and was a great scholar. Mallamma was a very good student and intelligent one. Everybody admired her intellect. She was drawn to poetry when she was about twelve years old. Sadashiva Nayaka was also fond of poetry and wrote poems in Kannada. The king father Madhulinga Nayaka arranged for all the boys to undergo military training and appointed brave men by name of Ranavir Singh. Mallamma showed interest in learning fencing and archery. She could compete with the boys in horse riding and throwing the javelin.

Mallamma had great respect for teachers and parents and God. She would get up in the morning and get ready and offer prayers to lord Shiva. Then she would go to the school.

______________________

This shows that girls of royal families received the same education as the males. It shows the broadmindedness of the Sode (a.k.a. Sonde) kings who provided co-education in the seventeenth century.

References:

  • Shivaji-Mallamaji Samarotsav (in Marathi), Kannada Department, University of Mumbai
  • Kamat Jyotsna, Karnatakada Shikshana Parampare (in Kannada), Kannada Department, University of Mumbai, 1988

Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


History of Education in India - References for Further Study

Click to Goto Kamat's Potpourri History of Education in India

Education in India Through the Ages
Index

References on History of Education in India

  • Kamat Jyotsna, Tradition of Education in Karnataka (in Kannada), University of Bombay, 1988

  • Altekar A.S., Education in Ancient India, Benaras, 1948

  • Upadhye A.N.,(Ed) Udyotana Surikrit (in Sanskrit), Mumbai, 1969

  • Sewell Robert: A Forgotten Empire, New Delhi, 1972 (FE) Account of Paes, p.263, and Nuniz P.363

  • Chennabasavapurana of Virupaksha-Pandita, Kannada Sahitya parishat, Bangalore, 1977 Ch. 36, Verse 26, p.546.

  • Betageri Krishnasharma: Karnataka Janajivana, Dharwar 1971, p.161.

  • Epigraphia Carnatica, X, BW No. 65

  • Manasollasa of king Someshvara (Ed. Shrigondekar G.S.). Baroda, 1939, Part II, Vv918-19, p.80

  • Prabhulingalile of Chamarasa: Publication of Dept. of Kannada and Culture, Banglore 1985. Sandhi v, Vv 17-18

  • Sivatattvaratnakara of Basavaraja of Keladi, Oriental Research Institute, Mysore 1964, Part I, Kallola VI, Taranga III, Vv. 32-39, p.487.

  • Sharma T.T.: Charitrika-Dakhalegalu, Bangalore 1971, p.140.

  • Dharmamritam of Nayasena: (Ed. K. Venkataramappa), Bangalore, 1977, Ch. X, Vv 17-18, p.665-6.

  • Purandara Sahitya-Darsana: (Ed. Ramachandra Rao S.K.), Bangalore, 1985, Part IV, P.47.

See Also:

  • Author's Introduction to the Education in India Through the Ages series

  • Education in India Though the Ages - Table of Contents

Kamat's Potpourri [image] Timeless Theater [image] Education in India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Erotic Arts of India

Click to Goto Kamat's Potpourri

The Erotic Arts of India

.

The Erotic Arts of India
The Erotic Arts of India

Intro.
Khajuraho
Manasallosa
Kama-Sutra
Bhatkal

 Last updated : 23 Jan 2001

List of Articles

  • The Beauty of Khajuraho Temples
  • Erotic Sculptures of Bhatkal Temple
  • Frequently Asked Questions: Ancient Indian Erotica
  • Introduction to the Erotic Arts of India
  • Manasollasa on Sex
  • The Phallus: Fallacies and Fantasies

List of Pictures

  • Artist Lets His Imagination Go Wild
  • Carvings on wooden car (chariot) in Pattadakal
  • Divine recreation: Krishna with two Gopikas (female cowherds)
  • Drinking Couple -- Sculpture from a Stupa in Sanchi
  • Enjoying each other company
  • Genitalia Worship
  • Girl preparing to meet boyfriend
  • "I read and I forgot… I saw and I understood"
  • The Ishwara Lingam
  • Lovers, sculpture from a Khajuraho temple
  • Making love on a comfortable bed, pillow and bed-spread
  • Man disturbs wife while she puts on make up
  • Man Fondles Two Women on a Swing
  • Man punishes wife's paramour
  • Needs of the body differ from that of the mind!
  • The Phallus: Facts and Fallacies
  • Playboy Krishna Makes Out in the Bush
  • A Romantic Couple
  • Self help is the best help?
  • Two playful ladies bathing together
  • A Warrior Spends Time With Mistress
  • Who Said Bigger is Better?!

See Also:

  • Kamat PictureSearch Results for: Erotica

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Extreme Erotica from Khajuraho

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Extreme Erotica from Khajuraho
Artist Lets His Imagination Go Wild
Sculpture from Khajuraho -- 900 A.D.

See also:
A Romantic Couple

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Drinking Couple - Sculpture from India

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Drinking Couple - Sculpture from India
Drinking Couple -- Sculpture from a Stupa in Sanchi

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kissing Couple

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Kissing Couple
A Romantic Couple
Hoysala Sculpture from Jinanathapura

See also:
Artist Lets His Imagination Go Wild

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Caught in the Act!

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Caught in the Act!
Man punishes wife's paramour

See also:
A Temple Sculpture Depicts Two Saints Accosting a Courtesan, Erotic Sculptures of Bhatkal Temple

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Playboy disturbs make-up

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Playboy disturbs make-up
Man disturbs wife while she puts on make up
Ancient temple sculpture

See also:
Man Fondles Two Women on a Swing

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A couple engages in foreplay

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
A couple engages in foreplay
Self help is the best help?
A couple engages in foreplay

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Damsel Admires Self in Mirror

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

Damsel Admires Self in Mirror
Girl preparing to meet boyfriend
Line drawing based on a stone seductress (shilabalika) in Belur

See also:
A Female Dancer from a Temple Sculpture in Belur, Hoysala Period, Temples of Belur and Halebidu, The Hoysala Dynasty

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lovers, sculpture from a Khajuraho temple

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Lovers, sculpture from a Khajuraho temple
Lovers, sculpture from a Khajuraho temple

See also:
The Beauty of Khajuraho Temples

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Genitalia Worship

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Genitalia Worship
Genitalia Worship
Here, Lord Shiva is shown embedded in the Lingam

See also:
The Ishwara Lingam

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Two playful ladies bathing together

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

Two playful ladies bathing together
Two playful ladies bathing together
Line drawing based on ancient text Sougandhikaparinaya

See also:
Girl bathing in a public pond

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Making Love on a Bed

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Making Love on a Bed
Making love on a comfortable bed, pillow and bed-spread
Medieval Sculpture in Stone

See also:
Ancient beds

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Two is Better than One!

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Two is Better than One!
Man Fondles Two Women on a Swing
Mysore Traditional Painting

See also:
Man disturbs wife while she puts on make up

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Erotic Paintings from Ancient Texts

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Erotic Paintings from Ancient Texts
Enjoying each other company
An illustration from the text Sritatwaratnakara

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Krishna and a Consort Make out

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Lord Krishna and a Consort Make out
Playboy Krishna Makes Out in the Bush

See also:
Divine recreation: Krishna with two Gopikas (female cowherds)

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Ishwar Linga

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

The Ishwar Linga
The Ishwara Lingam
It symbolizes the union of cosmic powers of Shiva and his lover Uma, and is widely worshipped in India

See also:
A Lingayat Elder, Genitalia Worship, The Seven Hooded Cobra

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Mistress Seduces Man - Temple Sculpture from India

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Mistress Seduces Man - Temple Sculpture from India
A Warrior Spends Time With Mistress
Note his one hand is on the sword. Temple sculpture from Bhatkal.

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Two Sadhus Soliciting a Courtesan

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Two Sadhus Soliciting a Courtesan
Needs of the body differ from that of the mind!
Two aroused Sadhus accosting a courtesan
Medieval sculpture from India

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Krishna and His Exploits

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Krishna and His Exploits
Divine recreation: Krishna with two Gopikas (female cowherds)
Temple mural from Sibi in Karnatakata

See also:
Playboy Krishna Makes Out in the Bush

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Man Balancing Large Phallus with Dead Weights

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Man Balancing Large Phallus with Dead Weights
Who Said Bigger is Better?!
Man Balancing Large Phallus with Dead Weights

See also:
The Phallus: Facts and Fallacies, The Phallus: Fallacies and Fantasies

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Phallus: Facts and Fantasies

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
The Phallus: Facts and Fantasies
The Phallus: Facts and Fallacies
Contrary to common belief, most of the ancient/medieval erotic arts of India are not based on Kamasutra and fashion extra-ordinary imagination on the part of the artists.

See also:
The Phallus: Fallacies and Fantasies, Who Said Bigger is Better?!

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Sex Education of a Adolescent

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Sex Education of a Adolescent
"I read and I forgot… I saw and I understood"
A girl learns the mysteries of love by watching

 Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Carvings on Wooden Car in Pattadakal

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Bhatkal
 FAQ

© K. L. Kamat
Carvings on Wooden Car in Pattadakal
Carvings on wooden car (chariot) in Pattadakal

See also:
Car Festivals of India, Temple Chariot, Tiruparankundram, Temple on Wheels

Erotic Arts of India

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Erotic Sculptures of Mud-Bhatkal Temple

Click to Goto Kamat's Potpourri Erotic Sculptures of Mud-Bhatkal Temple

by Dr. K. L. Kamat
Last Updated: $Date

Bhatkal is a small town (locate) on the west-coast highway along the Arabian sea in Karnataka. Historically, it was an important port and played a vital role in trade during the glory days of Vijayanagara empire. The Saraswats (locally known as Konkanis) who patronized the coastal trade and amassed a lot of wealth used it for philanthropic work and temple constructions. Santappa Nayak, who traded in forces from Arabia, purchased a piece of land from the local government and constructed the Tirumala temple in 1555 A.D. Petty trades of areca-nut were donated liberally for erecting the Adike Narayan Temple. Two brothers, Bala Kini and Narayan Kini built the Raghunatha Temple in 1567 A.D. In the same year, Lakkarsa Kamat constructed the Lakshmi Narayan Temple. The erotic sculptures have a lion's share in Khetappayya Narayan Temple built in 1546 A.D. Most of the temples built are in hard granite stones and overlaid with copper plates or stone slabs. Each temple consists of "Garbha-Griha" (sanctum), and a "Sukhanasi" which is surrounded by stone blinds.
The Khetappayya Narayan Temple

The Khetappayya Narayan temple is encircled by huge corridors, inner walls are decorated with panels depicting the social life of the period. Each panel measures about 4 X 3 ' and are located in separate niches. Inter-nitch spaces are decorated with floral designs. It is of importance and interest that all men and women are depicted in their contemporary dresses and ornaments. The nobles are shown with kulavi, an elongated cap, typical Vijayanagar period head wear. They have long sleeved shirts and fine dhotis which have a great resemblance to the saris worn by the women of the times. The common men have their turbans and a just a piece of coarse cloth around their waists. The women have very prominent hair ball tied just behind the head. A single piece of sari covers entire feminine body. The ornaments are very simple and down to the earth.

K.L. Kamat
Author Krishnanand Kamat feels that the erotic arts of India are excessively sensationalized without studying their artistic merits.

Medieval Social Life ?

The successive panels are not inter-related. The panels on erotica are inter-mixed that depict social life. Each panel is like a framed photograph of sixteenth century "Every Day Life". (see also: excerpts from Social life in Medieval Karnataka) Thus the sculptors have successfully recorded intimate personal lives of the people of that era for the benefit of posterity. Different panels could be very profitably studied in order to trace initiation to logical conclusion of erotic activities. It is generally believed in India that there is no need for teaching, coaching, or classroom for performing sexual activities. It comes naturally by observation and experimentation. This philosophy has been successfully depicted in these panels. An young woman who has attained age of puberty sits on the outer veranda of her house and wonders at the wheel-barrow game of the male and female street dogs. Near by in a specially provided platform a domesticated parrot is busy feeding on ripe fruit, unmindfully what is going on around. The lady's repeated such observations sure to kindle erotic desires in her.
For a lack of better term in English, the word Kama is roughly translated as erotica. The reader is encouraged to read Kamat's introduction to this series.
Seduction

Physical vicinity and contact are two important factors which trigger erotic desires. In one of the panels a youthful lady is engrossed in churning curds in order to extract maximum butter out of it. Her standing posture, body curvatures and vigorous movements stimulates sexual desires in a man who is continuously observing from behind. In another situation a romantic man happens to track down a glamorous lady engrossed in her toilet. As she keeps on decorating her curvaceous body parts, one after the other, he gets more and more erotically provoked. Very soon a stage is reached when he is not able to refrain any more and hence indulges in self gratification. In an unusual panel a young lady is relaxing on cot, with her head resting on a pillow. A man younger to her volunteers to massage her tired body. Once he gets her consent, he commences working on her legs, then thighs. If she does not exhibits any resistance he might proceed to massage her vital organs as well! A sweet loving lady engrossed in cleaning utensils attracts attention of a man who could not refrain from the temptation and makes a hasty entry into her from rear.

Seduction of a Warrior
A woman seduces man (shown with one hand on sword)

There are several panels which indicate that very intimate moments are prerequisite to kindle sexual desires. "A couple on a swing" is an interesting study. While swinging themselves merrily their bodies are shown in very intimate contact with each other. They have crossed their sensitive thighs, the lady has extended her right arm on man's shoulders while the man's left arm fondles her breast. In "Talking only no action" panel, the couple is relaxing on a mattress, the man pretending as if is explaining a point coolly contacts her thigh with his left leg. The lady reciprocate his moves by her willingness gestures. In "Love me more, dear" panel a man and his woman, sitting on a cot are indulging in caressing each other. An attendee, caring a dagger in his hand offers the "drinks" to the lovers. In "Don't worry, I am here" panel, an aroused woman indulges herself in masturbation, while a man next to her depicted as if he says, "Don't worry I can perform all actions that your body in need". In "I'm ever willing and ready" a mans refrains from making advances towards his woman who is busy in her vanity.
Positions and Details

There are number of panels which depict different stages, positions and stages of coitus. A warrior who was about to leave for war front was coaxed by his mistress to have sex with her. The couple is shown on soft mattress spread over and wooden cot and are in the process of physically stimulating each other. An young couple is having the sex in standing position. He has clasped her firmly by entangling her waist by his right foot. He has engaged himself in kissing her lips, fondling her breasts and insertion in her genitalia. Another couple is shown in a "wheelbarrow" position. Her belly pressed to the ground, she holds his hair ball for grip, kisses him passionately. He holds her legs either side of his belly in order to insert and act very smoothly. It seems even the ascetics could not refrain from attraction of feminine body. In one such panel two sexually aroused and totally nude saints are courting a maiden. She is well-built and very strong compared to her seeker. The child birth has also been found among these panels as it is the natural culmination of all these erotic activities. In sculpture a lady seated on a cushioned platform is in labor. The two attending women are trying to soothe her pain and console her. A young nurse sitting on the ground welcomes the child out of its mother's womb. The sculptor has taken special care to show all the details in the panels. Some are detailed enough to show the lady's clitoris.
Sex and Cruelty

Based on these temple sculptures, it seems that sexual crimes were abundant in medieval times. Many panels depict extra marital sex and adultery. In an unusual panel, a worrier husband is about to punish his wife's paramour after catching them in a sexual act. The wife rushes to her lover's rescue and pleads that it is she who is guilty and not her lover. In a similar situation another husband catches his wife by her hair and ruthlessly kicks her naked body. In another panel a husband has tied his lady's both hands with rope and is continuously spanking her with a cane.

Caught in the Act !
Punishing the Wife's Paramour -- Bhatkal Temple Sculpture

______________

See Also:

  • Kamat PictureSearch Results for: Erotica

  • Kamat PictureSearch Results for: Bhatkal

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Erotic Arts of India - Frequently Asked Questions

Click to Goto Kamat's Potpourri

Erotic Arts of India

.

Erotic Arts of India
The Erotic Arts of India
 Index

Erotic Arts of India

Frequently Asked Questions
Page Last Updated: January 23,2001

Not all erotic arts found in India can be deemed as sacred or pure. Regardless, they are worthy expressions of art.

Q | Why sex in places of worship?

A
  • It is possible that some temple builders regarded creation (or reproduction) as the greatest miracle and glorified it.
  • Shakti (or the feminine force of creation) and Hinduism have close associations and many cults in India today practice the worship of the genitalia. If one does not consider sex as dirty, there is no problem considering it as sacred.
  • Some scholars opine that the temples were decorated with erotica to increase interest in family life, after ascetic religions gathered momentum in India.
Q | You say "... there is only beauty and no perversion in these temples." How can bestiality and sadism be considered beautiful art?
A The quoted sentence refers only to the Temples of Khajuraho.

Not all erotic arts found in India are in temples or can be considered beautiful, sacred, or pure. During my studies, I have come across plenty of ancient and medieval art that can be deemed obscene and vulgar by today's standards. They are worthy expressions of art regardless.
Q | I am an student of art/anthropology/sociology. How can I get to see all the pictures in your collection?
A Unfortunately, there is no way for us to verify the age or appropriateness of the images and we are withholding publication of some of the controversial pictures on the Internet. Please contact webmaster@kamat.com if you need a specific picture or an enlargement of a picture. An image handling fee may be applicable.

Alternately, you can buy Kamat's The Erotic Arts of India CD-ROM (ISBN: ??)

  • Submit new questions to kamats@kamat.com

See Also:

  • Kamat PictureSearch Results for: Erotica

  • Erotic Arts of India

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Introduction to the Erotic Arts of India

Click to Goto Kamat's Potpourri

The Erotic Arts of India

.
Table of Contents

" This is an humble attempt to share my first hand research and information about ancient erotic arts of India"

by Dr. K. L. Kamat
Last update: September 29, 2000

Introduction

The year 1999 marked a great symbolic step in the history of the erotic arts of India. Two thousand years ago, sage Vatsyayana wrote his landmark manuscript, the Kamasutra (erotic codes). One thousand years later, the Chandella kings (950-1050 A.D.) built one of the finest groups of temples in India, depicting erotic positions, at their capital Khajuraho. About five centuries later, king Kallarasa of Karnataka wrote an important treatise on the subject, "Janavashya" (1450 A.D.) in Kannada. In today's fast changing world, the values and sanctity attached to erotica and eroticism have also changed. Therefore, it has become necessary to re-evaluate the Erotic Arts of India in their true perspective.

Numerous writers, both Indian and foreign, have published their works on eroticism, mostly to feed the curiosity of westerners. In my decades of work on the subject, I have not come across a single book or paper that tried to study the topic without prejudice or without giving it a pornographic perspective. India thus lost immensely, through a wishful undermining of her history and art. This is an humble attempt to share my first-hand research and information about ancient erotic art and literature of India.

To appreciate the erotic arts of India, one must understand the role of sex in the scheme of things according to Hinduism. Hinduism is a way of life according to prescribed codes. Every Hindu has to undergo sixteen denotary rituals (samskara) and four stages of life (ashramas). The final aim of life is salvation, which is the merging of the individual soul (atma) with the supreme soul (paramatma). One can attain salvation (moksha) through dharma, artha and kama. The ancient Indians took a healthy, integrated view of all aspects of life and gave sex its due importance in the overall picture. The pursuit of pleasure (kama) is one of the important aims of life, on the path to deliverance.

Mithuna - Banavasi Sculpture
Loving couple (Mithuna) – Sculpture from Jinannathapura

Figures of loving couples (mithuna) in various art forms can be found in the very early periods of Indian civilization. This theme has been depicted consistently for thousands of years throughout India. Such sculpture can be found on the shrines of Buddhist, Jain, Vaishnava, Shaiva, Shakti, and also other cults, which proves its trans-religious nature. Mithuna is like any other life process and hence no taboo or inhibitions are attached to it. The worship of genitalia has been prevalent for centuries and it is considered a part and parcel of Hindu worship.

"We will study the Erotic Arts of India in Paintings, Wood Carvings and Sculptures"

Sources of Erotic Art

The Erotic arts of India have been studied here primarily in three forms:

3488.jpg (4292 bytes) | Paintings: Due to their delicate nature, only a few paintings survived the onslaught of time and climatic hazards. The Narasimha Swamy temple of Sibi has such rare wall-paintings. In the last century, the kings of Mysore brought out some books of great importance, which are profusely illustrated with erotic art. Ancient books such as "Sougandhikaparinaya" and "Shritatwanidhi" contain illustrations which are indirect and suggestive, and yet very modest. Indian miniatures such as Basholi, Kangra and Rajasthani styles have produced innumerable erotic paintings to cater to their rich clientele.
Erotica in Wooden Carvings | Wood Carvings: Many temples in India celebrate an annual chariot-festival (Rathotsava). The chariot (which is really a mobile temple) is specially built with hard woods such as teak, and innumerable panels depicting mythological themes are carved around the chariot (Ratha). Occasionally, the panels contain astonishingly explicit erotic carvings.
Mithuna | Sculptures: The sculptural wealth has remained intact for centuries in spite of vandalism and mutilation by religious fanatics. The erotic sculptures of Khajuraho (in Madhya Pradesh) and Bhubaneshwar (Orissa) have been widely publicized, while others are almost unknown. In Karnataka State alone, there are a large number of such temples and sculptures, which will be studied individually.

Important Note

An important meaning of Kama (kaa-ma, from Sanskrit) is sensuous love, or an emotional feeling of attachment. In ancient Indian thought, it is recognized as the stimulus of action and personified as the god of erotic love (Kamadeva). In the Gita, as in Buddhism, it is the source of attachment to the world and the great impediment to spiritual freedom. For lack of a better word in English, I have used the term erotica to represent Kama, although erotica may essentially connote arousal.

Author- K.L. Kamat
K. L. Kamat

Table of Contents Next: The Beauty of Khajuraho Temples

See also:

  • Erotic Picture Index
  • Paintings of India
  • Hinduism Potpourri
  • Introduction to The Timeless Theater
  • Kamat PictureSearch Results for: Erotica
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Beautiful Erotic Sculptures of Khajuraho, India

Click to Goto Kamat's Potpourri The Beauty of Khajuraho Temples

Table of Contents
 | Introduction to Erotic arts of India
 | Ancient Erotica Slide-show
 | Khajuraho Temples
 | Erotica in Manasollasa

by K.L. Kamat
Last Updated: January 23,2001

The Chandela temples of Khajuraho in central India built in the tenth century A.D. Contain stunningly explicit sexual sculptures. We continue our eye opening series on the Erotic Arts of India with Kamat's commentary on the sculptures.
- Ed.

Sculpture from Khajuraho
Erotic sculptures of Khajuraho

Expectations of Khajuraho

Just like people's perception of Taj Mahal changes after seeing it in reality, the feeling one gets at the Khajuraho temples is totally different from one's expectation. The beauty is in the eyes of the beholder and the same object may appear differently to different people. A maiden may appear as a mother to Ramakrishna Paramahamsa, as a sister to Swamy Vivekananda, as a daughter to an elderly person and as a lover to a romantic. I was interested in finding out what most people felt about these erotic sculptures, and observed them from a vantage point in Khajuraho, Madhya Pradesh. As they rested under a tree, a Tamilian couple regretted having come all the way and having ignored their own temples. A Bengali couple complained about the tourism brochure they had seen to take this trip. Apparently the brochure had close-ups of only the best sculptures. A Maharashtrian family seemed to think that the higher they went, the better the sculptures, and spent most of their time climbing up and down.

A well-equipped frequenter of horse races pulled out his binoculars but was disappointed that the additional lens did not help improve the visual quality of the sculpture. A family man from Andhra spent all his time attending to his young children and eating the food that his wife distributed, as if the sculptures did not matter. The leader of a gang of youngsters, to preempt the disappointments of his friends, explained, "Our ancestors were very virile; they had to have sex several times a night. If they couldn't find many women they enjoyed the same partner in several positions. These sculptures were erected for their benefit."

A Frenchman and his daughter looked as if they were solving a mysterious problem and analyzed every sculpture in the ultimate detail. Sometimes they argued before agreeing. A newly wed American couple wondered about the advances the Indians had made in the 10th century. The young man must have whispered "Just as we tried the Indian curry, why not try an Indian position?" The couple laughed naughtily and went on to the next temple.

Hundreds of others came, saw the sculptures, passed their own judgments, and left. But none seemed to be excited by looking at them. They all seemed disappointed that the eroticism they had expected was missing. Travel brochures and exaggerated publicity are responsible for this. The travel guides too seemed to exaggerate the sculpture and regularly cooked up stories in order to extract tips. No wonder that those who come here expecting a Las Vegas will be disappointed, because there is only pure beauty and no perversion in these temples. Creations such as a cabaret or pornography, which are designed to excite human sexuality, are absent here. Even the magnetism of a curvaceous female body is missing from these sculptures. Just as we do not think of sex when seeing the image of a half clad Laxmi (a.k.a. Lakshmi ) or Saraswati (Hindu deities), we cannot think of sex at these temples.

Eternal Lovers
Eternal Lovers, Khajuraho

Why Erotica in Temples?

There are different opinions on why temples were decorated with sexually explicit sculptures. One group argues that the old kings lived in obscene luxury and that they used these for excitement. Another group thinks that it was part of sexual education in ancient India: since most people visited temples, it was an appropriate place for mass communication. Some scholars say that since Hinduism believes in the efficacy of all four paths to Moksha (Dharma, Artha, Yoga, and Kama), these sculptures were provided to assist in the last of these four paths. Since these sculptures are limited to the outer walls of the temples, some people interpret them as a symbolic gate to reaching God. It is possible that at the time just preceding the construction of these sculptures, monastic Buddhism was prevalent, people were losing interest in the householder-life, and the temples were built to attract people to sex and family life and to renew Hinduism.

Some others go to the extent of saying that the Khajuraho temples themselves are built upon the model of an ultimate seductress. The steps are like the feet, the Ardhmandapam are the knees, the Mandapam represents the curvaceous thighs, the sanctum-sanctorum is like the ovaries, and since it is very dark where the Linga is installed, it represents the sexual organ, etc. For a long time, the pundits have wondered why it was necessary to decorate a place of worship with sexual material, but if one observes the materialistic (Loukika) thoughts of Hinduism, there is nothing unnatural about them.

Why Not?

How can the Indians criticize the Mithuna (mating) sculptures while worshiping Mahadev (Shiva) as a symbol of male and female organs? "All of life is God's magic;" we are all parts of divinity; our scriptures argue that to attain Moksha, to dedicate ourselves to Dharma and Adhyatma, we should first experience sexual fulfillment. The one who wrote the Kamasutra was none less than a sage! When the Gods themselves cannot escape the web of erotic love (Kama), what about us mere mortals? We have saints and mystic figures (Purana-Purusha) who have sinned, we have sages who have abandoned their years of renouncement for a beautiful woman, we have deities who have slept with others' wives, we have those who have fathered deer, we have those who have made love to and deceived even the Sun God, and we certainly have those who have conceived before marriage. If one were to make a list of these incidents that appear in Hindu scriptures, one could put western societies to shame. If one concedes that sex is an important and integral part of life, mortals must experience it completely. Only perversions are excluded.

Not all nations can have the same laws or customs about sexual behavior. What is considered natural in one may be prohibited in another. In the same country, what is considered perversion may eventually become to be acceptable. In India we consider kissing as a sexual act whereas in western countries it is a symbol of affection and is used just like a handshake. In America, most parts of society and the government do not object to exposing the body, except for the private parts. In England and France, nude dancing in theaters is a popular art form. In Scandinavian countries there is no restriction on nudity and their girls provide all the poses required by all of Europe. A Portuguese president and a Spanish president banned sexual magazines and pictures in order to make their citizens more "civil." It is said that after they died, the prevalence of pornographic literature skyrocketed in the two countries! In England where they once punished a scholar such as Oscar Wilde for homosexuality, the practice is legal today (1997). In the holy land of India, where it was once thought that embryo-homicide (bhroona-hatya) was a great crime, today it is a legal process, rewarded by the government. How quickly the standards of acceptance change!

Unlike the westerners, the Indian artists did not depend on live models for their creativity. However, some intellectuals have measured the Khajuraho sculptures and argue that they are of the same proportions as human bodies. I fail to recognize the relationship between being of the same proportions and using live models. I believe that these sculptures were created by the artist's imagination of lovemaking positions prevalent at that time, or based on the rules outlined in the Kamasutra. Irrespective of how they were modeled, we have to agree on the extraordinary capabilities of the sculptors. No Indian has to be ashamed of these temple sculptures. On the other hand, we should be proud of the advanced representations of sexuality made thousands of years before Alfred Kinsey published his scientific analysis of human sexuality in 1948.

t2.jpg (3706 bytes)
There is pure beauty and no perversion in these temples.

State-of-the Art?

Just as we begin scientific research today by performing a wide survey of existing material on the topic, the ancient Indians must have first put together all the available information at the time on the topic (sexuality). The Kamasutra of Vatsyayana and some others support this argument. We do not know how many such masterpieces were available, as they have disappeared since. If indeed these manuscripts are missing today we should be really happy that the artists took the time to capture the contents of the manuscripts in stone. There is an argument in the modern world that prosperity leads to increased sexual activity. It is possible that in the very prosperous times of ancient India, people were more relaxed and therefore engaged themselves in quenching physical hunger. If indeed these temples represent the social life at the time, we again must be proud of the land of abundance that was India.

If we concede that these sculptures are completely imaginary, then we must admire the grand imagination of our ancestors! It must have taken enormous talent to sculpt postures that artists never practiced or saw. Many of the sculptures have the artists names carved under them and it is impossible for me to think that these creations were considered vulgar, if the sculptor felt compelled to claim artistic ownership.

Although Khajuraho is most famous for these sculptures, most Indian temples have them in one form or another. Belur, Halebidu, Somanathupura, and Nugguhalli temples of the Hoysala period have many such beautiful sculptures. The Badami and Banashankari temples of the Chalukya times, and the Vijayanagar temples of Bhatkal, Lepakshi and Hampi have these too. The Meenakshi temple of Madurai and Veeraranarayan temple of Gadag has erotic sculptures on their Gopuram. Ancient Indians thought that the appropriate use of sex was an art. Perhaps that's why they called pleasure girls as artists. Many of these pleasure girls treated their profession as a form of devotion to God, and refined it as an advanced fine art. If you observe the Khajuraho temples from this perspective, you will notice the real beauty of the sculptures. And then you can't have enough of it! If a parent has to teach their children the fine difference between sex and art, they should take their children to Khajuraho.

Author- K.L. Kamat
Dr.K. L. Kamat

See Also:
  • Temples of India
  • Components of a Indian Temple
  • Kamat PictureSearch Results for: Khajuraho
  • Kamat PictureSearch Results for: Erotica
  • Frequently Asked Questions about Temple Erotica

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Manasollasa of Somadeva III

Click to Goto Kamat's Potpourri

Manasollasa of Somadeva

.

The author establishes that the erotic arts spread all over India are not just based on the famous Kamasutra of Vatsyayana. Here, he is commenting on a medieval Sanskrit text Manasollasa. Although these tantras were written for the royalty, they were applicable to commeners as well.
--Ed
September 29, 2000

Notes by K.L. Kamat

Manasollasa (maa-nus-O-llaa-sa, from Sanskrit, Happy State of Mind) is an ancient treatise written by King Sovadeva III, son of the Chalukyan emperor Vikramaditya. Manasollasa, also known as Abhilashitartha Chintamani is a Sanskrit encyclopaedia, which is divided into five books (Vimsati), each one further divided into 20 sections. The Kalyana Chalukya king, Somadeva III (1127-1138 A.D.) has taken all the pains to collect up data information on art, architecture, dance, music, ornaments, food and drinks, love and lust, and presents them in a logical and methodical way. Gaekwad's Oriental Series, Bardoda (Gujarat) has published this manuscripts in three parts. Late G.K. Shrigondekar had to work for thirty six long years, from 1925 to 1961 to edit these volumes.

The Manasollasa has dedicated a separate section for the erotica (Yosidupabhoga, enjoyment of women). On the basis of inheritance, physical strength and attitude towards sex, Somadeva classifies women into six types, namely, Chitrini, Padmini, Hastini, Sankhini, Mrugi, and Vadava. He says, " ... a virtuous woman is one who is beautiful, youthful, is a musician and a dancer. However, it is extremely difficult to find a woman who is excellent in every accomplishment of life. Therefore one has to try to get a woman as best as physically possible." He further warns about the physical incompatibility of "Linga" and "Yoni", the male and female organs. He insists that they should be complimentary each other. However, if linga is slightly larger it could be adjusted. Butan extra large linga should be avoided at all costs as it may rupture yoni itself. Similarly a woman with too small or very large yoni should not be selected for bhoga (union) as she fails to satisfy the man.

Reference:

  • Manasollasa of king Somesvara (Ed. Shrigondekar G.S.). Baroda, 1939

Table of Contents
dot.gif (88 bytes) | Introduction to Erotic arts of India
dot.gif (88 bytes) | Ancient Erotica Slide-show
dot.gif (88 bytes) | Khajuraho Temples
dot.gif (88 bytes) | Erotics of Pampa Bharata
dot.gif (88 bytes) | Erotica in Manasollasa
dot.gif (88 bytes) | Kamasutra of Vatsyayana
dot.gif (88 bytes) | Genitalia Worship
dot.gif (88 bytes) | Sheer Beauty of Indian Erotica
dot.gif (88 bytes) | Bhatkal Temple Erotica
Kamat's Potpourri [image] Timeless Theater [image] Indian Erotica

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Phallus: Fallacies and Fantasies

Click to Goto Kamat's Potpourri The Erotic Arts of India

Erotic Arts of India
Erotic Arts of India

Index
Intro.
Khajuraho
Manasallosa
Kama-Sutra
Bhatkal

Phallus: Fallacies and Fantasies
by K. L. Kamat
Page Last Updated: January 23,2001

Contrary to common belief, most of the ancient/medieval erotic arts of India are not based on Kamasutra and fashion extra-ordinary imagination on the part of the artists. One can observe this in the often fantastic positions and the size of the vital parts.

Who Said Bigger is Better?!
How to Carry Large Body Parts!

A sculpture of Kalyana Chalukyan Period (above) from Kalleswara temple in Bellary shows a man with extra-ordinarily large phallus. It is so big as to obstruct his movements. He is shown carrying it on his shoulders with a bamboo stick balanced with dead weight.

In another temple, a man is shown playing drums with his phallus, while a maiden dances to his rhythms.

Man Tastes Own Phallus
Man Engages in Self Gratification

See Also:

  • See more pictures like these

See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Erotic Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Laughter, the best medicine

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Laughter, the best medicine Laughter, the best medicine | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Girl in Silk Saree

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Girl in Silk Saree Half Girl, Half Woman A girl in silk saree See also: The Zari Works of India | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Daldi Gentleman

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat A Daldi Gentleman Imam Saab, India India is home to the largest number of Muslims in the world | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Halakki Tribal man in broken eye glasses

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Halakki Tribal man in broken eye glasses "What is Nuclear Testing?" See also: "Light heart cures poverty", "You educated can do all kinds of things!", A Halakki woman going to market to sell vegetables, Halakki Farmers of Indian West Coast, The Turayi Headgear of a Halakki Tribal | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Buffalo Indian

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Buffalo Indian Buffalos Indian A Toda Village Elder See also: Boys taking turns to the joy ride the water buffalo | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Brahmin from Gokarn

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Brahmin from Gokarn The Brahmin from Gokarn See also: Idol of Ganapati, Gokarn Pilgrimage Center, The Swamiji of the Gokarn Paratkal Muth | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Decorated Lambani Lady

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat A Decorated Lambani Lady Finding Glory Even in Poverty A Decorated Gypsy Woman See also: Lambanis - The Gypsies | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Boy of Siddi Community

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat A Boy of Siddi Community Smiling Farm Help See also: African Merchant from a Dakhani Painting, Siddi Brothers, Siddis | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Man in Traditional Mysore Turban

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Man in Traditional Mysore Turban Man in Traditional Mysore Turban | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A devotee of Shiva with ash on forehead

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat A devotee of Shiva with ash on forehead Shaivite Man in Traditional Clothing See also: A Konkani couple, A Priest of the Konkani Community with Vermilion on Forehead, Chaos of a Fish Market, Konkan Coast, Frequently Asked Question on Konkani Language, History of Konkani Language, Jyotsna at the Konkani Mela 1999, Konkani Heritage Album, Saraswat Women of Yesteryears, The Millennium Konkani Sammelan - A Report | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The anxiety of groom hood

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat The anxiety of groom hood The anxiety of groom hood See also: A Hindu Wedding, A Wedding Procession in Rajasthan, Celebrating a long marriage with another symbolic Marriage, Draupadi's Wedding, Newly Weds Offering Prayers with Flowers, Welcome Sign to a Wedding Hall | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Man in western suit and a turban

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Man in western suit and a turban Something New, Something Old Man in western suit and a turban See also: Indian Attire Through the Centuries | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Wrinkles of Wisdom

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat Wrinkles of Wisdom Wrinkles of Wisdom | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The Spice Girl

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat The Spice Girl The Spice Girl See also: A Halakki woman going to market to sell vegetables, Bastar Travelogue: The Jagadalpur Marketplace, Indian Merchants and their Merchandise, Scene at a Fish Market | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The Boy Next Door

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat The Boy Next Door The Boy Next door | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Lingayat Elder

Click to Goto Kamat's Potpourri | Faces of India |  | .
The Faces of India Faces of India - the Sequel Faces of India - III Women Children |  | © K. L. Kamat A Lingayat Elder A Lingayat Elder See also: Genitalia Worship, The Ishwara Lingam, The Seven Hooded Cobra | See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Online Exhibition of Portraits of Indian People

Click to Goto Kamat's Potpourri

A Billion Faces Now

.

The Faces of India

Faces of India - the Sequel

Faces of India - III

Last Updated on: January 14,2001

Introduction

The birth of the billionth baby in India on May 12, 2000 is providing for a time of reflection on the Indian civilization in general. We contribute our part here through this large exhibition of Indian portraits of common and uncommon Indians.

Part of the Indians of the Twentieth Century Project at Kamat's Potpourri. All photographs by K. L. Kamat.

List of Portraits

  • The "Fish Eyes"
  • 68th way of wearing vermilion
  • The anxiety of groom hood
  • The Boy Next door
  • The Brahmin from Gokarn
  • Buffalos Indian
  • Colorful Turban of a Marwadi Elder
  • Daughter of the Mountains
  • A decorated Muria tribal yougster
  • Finding Glory Even in Poverty
  • Given to God
  • Growing up on the streets of India
  • Half Girl, Half Woman
  • A Hindu Widow Sans Vermilion
  • "I am a poor priest of a poor temple"
  • "I have grown my hair (Jata) and wear this vermilion (nama) to fulfill a vow"
  • "I have never been photographed before.
  • Imam Saab, India
  • An Indian Girl and Her Dot
  • An Indian Woman -- Her attire has not changed in centuries
  • Indian Woman with stick-on vermilion
  • "Jewelry Enhances the Womanhood"
  • Laughter Cures Poverty
  • Laughter, the best medicine
  • A Lingayat Elder
  • Man in Traditional Mysore Turban
  • Portrait of a South Indian Dancer
  • Portrait of Prof. G.S. Dixit, a noted Historian
  • Portrait of a Beggar outside a Bangalore Church
  • Portrait of a Temple Woman (Devadasi)
  • A Religious Vegetable Vendor in Bangalore
  • The Religious Head of a Hindu Sect
  • A Saraswat Woman in Silk Saree
  • Shaivite Man in Traditional Clothing
  • Smiling Farm Help
  • Something New, Something Old
  • Son of the Priest
  • The Spice Girl
  • "Sweet Smiles Don't Cost Anything!"
  • "This thread machine will protect me"
  • A Traditional Man with Vermilion on Forehead
  • "What is Nuclear Testing?"
  • Widow without the Vermilion
  • Wrinkles of Wisdom
  • Yet Another Way to the Saree
  • A Young Street Girl

See Faces!

Kamat's Potpourri [image] Timeless Theater [image] Faces of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Hindu Widow

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat A Hindu Widow A Hindu Widow Sans Vermilion See also: 68th way of wearing vermilion, A Woman of Havyaka Brahmin Community, The Significance of the Holy Dot | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Smiling Girl on the Streets of Bangalore

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Smiling Girl on the Streets of Bangalore "Sweet Smiles Don't Cost Anything!" See also: A Daughter of Asphalt | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Girl Growing up on the streets of India

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Girl Growing up on the streets of India "I have never been photographed before. Do you think I'll make a good model?" See also: A Young Street Girl | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Girl Growing up on the streets of India

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat A Girl Growing up on the streets of India A Young Street Girl See also: "I have never been photographed before. | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Indian Woman with Vermilion

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Indian Woman with Vermilion Indian Woman with stick-on vermilion See also: A Traditional Man with Vermilion on Forehead | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Pierced Nose, Pierced Ears and Saree

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Pierced Nose, Pierced Ears and Saree An Indian Woman -- Her attire has not changed in centuries See also: A Saraswat Woman in Silk Saree, A Woman Making Quilts By Stitching Old Sarees, An Advertisement of the Phoenix Saree Company, 1940s, How to Buy a Saree, How to Dance in a Saree, Konkani Woman at Work - Notice Her Blouseless Traditional Sari, Saree Sapne, The Story of the Saree, Tribal Woman in a Old-fashioned Bordered Saree | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The Holy Vermilion

Click to Goto Kamat's Potpourri

Faces of India - II

 .

Portraits of Indians
Index

The Faces of India

Faces of India - III

Women
Children

© K. L. Kamat
The Holy Vermilion
68th way of wearing vermilion
Some women first apply the sandal-wood paste and then apply the vermilion

See also:
A Hindu Widow Sans Vermilion, A Woman of Havyaka Brahmin Community, The Significance of the Holy Dot

See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Widow without a Vermilion

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Widow without a Vermilion Widow without the Vermilion Traditionally, widows did not wear kumkum as a respect to the departed husband See also: "Is it OK for a widow to be photographed?", A Hindu widow sans vermilion | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Traditional Man with Vermilion

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Traditional Man with Vermilion A Traditional Man with Vermilion on Forehead See also: Indian Woman with stick-on vermilion | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Iyengari Priest

Click to Goto Kamat's Potpourri

Faces of India - II

 .

Portraits of Indians
Index

The Faces of India

Faces of India - III

Women
Children

© K. L. Kamat
Iyengari Priest
Son of the Priest
Notice his vertical bars (nama) on the forehead. This is a characteristic of the Iyengar community in the South India

See also:
"I am a poor priest of a poor temple", A Priest of the Konkani Community with Vermilion on Forehead

See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Priest of a Roadside Temple

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Priest of a Roadside Temple "I am a poor priest of a poor temple" See also: A Priest of the Konkani Community with Vermilion on Forehead, Son of the Priest | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Man fulfilling a vow to God

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat Man fulfilling a vow to God "I have grown my hair (Jata) and wear this vermilion (nama) to fulfill a vow" See also: Begging as a devotion to God | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Vegetable Vendor

Click to Goto Kamat's Potpourri | Faces of India - II |  | .
Portraits of Indians Index The Faces of India Faces of India - III Women Children |  | © K. L. Kamat A Vegetable Vendor A Religious Vegetable Vendor in Bangalore | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India II

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India -II - Table of Contents

Click to Goto Kamat's Potpourri

The Faces of India - II

 .

Portraits of Indians
Index

The Faces of India

Faces of India - III

As the twentieth century ended, Dr. Kamat roamed on the streets of India to capture the faces of common Indians in his camera. He wrote to me -- "... these are the people I come across everyday...our milk delivery man, the coconut vendor, vegetable vendors at the fruit-and-vegetable market...We often forget that they are men and women just like me and you and have interesting stories about their life. While it is not always possible to document all their anecdotes, I am doing my best to capture their portraits...A number of people tell me that they have never been photographed before and request for a copy of the portrait..." -- Ed.

This series first online: January 30, 2000
Last updated on: November 13, 2000
Part of "Indian's of the Twentieth Century Project" at Kamat's Potpourri.
All Pictures by K. L. Kamat.

Table of Contents

  • 68th way of wearing vermilion
  • A Hindu Widow Sans Vermilion
  • "I am a poor priest of a poor temple"
  • "I have grown my hair (Jata) and wear this vermilion (nama) to fulfill a vow"
  • "I have never been photographed before.
  • An Indian Woman -- Her attire has not changed in centuries
  • Indian Woman with stick-on vermilion
  • A Religious Vegetable Vendor in Bangalore
  • Son of the Priest
  • "Sweet Smiles Don't Cost Anything!"
  • A Traditional Man with Vermilion on Forehead
  • Widow without the Vermilion
  • A Young Street Girl

 See Faces!
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Muria Tribal

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Muria Tribal A decorated Muria tribal yougster See also: Tribal Saree Styles | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Konkani Woman at Work

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Konkani Woman at Work Yet Another Way to the Saree See also: A Saraswat Woman in Silk Saree, A Woman Making Quilts By Stitching Old Sarees, An Advertisement of the Phoenix Saree Company, 1940s, An Indian Woman, How to Buy a Saree, How to Dance in a Saree, Saree Sapne, The Story of the Saree, Tribal Woman in a Old-fashioned Bordered Saree | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of Prof. G.S. Dixit

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of Prof. G.S. Dixit Portrait of Prof. G.S. Dixit, a noted Historian See also: Biography of Acharya D. D. Kosambi, India's Greatest Historian, Interview with Suryanath Kamath, Remembering Prof. Saletore | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Saraswat Woman in a Silk Saree

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat A Saraswat Woman in a Silk Saree A Saraswat Woman in Silk Saree | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Indian Girl and Her Dot

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Indian Girl and Her Dot An Indian Girl and Her Dot See also: "I hope my husband's longevity is increased by my larger dot!", The Significance of the Holy Dot | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a Bharatanatyam Dancer in South India

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a Bharatanatyam Dancer in South India The "Fish Eyes" See also: Dance in Indian History and Heritage, Intricately Carved Sculpture of a Dancer, Belur, Portrait of a South Indian Dancer, The Dances of India | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a South Indian Dancer

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a South Indian Dancer Portrait of a South Indian Dancer See also: Dance in Indian History and Heritage, Intricately Carved Sculpture of a Dancer, Belur, The "Fish Eyes", The Dances of India | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a Young Boy

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a Young Boy "This thread machine will protect me" | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a Young Boy

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a Young Boy Growing up on the streets of India See also: "Are You Charmed yet?" - A Young Vikas, "This thread machine will protect me", Are Great Men Born Great?, Boy riding water buffalo to work, West Bengal, Boy Vikas in Military Uniform, Happy Man Relaxing Behind the Delhi Fort, Man disturbs wife while she puts on make up, Man Fondles Two Women on a Swing, Smiling Boy of the Gouli Community, Young Boy Working as Farm Help | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Colorful Turban of an Elderly Merchant

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Colorful Turban of an Elderly Merchant Colorful Turban of a Marwadi Elder | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The Mountain Girl

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat The Mountain Girl Daughter of the Mountains Portrait of a Mizo Girl from Northeast India See also: A Young Girl from Mizoram in her Traditional Dress, Map of Mizoram, Mizoram - Table of Contents, The State of Mizoram | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - The Swamiji of the Gokarn Paratkal Monastery

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat The Swamiji of the Gokarn Paratkal Monastery The Religious Head of a Hindu Sect See also: Sadhus & Swamis: The Holy Men of India, Swami Vivekananda - the Most Famous Hindu Monk | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a decked out Indian Woman

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a decked out Indian Woman "Jewelry Enhances the Womanhood" See also: The Jewelry of a Rajasthani Woman, The jewelry of the Mysore Maharaja | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a Beggar

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a Beggar Portrait of a Beggar outside a Bangalore Church See also: A barefooted Brahmin offers alms to a beggar, A beggar at the Mangeshi temple, Goa, A handicap beggar on the street | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - Portrait of a Poor Widow

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat Portrait of a Poor Widow Laughter Cures Poverty See also: Interviews with Poverty, Living with the poor, The Sari is the Attire of the Poor as well as of the Rich | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Devotee of Yellamma

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat A Devotee of Yellamma Portrait of a Temple Woman (Devadasi) See also: A Devadasi (Jogathi) carrying a copper vessel on her head, The Temple Women of India, The Yellamma Cult of India | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India - A Devotee of Yellamma

Click to Goto Kamat's Potpourri | Faces of India - III |  | .
Portraits of Indians Index The Faces of India Faces of India - the Sequel Women Children |  | © K. L. Kamat A Devotee of Yellamma Given to God Portrait of a Devadasi (temple woman) See also: Dedicated to Goddess, The Temple Women of India, The Yellamma Cult of India | See More Portraits
Kamat's Potpourri [image] Timeless Theater [image] Faces of India III

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Faces of India III - Portraits of Common and Uncommon Indians

Click to Goto Kamat's Potpourri

Faces of India - III

 .

Portraits of Indians
Index

The Faces of India

Faces of India - the Sequel

Women
Children

Last Updated: January 14,2001

Table of Contents

  • The "Fish Eyes"
  • Colorful Turban of a Marwadi Elder
  • Daughter of the Mountains
  • A decorated Muria tribal yougster
  • Given to God
  • Growing up on the streets of India
  • An Indian Girl and Her Dot
  • "Jewelry Enhances the Womanhood"
  • Laughter Cures Poverty
  • Portrait of a Beggar outside a Bangalore Church
  • Portrait of a South Indian Dancer
  • Portrait of a Temple Woman (Devadasi)
  • Portrait of Prof. G.S. Dixit, a noted Historian
  • The Religious Head of a Hindu Sect
  • A Saraswat Woman in Silk Saree
  • "This thread machine will protect me"
  • Yet Another Way to the Saree
 See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - College Students Playing Holi

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat College Students Playing Holi College students celebrate the Holi festival Holi is celebrated by exchanging colors See also: Colorful Rangoli Designs, Holi, the Festival of Colors, Man Selling Rangoli Ingredients, The Colors of India, Woman Stops to Smell Flowers, Young Men Playing Holi, the Festival of Colors |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Temple on Wheels

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Temple on Wheels Temple on Wheels A chariot being built with bamboo and rope See also: Car Festivals of India, Carvings on wooden car (chariot) in Pattadakal, Temple Chariot, Tiruparankundram |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Diwali Fireworks

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Diwali Fireworks Fireworks During the Deepavali Festival See also: Festival of Lights, Deepavali, Rangoli Design for the Deepavali Festival, The Festival of Lights |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Preparing for Prayer

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Preparing for Prayer Woman in festive clothing prepares for worship From a 1940s Picture Post-card See also: Calendar of Festivals of India, List of Festivals in India, The Festivals of India |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Ganesh and His Mouse

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Ganesh and His Mouse Lord Ganesh rides his favorite mouse to earth South Indian Illustration See also: The Ganesh Festival, The King of Sets |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - The Festival of Lights

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat The Festival of Lights The Festival of Lights Woman Celebrating Diwali with Rangoli and Lights See also: Festival of Lights, Deepavali, Fireworks During the Deepavali Festival, Rangoli Design for the Deepavali Festival |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Indian Christmas

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | Indian Christmas Santa Claus in a Rangoli Design for Christmas Join the dots to get Santa! See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Making Complex Rangoli Designs from Simple Ones, Rangoli, Rangoli Floral Designs, Rangoli Patterns, The Sari is Not a Deterant to this Ephemeral Artist |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Millennium Rangoli

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Millennium Rangoli Rangoli to Welcome the New Millennium |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Rangoli for Pongal

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Rangoli for Pongal Using Rangoli to Greet Friends and Neighbors Girl Paints Rangoli on the occasion of Pongal Festival See also: Rangoli to wish Sankranti Greetings, The Sankranti or Pongal |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Sankranti Rangoli

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Sankranti Rangoli Rangoli to wish Sankranti Greetings See also: The Sankranti or Pongal, Using Rangoli to Greet Friends and Neighbors |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Lord Ganesh in a Floral Rangoli

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Lord Ganesh in a Floral Rangoli Lord Ganesh in a Floral Rangoli See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, An idol of Ganesh made with clay, Ganesh in Stained Glass, Ganesh: The Elephant Headed Hindu Deity, Lord Ganesh rides his favorite mouse to earth, The King of Sets, When Lord Ganesh Reincarnated as Knolkol |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Dasara Greetings in Flowers

Click to Goto Kamat's Potpourri

Festivals of India

 .

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

© K. L. Kamat
Dasara Greetings in Flowers
A thatched roof temple with Dasara Greetings
Notice the elaborate lettering done using flower petals

See also:
A Rangoli Made with Flowers, A Traditional Dancer with Flower Decorations, Making Art with Flowers, Rangoli Floral Designs, Say it with Flowers - Pictorial Exhibition, The Flower Shop, The flowers of Mysore, Woman selling flower garlands

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - The Moharam Tiger

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat The Moharam Tiger Sacrificial Tiger A devotee during the festival of Moharam |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Holi- The Festival of Colors

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | © K. L. Kamat Holi- The Festival of Colors Young Men Playing Holi, the Festival of Colors See also: Man Selling Rangoli Ingredients |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Temple Chariot in Tamil Nadu

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | Temple Chariot in Tamil Nadu Temple Chariot, Tiruparankundram See also: Car Festivals of India, Carvings on wooden car (chariot) in Pattadakal, Temple on Wheels |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Horse Mounted Guards at the Republic Day Parade

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | Horse Mounted Guards at the Republic Day Parade Presidential Guards at the Republic Day Parade, New Delhi See also: The Republic Day |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Bhil Festivals

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | Festivals of the Bhil Tribe The festivals of the Bhil tribe are generally celebrated in honor of their departed ancestors. Bhils are generally fond of drinking and most of their celebrations end in drinking bouts. Births, betrothals, marriages and hunting expeditions are their main festivals. |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Calendar of Festivals in Year 2000

Click to Goto Kamat's Potpourri

Calendar of Indian Festivals

Festivals of India
Festivals of India
Index
January 2001
S | M | T | W | T | F | S
 | 1 | 2 | 3 | 4 | 5 | 6
7 | 8 | 9 | 10 | 11 | 12 | 13
Pongal, Sankranti | 15 | 16 | 17 | Buddha Jayanti | 19 | 20
21 | 22 | 23 | 24 | 25 | Indian Republic Day | 27
28 | 29 | 30 | 31 |  |  |
February 2001
S | M | T | W | T | F | S
 |  |  |  | 1 | 2 | 3
4 | 5 | 6 | 7 | 8 | 9 | 10
11 | 12 | 13 | 14 | 15 | 16 | 17
18 | 19 | 20 | Shivarathri | 22 | 23 | 24
25 | 26 | 27 | 28 |  |  |
March 2001
S | M | T | W | T | F | S
 |  |  |  | 1 | 2 | 3
4 | 5 | 6 | 7 | 8 | 9 | 10
11 | 12 | 13 | 14 | 15 | 16 | 17
18 | 19 | 20 | 21 | 22 | 23 | 24
25 | 26 | 27 | 28 | 29 | 30 | 31
April 2001
S | M | T | W | T | F | S
1 | Rama Navami | 3 | 4 | Moharam | 6 | 7
8 | 9 | 10 | 11 | 12 | Good Friday | 14
15 | 16 | 17 | 18 | 19 | 20 | 21
22 | 23 | 24 | 25 | 26 | 27 | 28
29 | 30 |  |  |  |  |
May 2001
S | M | T | W | T | F | S
 |  | 1 | 2 | 3 | 4 | 5
6 | 7 | 8 | 9 | 10 | 11 | 12
13 | 14 | 15 | 16 | 17 | 18 | 19
20 | 21 | 22 | 23 | 24 | 25 | 26
27 | 28 | 29 | 30 | 31 |  |
June 2001
S | M | T | W | T | F | S
 |  |  |  |  | 1 | 2
3 | 4 | Id-E-Milad | 6 | 7 | 8 | 9
10 | 11 | 12 | 13 | 14 | 15 | 16
17 | 18 | 19 | 20 | 21 | 22 | 23
24 |  | 26 | 27 | 28 | 29 | 30
July 2001
S | M | T | W | T | F | S
1 | 2 | 3 | 4 | 5 | 6 | 7
8 | 9 | 10 | 11 | 12 | 13 | 14
15 | 16 | 17 | 18 | 19 | 20 | 21
22 | 23 | 24 | 25 | 26 | 27 | 28
29 | 30 | 31 |  |  |  |
August 2001
S | M | T | W | T | F | S
 |  |  | 1 | 2 | 3 | Rakhi Festival
5 | 6 | 7 | 8 | 9 | 10 | 11
12 | 13 | 14 | Independece Day and Rakshabandhan | 16 | 17 | 18
19 |  | 21 | Ganesh Chaturthi | 23 | 24 | 25
26 | 27 | 28 | 29 | 30 | 31 |
September 2001
S | M | T | W | T | F | S
30 |  |  |  |  |  | 1
2 | 3 | 4 | 5 | 6 | 7 | 8
9 | 10 | 11 | 12 | 13 | 14 | 15
16 | 17 | 18 | 19 | 20 | 21 | 22
23 | 24 | 25 | 26 | 27 | 28 | 29
October 2001
S | M | T | W | T | F | S
 | 1 | Gandhi Jayanti | 3 | 4 | 5 | 6
7 | 8 | 9 | 10 | 11 | 12 | 13
 | 15 | 16 | 17 |  | 19 | 20
21 | 22 | 23 | 24 | 25 | Deepavali - Festical of Light | 27
28 | 29 | 30 | 31 |  |  |
November 2001
S | M | T | W | T | F | S
 |  |  |  | 1 | 2 | 3
4 | 5 | 6 | 7 | 8 | 9 | 10
11 | 12 | 13 | 14 | Laxmi Puja | 16 | 17
18 | 19 | 20 | 21 | 22 | 23 | 24
25 | 26 | 27 | 28 | 29 | 30 |
December 2001
S | M | T | W | T | F | S
30 | 31 |  |  |  |  | 1
2 | 3 | 4 | 5 | 6 | 7 | 8
9 | 10 | 11 | 12 | 13 | 14 | 15
16 | 17 | 18 | 19 | 20 | 21 | 22
23 | 24 | Chistmas | 26 | 27 | 28 | 29

Internet Links

  • Festival of Lights - Article on Deepavali at the IndianCultureOnline Site
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Car Festivals of India

Click to Goto Kamat's Potpourri

Festivals of India

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Car Festivals (Chariot Festivals) of India

Car festivals (Rathotsava) involve devotees building a large cart with bamboo and wood, decorated with flowers, flags and canvas and hand-pulling it through the streets.

(c) Corel Graphics
Temple on Wheels
Men Pulling a Chariot in Tamil Nadu

The most famous car festival is held in Orissa at the Puri Jaganath temple, when millions of devotees gather to drag the chariot and be blessed. Chariot festivals are celebrated widely in India and feature local flavors.

See Also:

  • Kamat PictureSearch results for chariot and chariot art
  • Temples on Wheels - Pictorial exhibition

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India [image] Temples on Wheels

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Festivals of India - Ganesh Chaturthi

Click to Goto Kamat's Potpourri

Ganesh Chaturthi

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Festivals of India: The Ganesh Chaturthi

Ganesh Chaturthi is celebrated as the birthday of Lord Ganesh on the fourth day (Chaturthi) of the bright fortnight of Bhadrapada month of Hindu calendar. It is among the most celebrated of the festivals in India, and perhaps the only one involving general public (others only involve families and friends and are celebrated privately).

It is interesting to note that the festival was not celebrated until the times of Lokamanya Bal Gangadhar Tilak, who used it a great means to unite Hindus all over India and educate them the evils of colonization.

The festivities include fund-raising, building all kinds of innovative forms Ganesh idols (for a fascinating collection of images, see the celebration in Pune External Link), organizing public performances of music and dance, cooking grand feasts and making a lot of noise. The festivities end when the idol of the year is immersed in water (visarjan), accompanied by loud shouts of Ganapati Bappa Moraya!

See Also:

  • Man makes Ganesh idols for sale during festival, in Man Makes God
  • Kamat PictureSearch Results for Ganesh
  • The King of Sets
  • Ganesh in Indian Art

Ganesh in Indian Art
See Many Pictures of Ganesh Chaturthi

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Festivals of India - Dasara

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | The Dasara Festival Dasara Procession Mysore Dasara Procession Dasara (a.k.a. Dusharah) festival is celebrated typically in October. The mode and the fervor vary by a great deal across the subcontinent. Shown above is a painting of the Dasara celebration in Mysore. See Also: Memoirs of Mysore, Portrait of a Nobleman, The Mysore Collection |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Festivals of India - Deepavali

Click to Goto Kamat's Potpourri

Festivals of India

 .

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Deepavali -- The Festival of Lights

Request to the Lord
...from darkness to light,
...from ignorance to knowledge,
...from death to eternal life
lead me, my master;
let thy peace pervade the universe.

-- from a Hindu prayer

Diwali or Deepavali, the festival of "rows of lights", is one of the most important of all Hindu festivals. It is believed that it was on this day that Lord Rama entered Ayodhya after fourteen years of exile. Deepavali is also celebrated as Naraka Chaturdashi, the day when the demon of darkness and dirt, Narakasura, was destroyed by Lord Krishna. The celebrations commence with a purifying oil bath and the lighting of lamps, symbolic of the spiritual light pervading the earth and the destruction of darkness and ignorance.

Deepvalai - from a North Indian Painting

Deepavali Festival Decoration in Rangoli

See Also:

  • Rangoli - the painted prayers of India
  • More Rangoli patterns
  • Hinduism Potpourri at Kamat's Potpourri
  • Calendar of Festivals

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Festivals of India - Holi - Festival of Colors

Click to Goto Kamat's Potpourri | Festivals of India |  | .
Tulasi Plant in Rangoli Festivals of India Index Calendar |  | The Holi Festival Young Men Playing Holi, the Festival of Colors The festival of Holi is celebrated in India with exchange of colors. See Also: College students celebrate the Holi festival, Colorful Rangoli Designs, Man Selling Rangoli Ingredients, The Colors of India, Woman Stops to Smell Flowers, Young Men Playing Holi, the Festival of Colors |
Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Festivals of India - Index

Click to Goto Kamat's Potpourri

Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Introduction

India is a land of festivals and fairs. Every day of the year there is a festival celebrated in some part of the country. Some festivals welcome the seasons of the year, the harvest, the rains, or the full moon. Others celebrate religious occasions, the birthdays of divine beings, saints, and gurus (revered teachers), or the advent of the new year. A number of these festivals are common to most parts of India. However, they may be called by different names in various parts of the country or may be celebrated in a different fashion.

First online: Pongal 2000
Last updated: January 14,2001

Table of Contents

  • Calendar of Festivals of India
  • Car Festivals of India
  • The Dasara Festival
  • Festival of Lights, Deepavali
  • Festivals of the Bhil Tribe
  • The Ganesh Festival
  • Holi, the Festival of Colors
  • The Kumbh Mela Fair
  • List of Festivals in India
  • The Rakshabandhan Festival
  • The Republic Day
  • The Sankranti or Pongal
  • Yugadi (The Hindu New Year's Day)

List of Pictures

  • Car Temple Procession of Lord Sri Rama
  • Carved Stone Chariot
  • Carvings on a Wooden Chariot, Goa
  • College students celebrate the Holi festival
  • Erotic Sculptures on the Pattadakal Chariot
  • The Festival of Lights
  • Fireworks During the Deepavali Festival
  • Ganapati Descending to Earth
  • Ganapati in Wooden Inlay Work
  • Ganesh in Stained Glass
  • Ganesh on a Carved Wooden Door
  • An Idol of Ganesh Made With White Clay
  • An Idol of Ganesh Overwhelmingly Decorated With Flowers on His Birthday
  • Idol of Ganapati, Gokarn Pilgrimage Center
  • Lord Ganesh in a Floral Rangoli
  • Lord Ganesh rides his favorite mouse to earth
  • Lord Ganesh rides his favorite mouse to earth
  • Lord Ganesh in a Floral Rangoli
  • Mysore Style Ganesh
  • A Painted Idol of Elephant Headed Ganesh at Marketplace
  • Painted Leather Puppet of Ganesh
  • Presidential Guards at the Republic Day Parade, New Delhi
  • Rangoli to wish Sankranti Greetings
  • Rangoli to Welcome the New Millennium
  • Riding Ganapati in a Kavi Wall Mural
  • Sacrificial Tiger
  • Santa Claus in a Rangoli Design for Christmas
  • The Temple Chariot of Hegde Village
  • Temple Chariot, Tiruparankundram
  • Temple Chariot, Udupi
  • Temple Chariot, Tiruparankundram
  • Temple on Wheels
  • A thatched roof temple with Dasara Greetings
  • Using Rangoli to Greet Friends and Neighbors
  • Various Statues of Ganesh for Sale for Ganesh Festival
  • Villagers Building Wooden Chariot
  • Woman in festive clothing prepares for worship
  • A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh
  • Young Men Playing Holi, the Festival of Colors

References:
  • Sharma B. N., Festivals of India, Abhinav Publications 1978.

Links

  • Festival of Lights -- Article on Deepavali at the IndianCultureOnline Site

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Festivals of India - Sankranti or Pongal

Click to Goto Kamat's Potpourri

Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Makara Sankranti
Pongal

This holy day marks the commencement of the Sun's northern course in the Heavens, known as the Uttaraayana patha. This turn in the Sun's course takes place at the point of time when it enters the sign of Makara or Capricorn. Interestingly, this is the only festival in Hindu calendar that follows a solar calendar and is celebrated on the fourteenth of January every year (all other Hindu festivals are computed using the lunar calendar).

Wishing Happy Sankranti to neighbors and visitors

Sankranti is termed as Pongal in Tamilnadu, and is celebrated with a popular dish with the same name. Kolams (Rangoli) and prayers constitute the celebration of the festival.

In Hindu belief, a person dying on this auspicious day directly goes to the heaven. Bhishma, an elder in the epic was Mahabharata, is said to have waited for this day to breathe his last. It is also on this day every twelve years the Great Kumbh-Mela is held at Prayag.

Girl Does Pongal Kolam
Girl Paints Kolam for Pongal

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Festivals of India - The Republic Day

Click to Goto Kamat's Potpourri

Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

 The Republic Day
(January 26)

Presidential Guards at the Republic Day Parade, New Delhi

Every year, a grand Republic day parade is held in New Delhi, India's capital city to observe the anniversary of Indian Republic. The Government of India spends a lot of energy and resources to put up a good show and the various government agencies spend the several months planning for the event.

But for most Indians, born after independence (in 1947), the day has lost its meaning and value. It has just become yet another day not to go to work or school.

See Also:

  • The Story of India's Freedom Struggle

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Festivals of India -Kumbh Mela

Click to Goto Kamat's Potpourri

Festivals of India

 .

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

The Kumbha-Mela

The Kumbha Mela (the Pot Fair) is celebrated in a twelve year cycle at Prayag, Hardwar, Nasik, and Ujjain. The Ardh-Kumbha is celebrated every six years. At this great festival (it is said to be the largest gathering of humans anywhere) at Prayag, where Ganga, Yamuna and the subterranean Saraswati meet, about two million pilgrims from all over the country take a holy dip at the sangam (confluence of the above rivers), while at other places over a million do the same in the holy rivers of Krishna and Godavari. According to legends, once the gods and demons fought for a long time, but neither could vanquish the other. In the meantime, they came to know a pot (Kumbha) of nectar which was lying at the bed of the ocean that could make the drinker immortal. For getting the nectar (Amrit), they put the fabled Mandara Mountain as a churning rod and the great serpent Vasuki as the churning string. They eventually found the pot of nectar but the battle among the gods and the demons continued and during the struggle, a few drops of the nectar fell at Prayag, Hardwar, Nasik and Ujjain. The war ultimately resulted in victory for the gods and since then Kumbha Mela is held in these places every twelve years. Religious discourses, non-stop recitations of the Vedas, epics and the Puranas are held in the camps, specially set up for the Kumbha Mela.

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


List of Festivals of India

Click to Goto Kamat's Potpourri

List of Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Introduction

India is a land of festivals and fairs. Every day of the year there is a festival celebrated in some part of the country. Some festivals welcome the seasons of the year, the harvest, the rains, or the full moon. Others celebrate religious occasions, the birthdays of divine beings, saints, and gurus (revered teachers), or the advent of the new year. A number of these festivals are common to most parts of India. However, they may be called by different names in various parts of the country or may be celebrated in a different fashion.

First online: Pongal 2000
Last updated: October 01, 2000

Festivals of India – a List
A Tip to the reader: Jayanti = Birthday

  • Ekadashi
  • Lohri
  • Floating Festival
  • The Republic Day
  • Ganga Sagara
  • Pongal - Sankranti
  • Tyagaraja Festival
  • Bhogali Bihu
  • Ravi Dass Jayanti
  • Vasanta Panchami
  • Magha Mela
  • Muthumariamman Temple Festival
  • Sakata Chutha
  • Tai Pusam
  • Sedal
  • Moharam
  • Chellum
  • The feast of Purim
  • Dol Purnima
  • Ramakrishna Utsava
  • Teppan
  • Shivarathri
  • Urs of Pir Gaikwad
  • Urs of Sharif Sailani Shah Miya
  • Kalahasti Temple Festival
  • Tijara Ratha Yatra
  • Holi
  • Lambaras Festival
  • Jamshed Navroz
  • Christian Fair
  • Palm Sunday
  • Maundy Thursday
  • Yugadi (Ugadi) and Panchanga Shravana
  • Shital Ashtami
  • Cheti Chand
  • Burwa Mangal
  • Bakr-Id
  • Chaitra Pratipada
  • Vaisali Mahotsava
  • Bramhotsavam
  • Goru and Rangoli Bihu Festival
  • Car Festivals
  • Vishu Festival
  • The Festival of Passover
  • Ramanavami
  • Vaigai River Festival
  • Hanuman Jayanti
  • Kaila Mata
  • Mahavir Jayanti
  • Nav Roz
  • Milad-un-Nabi
  • Ambedkar Jayanti
  • Jwalamukhi Festival
  • Baisakhi
  • Naba Varsha Festival
  • Pooram
  • Rathasaptami (Seven Chariots)
  • Chaitra-Purnamasi
  • Good Friday
  • Easter
  • Buddha Jayanti
  • Dasara
  • Shivaji Jayanti
  • Vata Savitri
  • Chaliho
  • Guru Purnima
  • Teej
  • Naga Panchami (Snake Festival)
  • Coconut Day Festival
  • Thadari
  • Varalakshmi Festival
  • Raksha Bandhan
  • Bandi Festival
  • Thread Festival
  • Naga Festivals
  • Gond Festivals

  • Pola and Hadaga
  • Krishna Janmashtami
  • Minger Mela
  • Independence Day
  • Kaveri River Festival
  • Sair-e-Gulforoshan
  • Parsi festivals
  • Onam
  • Tirupathi Festival
  • Ramzan and Id-ul-Fitr
  • Ganesh Chaturthi
  • Anantha Vrutha
  • Virgin Mary Festival
  • Harvest Festivals
  • Gandhi Jayanti
  • Guruvayur Temple Festival
  • Kans ka Mela
  • Rasa-Lila Festival
  • Kathikai Festival
  • Childern's Day
  • Karwachoth
  • Deepavali
  • Jaina Kartika Mahotsava
  • Dhana Teras
  • Kartika Purnima
  • Shabarimalai Temple Festival
  • Vaikuntha Ekadashi
  • St. Francis Xavier's Day
  • Carnival and Shigmotsava
  • Christmas
  • Solar Eclipse
  • Kumbha Mela
  • Kandoori
  • Pandarpur Temple Festival
  • Fire-walking Festival
  • Mahamasthabhisheka of Shravanabelagola
  • Bhil Festivals

References:
  • Sharma B. N., Festivals of India, Abhinav Publications 1978.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Festivals of India - The Rakshabandhan (Rakhi) Festival

Click to Goto Kamat's Potpourri

Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

The Rakshabandhan (Rakhi) Festival
(July-August)

The brotherly duties and sisterly love are symbolized during the Rakshabandhan (ruk-shaa-bum-dha-na) festival in India. Women, old and young alike tie specially made threads and thread watches (rakhis) to their brothers to ensure their welfare, and protection from the evil.

The festival has evolved in the recent times and the symbolism has been changed to connote 'brotherly love'. The all male volunteers of the Rashtriya Swayamsevak Sangh (The RSS), engage in a large celebration, tying the rakhis to each other, symbolizing universal brotherhood. It is used by many girls to keep unwanted romantic advancements by boys also.

Sisters line up to tie Rakhi to their brother

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Festivals of India - The New Year

Click to Goto Kamat's Potpourri

Festivals of India

.

Tulasi Plant in Rangoli
Festivals of India

Index
 Calendar

Yugadi -- The Hindu New Year

Yugadi (a.k.a. Ugadi) is the first day of the Hindu calendar (first day of the first month, the Chaitra).

In some parts of India, the tender leaves of neem mixed with jaggery are distributed on the occasion. The neem, extremely bitter in taste, and jaggery sweet and delicious, signify the two conflicting aspects of human life - joy and sorrow. The combination is exchanged between friends to symbolize renewed warmth and love overcoming the difficulties of life. It is also an occasion to forgive old debts and old disputes.

The Song of Yugadi
by D.R. Bendre

Ages after ages,
Millennium after millennium,
The Yugadi keeps on coming!
Bringing with it new joy
of the new year and of a new life.

I can hear the melody of the love-struck beetle,
on the golden lush fields.
As the Yugadi fills my 'neem'-filled life
with the aroma of a tender flower,
renewing the magic of the Master!

As the green leaves of Mango,
in all their magnificence,
wait for the arrow of Kama,
I can see the fleet of parrots,
camouflaged amidst the leaves, rejoicing
and singing the sweet music of a great harvest.

(Excerpted and Translated from Kannada Original Yugadi, by Da. Raa. Bendre)

See Also:
  • Portrait of D. R. Bendre

Kamat's Potpourri [image] Timeless Theater [image] Festivals of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Dragging of the Holy Car

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | © K. L. Kamat Dragging of the Holy Car Car Temple Procession of Lord Sri Rama 19th century painting shows the chariot being dragged by devotees See also: Temple Chariot, Tiruparankundram | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Chariot Festival, Hegde

Click to Goto Kamat's Potpourri

Temples on Wheels

.

Car Festival
Car Festivals
Index

© K. L. Kamat
Chariot Festival, Hegde
The Temple Chariot of Hegde Village
The chariot is decorated with flags and fruits are offered to the deity during the procession

See also:
A Festival Chariot from Konkan Coast, Car Temple Procession of Lord Sri Rama, Men Pulling a Chariot in Tamil Nadu

 Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Chariot Festival, Udupi

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | Chariot Festival, Udupi Temple Chariot, Udupi Chariot assembled for the Paryaya Festival, South Kanara | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Carved Stone Chariot

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | © K. L. Kamat Carved Stone Chariot Carved Stone Chariot A temple built as a chariot on wheels -- ruins of Hampi | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Wooden Chairot, Goa

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | © K. L. Kamat Wooden Chairot, Goa Carvings on a Wooden Chariot, Goa These carvings are sometimes contain very explicit erotic carvings | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Construction of a Wooden Chariot

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | © K. L. Kamat Construction of a Wooden Chariot Villagers Building Wooden Chariot R451 | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Temple on Wheels, Tiruparankundram

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | Temple on Wheels, Tiruparankundram Temple Chariot, Tiruparankundram Men pulling the temple on wheels See also: Car Temple Procession of Lord Sri Rama | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Erotic Sculptures of Pattadakal

Click to Goto Kamat's Potpourri | Temples on Wheels |  | .
Car Festival Car Festivals Index |  | © K. L. Kamat Erotic Sculptures of Pattadakal Erotic Sculptures on the Pattadakal Chariot Carvings on wooden car (chariot) in Pattadakal | Car Festivals of India
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Chariot Festivals of India

Click to Goto Kamat's Potpourri

Temples on Wheels

.

Ganesh Festival
Car Festivals of India

Chariot or Car Festivals of India

First Online: January 1, 20001
Last Updated: January 14,2001

Table of Contents

  • Introduction

  • Car Temple Procession of Lord Sri Rama
  • Carved Stone Chariot
  • Carvings on a Wooden Chariot, Goa
  • Erotic Sculptures on the Pattadakal Chariot
  • The Temple Chariot of Hegde Village
  • Temple Chariot, Tiruparankundram
  • Temple Chariot, Udupi
  • Villagers Building Wooden Chariot
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Chariot Festivals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Adivasi Ganesh

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Adivasi Ganesh A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh See also: Never Been Photographed, Tribal Women in Town trying to Get a Glimpse of Inside of a House | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Ganesh From a Mysore Painting

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Lord Ganesh From a Mysore Painting Mysore Style Ganesh See also: Lord Ganesh in a Floral Rangoli, The King of Sets | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Bala-Ganapati of Gokarn

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Bala-Ganapati of Gokarn Idol of Ganapati, Gokarn Pilgrimage Center See also: The Scholar of Gokarn | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Painted Puppet of Ganesh

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Painted Puppet of Ganesh Painted Leather Puppet of Ganesh | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ganesh and His Mouse

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Ganesh and His Mouse Lord Ganesh rides his favorite mouse to earth See also: Animal Vehicles of Hindu Deities, Sports & Utility Vehicles from Heaven, Subramanian and His Vehicle Peacock | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Ganesh in a Floral Rangoli

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Lord Ganesh in a Floral Rangoli Lord Ganesh in a Floral Rangoli | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ganesh from a Kavi Art Mural

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Ganesh from a Kavi Art Mural Riding Ganapati in a Kavi Wall Mural See also: A Dwarapalaka (gate keeper) represented in Kavi art, A Dwarapalaka (guardian or gate keeper), Cover Page of Kamat's Kannada Book on Kavi Art, Kavi Art of the Konkan Coast, Kavi Art Picture Index, Romance of Lakshmi and Vishnu | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Various Statues of Ganesh for Sale

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Various Statues of Ganesh for Sale Various Statues of Ganesh for Sale for Ganesh Festival | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A Painted Idol of Ganesh in Bangalore

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | A Painted Idol of Ganesh in Bangalore A Painted Idol of Elephant Headed Ganesh at Marketplace | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Whose Birthday is it?!

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Whose Birthday is it?! Ganapati Descending to Earth | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Birthday Flowers for Lord Ganesh

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Birthday Flowers for Lord Ganesh An Idol of Ganesh Overwhelmingly Decorated With Flowers on His Birthday | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ganapati in Wooden Inlay Work

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Ganapati in Wooden Inlay Work Ganapati in Wooden Inlay Work | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ganesh on a Carved Wooden Door

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Ganesh on a Carved Wooden Door Ganesh on a Carved Wooden Door | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Clay Ganesh from Tamil Nadu

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Clay Ganesh from Tamil Nadu An Idol of Ganesh Made With White Clay | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Ganapati in Stained Glass Artwork

Click to Goto Kamat's Potpourri | Lord Ganesh in Indian Art |  | .
Ganesh Festival Index |  | Ganapati in Stained Glass Artwork Ganesh in Stained Glass Artwork by Juan S. Rodriguez | Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Lord Ganesh in Indian Art: Table of Conents

Click to Goto Kamat's Potpourri

Lord Ganesh in Indian Art

.

Ganesh Festival
Index

 First Online: October 08, 2000
Last Updated: January 14,2001

Table of Contents

  • The King of Sets and the God of Beginnings
  • The Ganesh Chaturthi Festival

  • Ganapati Descending to Earth
  • Ganapati in Wooden Inlay Work
  • Ganesh in Stained Glass
  • Ganesh on a Carved Wooden Door
  • An Idol of Ganesh Made With White Clay
  • An Idol of Ganesh Overwhelmingly Decorated With Flowers on His Birthday
  • Idol of Ganapati, Gokarn Pilgrimage Center
  • Lord Ganesh in a Floral Rangoli
  • Lord Ganesh rides his favorite mouse to earth
  • Mysore Style Ganesh
  • A Painted Idol of Elephant Headed Ganesh at Marketplace
  • Painted Leather Puppet of Ganesh
  • Riding Ganapati in a Kavi Wall Mural
  • Various Statues of Ganesh for Sale for Ganesh Festival
  • A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh

 Ganesh in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Festivals [image] Ganesh Chaturthi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Magic of the Master

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Magic of the Master "…Why can't we get a daily birth, and a daily death Like the tender life of a flower…?" -- From a Indian Poem See also: Consenting Adults, Waiting for the arrow of Kama | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Flowers Beside a Bangalore Street

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Flowers Beside a Bangalore Street The Flowers of a Bangalore Street Indian Philanthropists for long have planted trees on the side of the street. Even in today's polluted streets of India, the blooming flowers provide the hope that one day the nature will clean herself See also: Temple, Man, Cow - West Bengal | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Newly Weds Offering Prayers with Flowers

Click to Goto Kamat's Potpourri

The Flowers of India

Indians and Flowers
The Flowers of India
Index

Newly Weds Offering Prayers with Flowers
Newly Weds Offering Prayers with Flowers
The flowers constitute an essential ingredient of Hindu worship

See also:
A Hindu Wedding, A Wedding Procession in Rajasthan, Celebrating a long marriage with another symbolic Marriage, Draupadi's Wedding, The anxiety of groom hood, Welcome Sign to a Wedding Hall

See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Magic of the Master

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Magic of the Master Waiting for the arrow of Kama See also: "…Why can't we get a daily birth, and a daily death, Consenting Adults | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Magic of the Master

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Magic of the Master Consenting Adults The symbiosis of the flower and the bug is theme of many Indian poems and art See also: "…Why can't we get a daily birth, and a daily death, Waiting for the arrow of Kama | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Flowers for the Lady

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Flowers for the Lady Flowers for the Lady (Painting from a 1950s Sari Commercial - artist not known) See also: Indian Woman from a 1940s Picture postcard, Mahatma Gandhi from a popular Picture Postcard, Saying it with Flowers | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - A Romantic Couple Admire a Flower

Click to Goto Kamat's Potpourri

The Flowers of India

Indians and Flowers
The Flowers of India
Index

A Romantic Couple Admire a Flower
Saying it with Flowers
A Romantic Couple Admire a Flower
(Painting from a 1950s Sari Commercial - artist not known)

See also:
Flowers for the Lady, Indian Woman from a 1940s Picture postcard, Mahatma Gandhi from a popular Picture Postcard

See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Flowers as Women's Makeup

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Flowers as Women A Traditional Dancer with Flower Decorations See also: The Flower Shop, Woman selling flower garlands | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Woman Stops to Smell Flowers

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Woman Stops to Smell Flowers Woman Stops to Smell Flowers Watercolor painting by K. L. Kamat | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Garland Vendor

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Garland Vendor Woman selling flower garlands Buying flowers on a daily basis is a long tradition in India. Flowers are used for makeup as well as for worship See also: A Traditional Dancer with Flower Decorations, The Flower Shop | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Flower Merchant

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Flower Merchant The Flower Merchant A man weighing flowers on a handheld balance | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - The Flower Shop

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | The Flower Shop The Flower Shop Buying flowers on a daily basis is a long tradition in India. Flowers are used for makeup as well as for worship See also: A Traditional Dancer with Flower Decorations, Woman selling flower garlands | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Invitation to Krishna`s Birthday Celebration

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Invitation to Krishna`s Birthday Celebration Floral decorations indicating a festive occasion Shown is the birthday celebration of Lord Krishna | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Use of Flowers as Hue

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Use of Flowers as Hue Making Art with Flowers Men using petals as hue for a temple decoration See also: A Rangoli Made with Flowers, A thatched roof temple with Dasara Greetings, A Traditional Dancer with Flower Decorations, Rangoli Floral Designs, Say it with Flowers - Pictorial Exhibition, The Flower Shop, The flowers of Mysore, Woman selling flower garlands | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Lord Ganesh in a Floral Rangoli

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Lord Ganesh in a Floral Rangoli Lord Ganesh in a Floral Rangoli See also: Mysore Style Ganesh, The King of Sets | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Welcome Sign to a Wedding Hall

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Welcome Sign to a Wedding Hall Welcome Sign to a Wedding Hall See also: A Hindu Wedding, A Wedding Procession in Rajasthan, Celebrating a long marriage with another symbolic Marriage, Draupadi's Wedding, Newly Weds Offering Prayers with Flowers, The anxiety of groom hood | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - A Rangoli Made with Flowers

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | A Rangoli Made with Flowers A Rangoli Made with Flowers See also: Rangoli Floral Designs | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Dasara Greetings in Flowers

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Dasara Greetings in Flowers Dasara Greetings in Floral Design Notice the elaborate lettering done using flower petals See also: The Dasara Festival, The Mysore Dasara Procession | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Flowers of India

Click to Goto Kamat's Potpourri

The Flowers of India

Indians and Flowers
The Flowers of India
Index

 Introduction

While the Western societies glamorized and commercialized the flowers, it is only the Indians who have blended their lives with flowers. Traditionally, the days began with men and women plucking flowers for worship and the wives complained if the man forgot to bring flowers from the marketplace. Marriages and festivities are special occasions to engage in floral design and decorations.

Lord Krishna is believed to have said "Bring me flowers or even water, with devotion, and I will be pleased" (see: Bhagawad-Gita -X). Rich or poor, the Hindu worshippers always offer flowers to their deity and the flowers are a popular item to sell on the streets.

In the Hindu thought, the blooming of a flower is often described the Magic of the Master (God's Maya) and glorified by ancient poets and artists. We bring you this eclectic mix of pictures from our archives to illustrate how the Indians have used flowers in their lifestyle.

First Online: February 26, 2000
Last Updated: January 14,2001

Table of Contents

  • "…Why can't we get a daily birth, and a daily death
  • Consenting Adults
  • Dasara Greetings in Floral Design
  • Floral decorations indicating a festive occasion
  • The Flower Merchant
  • The Flower Shop
  • Flowers for the Lady
  • The Flowers of a Bangalore Street
  • A Folk Dancer's Mask Decorated with Fresh Flowers
  • Lord Ganesh in a Floral Rangoli
  • Making Art with Flowers
  • Man Carries Pot Decorated With Flowers for the Karaga Festival
  • Newly Weds Offering Prayers with Flowers
  • A Rangoli Made with Flowers
  • Saying it with Flowers
  • A Traditional Dancer with Flower Decorations
  • Waiting for the arrow of Kama
  • Welcome Sign to a Wedding Hall
  • Woman selling flower garlands
  • Woman Stops to Smell Flowers

See Pictures!

Kamat's Potpourri [image] Timeless Theater [image] Flowers of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Flowers for the Karaga Festival

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Flowers for the Karaga Festival A Folk Dancer's Mask Decorated with Fresh Flowers See also: Man Carries Pot Decorated With Flowers for the Karaga Festival | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sayin' it with Flowers - Mask Decorated with Flowers

Click to Goto Kamat's Potpourri | The Flowers of India |  |
Indians and Flowers The Flowers of India Index |  | Mask Decorated with Flowers Man Carries Pot Decorated With Flowers for the Karaga Festival See also: A Folk Dancer's Mask Decorated with Fresh Flowers | See More

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


India's Freedom Struggle: Execution of Sepoys, 1858

Click to Goto Kamat's Potpourri

India's Freedom Struggle

.

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Execution of Sepoys, 1858
Indian Soldiers Being Executed by British Canons
The aftermath of India's First War of Independence, 1858

See also:
Sepoy Mutiny of 1857

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Freedom Struggle

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


India's Freedom Struggle: A lady spinning Swadeshi yarn

Click to Goto Kamat's Potpourri

India's Freedom Struggle

.

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

A lady spinning Swadeshi yarn
A lady spinning yarn
from a 1940s picture postcard. Gandhiji used spinning as a powerful weapon to drive home the importance of self-reliance

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Freedom Struggle

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


India's Freedom Struggle : Freedom Fighters : Ram Prasad Bismil

Ram Prasad Bismil

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

Ram Prasad Bismil
Ram Prasad Bismil
Arya Samaj Activist and Revolutionary

Ram Prasad Bismil answered Lala Lajpat Rai's call to the nations youth to join the freedom struggle against the British. When Lalaji was beaten to death during a protest march, Bismil's friends Bhagat Singh and Sukhdev avenged the anger by shooting a British officer. Bismil with associates Chandrashekar Sharma Azad, Bhagawati Charan, Rajguru and others organized many a brave events. They printed literature, provided shelter to revolutionaries, made hand bombs and were a constant source of headache to the British Government. Most famous of them are the dare devil train robbery at Kakori and the bombing of the Punjab assembly.

References:

Babu Krishnamurthy, Ajeya (The Unconquered) - Historical Biography of Chandrashekar Azad in Kannada

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Indian National Congress at Kamat's Potpourri

The Indian National Congress

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

Prologue

Few organizations in the world have as long and illustrated history as the Indian National Congress (INC). Titans such as Gopalakrishna Gokhale, Lala Lajpat Rai, Gandhi and Bose served on its presidency. The Congress(I) as it is known today in India, remains as a very important political force- a phenomenon continued on by the Nehru/Gandhi family. Here, we have only focused on INC's contribution to India's Freedom Struggle (i..e., prior to 1947) - Ed

The Swaraj and Home Rule Movement

Subsequent to the Sepoy Mutiny (1857), some Englishmen in India felt that a harmony between the ruling English and the lndian people has to be built and Sir Allen Octavian Hume founded the Indian National Union which gave way to the Indian National Congress (INC).

The birth of INC marked the entry of new educated middle-class into politics and transformed the Indian political horizon. Intelligentsia from Bengal (among them, W.C. Banerjee) constituted the core of the activism and Viceroy Curzon, an arrogant and ambitious bureaucrat, divided Bengal into two reducing the size, population and restricting flow. Contrary to his plans, it only brought the Bengalis and rest of Indians together.

Minto who succeeded Curzon was a complex man and although he encouraged political reforms in India, he unleashed a series of violent attacks on Indians and Congressmen. In 1906 in Barisol the police canned INC delegates and in 1919 a British General opened fire on a peaceful protest rally in Jallianwala Bagh in an act of savagery that is unparalleled in Indian History.

The freedom movement now took a violent turn and the white man's blood was to atone for the cruelty and repression of the Empire. New extremist and revolutionary leaders emerged (like Bal Gangadhar Tilak, Subhas Chandra Bose and Lala Lajpat Rai).

The Rise of Mahatma Gandhi

Mohandas Gandhi's taking helm of INC was a turning point in its history due to his enormous following, his spiritual powers and his non-violent means of fighting. Gandhi introduced the concept of Satyagraha (roughly translated as rightful demand : see Gandhi's comments on Satyagraha) which appealed to the common Indians who were largely pious and religious.

Woman Weaves Khadi
Woman Weaves Handspun Cotton Under Gandhi's Bust.
People from all walks of life followed Gandhi's ideals

Gandhi adhered to a strictly non-violent protest. Every time a disturbing incident broke out, he suspended his actions, fasted and prayed for peace. and every time he was successful.

Quit India Movement and Partition

INC, fearful of getting involved with the world war, launched the Quit India Movement in 1942. Gandhi reasoned with the British that "... a few thousand British can not control or govern millions of Indians". A Government favorable to Indian freedom won the post-war election in England and India was liberated. INC had played a very vital role in the Indian national movement.

Throughout the freedom struggle, Indians had to battle the religious divide and hatred among Hindus and Muslims. The British used this inherent divide among Indians to suppress the Indian freedom movement and eventually divided the nation into a Muslim Pakistan and a secular India.

Internet Links:

  • The Congress (The Indira Gandhi Group) Home Page External Link - The home page of the Indian National Congress reflects the current moods/policies of the party. However, they do have some information on past presidents of INC. Site Down 01/2001

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]
Kamat's Potpourri [image] Timeless Theater [image] Freedom Struggle

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Online Exhibition at Kamat's Potpourri

The Story of India's Freedom Struggle

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

Picture Courtesy : National Archives
Freedom At Midnight
Freedom At Midnight
Pandit Jawaharlal Nehru Being Sworn in As Prime Minister

66.gif (1049 bytes) Long years ago we made a tryst with destiny, and now the time comes when we shall redeem our pledge...At the stroke of the midnight hour, when the world sleeps, India will awake to life and freedom. A moment comes, which comes but rarely in history, when we step out from the old to the new, when an age ends, and when the soul of a nation, long suppressed, finds utterance 99.gif (1038 bytes)

-- Jawaharlal Nehru Claiming Independence from British
Midnight of August 14, 1947

Introduction

As the subcontinent recovers from a bloody war with fellow residents, it is very important to recognize how we got here. In the narrow mindedness of the regional fervor, it is easy to forget the sacrifices made- by Hindus and Muslims alike - from the heroics of Queen Laxmibai and Tippu Sultan to the moral conquests of Mahatma Gandhi. to liberate our motherland from the Europeans.

We are very proud to bring you this online exhibition of history, people and events leading to the creation of our great nation. We begin with a poem on what were our people's aspirations for India -or our tryst with destiny - followed by a historical narration starting from the Battle of Plassey. We provide biographies of some of the bravest soldiers of India, leaders and visionaries. Internet links to further references/surfing are also provided.

Happy Birthday India !
--The Kamat Family

First Created: August 1, 1999
Last Update on: January 31,2001

See Also:

  • Indian Soldiers Being Executed by British Canons
  • A lady spinning yarn
  • Portrait of Rabindranath Tagore
  • Portrait of Lal Bahadur Shastri
  • Portrait of Ram Prasad Bismil

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Links and References

Tryst With Destiny: References

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

References for Students of India's Freedom Struggle

First Created: August 1, 1999
Last Update on: January 31,2001

o.gif (826 bytes) The Manorama Year Book 1999
The Illustrated Weekly of India, August 17, 1975 Issue
Tara Chand, History of Freedom Movement in India, Vols 1-4
o.gif (826 bytes) Microsoft Encarta, 1995
Wheeler, Wheeler's India, Vols 1-2, 1879
Encyclopedia Britannica, 1995

Links for Students of India's Freedom Struggle

The History of India External Link
o.gif (826 bytes) Itihaas Web Site External Link
The Manas Web Site External Link
Resources at the Harappa Web Site External Link
o.gif (826 bytes) The Swaraj Website - Has a lot of information and pictures on the topic External Link

See Also:

    • Freedom at Midnight
    • The Indian National Congress
    • Indian Soldiers Being Executed by British Canons
    • A lady spinning yarn
    • Portrait of Rabindranath Tagore
    • Portrait of Lal Bahadur Shastri
    • Portrait of Ram Prasad Bismil
    • Remembering India's Freedom Fighters
    • The Song of Free India
    • The Story of India`s Struggle for Independence
    • Time-line of India's Freedom Struggle
    • The Tryst with Destiny – Table of Contents

    • List of prominent freedom fighters from Kamat's Who's Who Database

    • Kamat PictureSearch results for freedom

    Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Malaviya
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle: $Title$

Click to Goto Kamat's Potpourri

India's Freedom Struggle

.

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

The Turban of Pandit Madan Mohan Malaviya
Madana Mohan Malaviya (1861-1956)

Pandit Madan Mohan Malaviya was born in an orthodox Brahmin family in Allahabad in the present day state of Uttara Pradesh. Initiated in study of scriptures at a young age, he grew into a bright intellectual at a young age. He founded and edited two fiercely nationalistic weeklies called Hindustan (in Hindi) and The Indian Union (in English) and was responsible for spreading the awareness of freedom in the Indian heartland.

An eminent Congressman, Malaviya was the president of the Indian Nationa; Congress during 1909 and in 1918. He represented the whole of India with Mahatma Gandhi in the First Round Table Conference in 1931.

Malaviya popularized the famous slogan "Satyameva Jayathe" (Truth alone will win). After India became free in 1947, he founded The Banaras Hindu Univeristy, which remains as a premier institution of learning in India today.

Biographies
 | Bose
 | Bismil
 | Cama
 | Gandhi
 | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : The Song of Free India By Tagore

The Song of Free India

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

(Or Our Tryst With Destiny)

66.gif (1049 bytes)

Where the mind is without fear and the head is held high;
Where knowledge is free;
Where the world has not been broken up into fragments
by narrow domestic walls;
Where the words come out from the depth of truth;
Where tireless striving stretches its arms towards perfection;
Where the clear stream of reason has not lost its way
into the dreary desert sand of dead habit;
Where the mind is led forward by Thee into ever-widening
thought and action--
Into that heaven of freedom, my Father,
let my country awake.

99.gif (1038 bytes)

--Guru Rabindranath Tagore
National Poet, Freedom Fighter

Biographies
o.gif (826 bytes) | Bose
 | Bismil
o.gif (826 bytes) | Cama
 | Gandhi
o.gif (826 bytes) | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Freedom Fighters : Jawaharlal Nehru

Freedom Fighters: Jawaharlal Nehru

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

 Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

Pandit Jawaharlal Nehru
Pandit Jawaharlal Nehru (1889-1964)

Although more famous for his monumental work for India after her independence, Jawaharlal's contribution to the freedom movement is enormous. Born to Motilal Nehru, an early congressman and once a president of the Indian National Congress, Nehru was destined to lead India. His education, charm, scholarhood and vision is rarely equaled in modern political history of the world.

He served as president of Indian National Congress for several years and was among the moderates in the party. While Gandhi spent much of his efforts in spiritual discovery, Nehru and Patel shared the burden of building the nation.

See Also:
 A Profile of Nehru at Itihaas External Link
o.gif (826 bytes) Nehru at the Birth of the Nation Video clip from Harappa Website Video External Link
India in India Ink by K. L. Kamat
History of India at Kamat's Potpourri

Biographies
o.gif (826 bytes) | Bose
 | Bismil
o.gif (826 bytes) | Cama
 | Gandhi
o.gif (826 bytes) | Malaviya
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu
[more]

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Biographies of Some of the Leaders

Soldiers of Indian Freedom

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

Portraits and Biographies of some of the bravest soldiers of Indian freedom.

o.gif (826 bytes) | Lokamanya Bal Gangadhar Tilak -- "Swaraj is my Birthright"
g.gif (818 bytes) | Sardar Bhagat Singh -- His name is written in blood in India's history for freedom
b.gif (826 bytes) | Ram Prasad Bismil -- Legendary loyalty, fierce patriotism
o.gif (826 bytes) | Mahatma Gandhi -- A Great Leader of a Great People
g.gif (818 bytes) | Bhikaji Cama -- Serving India from Abroad
b.gif (826 bytes) | Vinayak Sawarakar -- A Brave Soldier for a Strong India
o.gif (826 bytes) | Subhas Chandra Bose - Founder of Indian National Army and a legendary hero
g.gif (818 bytes) | Jawaharlal Nehru -- Who can deny this visionary leader's contributions?
b.gif (826 bytes) | Tippu Sultan -- A true soldier who perished in the line of the duty.
o.gif (826 bytes) | Lal Bahadur Shastri -- The man who gave us Jai Jawan- Jai Kisan
g.gif (818 bytes) | Madan Mohan Malaviya -- The man who declared 'Satyameva Jayate'

This is just some of the information available to us through the Timeless Theater Archives, and not a complete list of great freedom fighters. As time goes by, we will add more biographies. We understand that Freedom for India was won after the sacrifice of millions and regret that we are not able to represent their contribution satisfactorily.
Search for more freedom fighters in our Who's Who Database

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Freedom Fighters : Lal Bahadur Shastri

Lal Bahadur Shastri

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

:"Jai Jawan - Jai Kisan" - Lal Bahadur Shastri
Lal Bahadur Shastri (1904-66)

Now mostly forgotten, Lal Bahadur Shastri was a man of vision and of supreme patriotism. A generous man, he gave away all of his wealth and became advocate of land reform through land donations (Bhudaan). A devout Gandhian, he advocated social reform as a means to achieve self-reliance.

Lal Bahadur Shatri went on to become the second Prime-minister of India after the death of Jawaralal Nehru. He died under mysterious circumstances on a peace mission to Soviet Union. He was a popular leader of the Indian National Congress and gave the country the slogan "Jai Jawan- Jai Kisan" (Hail the Soldier, Hail the Farmer)

Internet Links:

  • Shastri's Role in Independent India at Manas External Link

Biographies
o.gif (826 bytes) | Bose
 | Bismil
o.gif (826 bytes) | Cama
 | Gandhi
o.gif (826 bytes) | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


India's Freedom Struggle : Freedom Fighters : Rabindranath Tagore

Rabindranath Tagore

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Gurudev : Ravindranath Tagore
Rabindranath Tagore (1861-1914)

India's National Movement for freedom was accompanied by a large wave of social, educational and economic awareness throughout the nation. Tagore, one of the foremost thinkers in the country at the time spent time in building educational infrastructure. A man of true talent, his contribution to the freedom movement is significant. Gandhi has called him Gurudev (The Supreme Teacher).

Tagore who gave us our national anthem wrote - " I have loved India and sought to serve her not because of her geographical magnitude, not because of her great past, but because of my faith in her today and my belief that she will stand for truth and freedom and the higher things of life".

See Also: Tagore's Poem for India - We think the "Tryst with Destiny" Nehru referred to in his inaugural speech is personified in this verse.

Biographies
o.gif (826 bytes) | Bose
 | Bismil
o.gif (826 bytes) | Cama
 | Gandhi
o.gif (826 bytes) | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Story of India's Freedom Struggle

The Story of India's Freedom Struggle

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Click to Goto Kamat's Potpourri
The History, Mystery
and Magic of India

The British came to India to trade but soon found themselves exploiting the inherent divisions in the Indian society (caste, creed, religion) to establish a deep rooted colonial establishment. This is the story of Indians who resisted the British in a nutshell.

The Battle of Plassey

Most historians believe that the colonization of India began with the battle of Plassey in 1757 (See also the Freedom Timeline) when the British defeated Siraj-u-daula. What started as a trade dispute ended up being the English setting up rules and taxes in Bengal.

Plassey War Memorial
The Plassey War Memorial Stands today as a painful reminder of humiliation and impoverishment India was to suffer under the British Rule

The British Take Deccan

In years 1766 to 1769 the British constantly harassed the Nawab of Mysore Hyder Ali and forced him into a humiliating agreement. Then in 1784 they encroached his kingdom. But his son Tippu Sultan was a brave soldier and resisted the British till his death in the battlefield in Srirangapattanam.

In 1805, the British defeated the Marathas and set strong foothold in the Deccan.

The Sikh Resistance

The Sikhs established a very strong military under the leadership of Raja Ranjit Singh and ruled an independent and prosperous nation. But soon after Ranjit Singh's death, the British overpowered the Sikhs in 1846. This was to become a crucial win for them during the Sepoy Mutiny that broke out in the subsequent decade.

The Sepoy Mutiny (First Indian War of Independence)

In 1857, the Hindus and Muslims forged a rare unity under the leadership of the Bahadur Shah (who was to become the last Mogul) and fought against the British. Soldiers deserted army and there was large scale violence before the English crushed the resistance.
(For a detailed discussion, see the First Indian War of Independence)

The Indian National Congress

dandi.jpg (13405 bytes)
Gandhi Leads Satyagrahis on Salt March

Indian National Congress was founded in 1885 and fought to dislodge the British from the subcontinent. The main movements were Non-cooperation movement in 1920, The Civil Disobedience movement in 1922, The Salt March in 1930 and the Quit India Movement in 1942.

Religious Divide and Partition

Throughout the freedom struggle, Indians had to battle the religious divide and hatred among Hindus and Muslims. Hindu Maha Sabha started in 1923, believed in establishing a Hindu India and resisted Gandhi's Muslim appeasement efforts. The British used this inherent divide among Indians to suppress the Indian freedom movement and eventually divided the nation into a Muslim Pakistan and a secular India.

______________________________

Biographies
o.gif (826 bytes) | Bose
 | Bismil
 | Gandhi
o.gif (826 bytes) | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Story of India's Freedom Struggle - Important Events

Timeline of India's Freedom Struggle

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

Contents
o.gif (826 bytes) | Introduction
 | Tryst With Destiny
 | Brief History
 | Sepoy Mutiny
 | Indian National Congress
o.gif (826 bytes) | The People
 | The Events

Tryst With Destiny: The Events

The Early Europeans |  | The East India Company
1498 | Vasco-da-gama arrives in India | 1799 | British defeat Tippu Sultan
1600 | East India Company is formed | 1805 | Anglo-Maratha War
1748 | Anglo-French War in India | 1846 | Anglo-Sikh War- Sikhs Defeated
1757 | Battle of Plassey | 1857 | First Indian War of Independence

Indian National Congress
1885 | Indian National Congress is formed by Allen Octavian Hume | 1930 | The Dandi Salt March, The Simon Commission, First Round Table Conference
1915 | Home Rule League is founded by Annie Besant | 1931 | Second Round Table Conference, Gandhi-Irvin Pact
1919 | Jalianwala Bagh Massacre, The Rowlat Act | 1937 | Provincial Autonomy Begins with Congress winning power in many states. WWII breaks out and political deadlock in India
1921 | Rise of Gandhi and his Civil Disobedience Movement | 1942 | The Quit India Movement, Rise of Subhas Chandra Bose
1922 | Gandhi Suspends movement after the Chauri-Chura violence | 1946 | INA men tried. Muslim League Adamant about Pakistan
1928 | Murder of Lala Lajpat Rai and subsequent revolutionary activities | 1947 | India is Partitioned. British Leave India - Freedom at Midnight.

See also:
 A Timeline of India
Timeline of Gandhi's Life
o.gif (826 bytes) More time-lines of India

Biographies
o.gif (826 bytes) | Bose
 | Bismil
 | Gandhi
o.gif (826 bytes) | Nehru
 | Savarkar
o.gif (826 bytes) | Singh
 | Shastri
 | Tagore
o.gif (826 bytes) | Tilak
 | Tippu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Pictures of Goa - Stamps of Goa

Click to Goto Kamat's Potpourri | Where East Meets West |  | .
Goa in Pictures Index |  | Stamps of Goa Stamps of Portuguese Ruled Goa |
Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Pictures of Goa - Not Tower of Pisa This!

Click to Goto Kamat's Potpourri | Where East Meets West |  | .
Goa in Pictures Index |  | Not Tower of Pisa This! Maneshi Light Post, Goa |
Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Pictures of Goa - A Museum Piece from Goa

Click to Goto Kamat's Potpourri | Where East Meets West |  | .
Goa in Pictures Index |  | A Museum Piece from Goa A Portuguese Style Bust from a Goan Museum See also: The Salarjung Museum Collection |
Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Pictures of Goa - Deity of Mangeshi Temple

Click to Goto Kamat's Potpourri | Where East Meets West |  | .
Goa in Pictures Index |  | Deity of Mangeshi Temple Bust of Lord Shiva Mangeshi Temple, Goa |
Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Pictures of Goan History and Culture

Click to Goto Kamat's Potpourri

Goa – Where East Meets West

.

Goa in Pictures
 Index

Table of Contents

The Konkani Language Origins and development of the Konkani Language | Kavi Art of Indian West Coast Wall art found on Hindu temples of Goa and Konkan coast
Karavali Album Pictures of North and South Canara districts, which are just south of Goa |

  • Bust of Lord Shiva
  • Maneshi Light Post, Goa
  • Portrait of Vasco-da-Gama
  • A Portuguese Style Bust from a Goan Museum
  • Stamps of Portuguese Ruled Goa

Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Pictures of Goa - Portrait of Vasco da Gama

Click to Goto Kamat's Potpourri | Where East Meets West |  | .
Goa in Pictures Index |  | Portrait of Vasco da Gama Portrait of Vasco-da-Gama The Portuguese Navigator Who Found the Sea Route to India |
Kamat's Potpourri [image] Timeless Theater [image] Goa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Handicrafts of India - Statue of Ardhanareeshwara

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | Statue of Ardhanareeshwara A Spectacular Mixed Metal Sculpture of Ardhanarishwara The artist has integrated the male and female bodies representing Siva and Uma See also: Bronze Statue of Shiva |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Delicately Carved Wooden Icon of a Hindu Goddess

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Delicately Carved Wooden Icon of a Hindu Goddess Hand carved Mahishasura Mardini (also called Chamundeshwari) along with the name of the artist |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Metal Cast Animal

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Metal Cast Animal Ghareva Brass Cast Animal |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Kasooti Design on Silk

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Kasooti Design on Silk Embroidery on a Silk Saree See also: Kasooti: Traditional Indian Embroidery |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Wooden Crafts of India

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Wooden Crafts of India Wooden Inlay Mosaic of a Hindu Deity |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Handicrafts of Sondur

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Handicrafts of Sondur Pillow Cover Embedded with Mirrors An handicraft belonging to the nomadic tribe of Lambanis |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Sandalwood Relief

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | © K. L. Kamat Sandalwood Relief Elephants in the Forest Sandalwood Carving See also: An Elephant Goes to Work, Lord Shiva Tames the Evil Elephant |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Idol of Ganesh

Click to Goto Kamat's Potpourri | Handicrafts of India |  | .
Indian Handicrafts Index |  | Idol of Ganesh An idol of Ganesh made with clay See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, Ganesh in Stained Glass, Ganesh: The Elephant Headed Hindu Deity, Lord Ganesh in a Floral Rangoli, Lord Ganesh rides his favorite mouse to earth, The King of Sets, When Lord Ganesh Reincarnated as Knolkol |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Handicrafts of India - Table of Contents

Click to Goto Kamat's Potpourri

Handicrafts of India

.

Indian Handicrafts
 Index

Last Updated: January 14,2001

Table of Contents

  • Elephants in the Forest
  • Embroidery on a Silk Saree
  • Ghareva Brass Cast Animal
  • Hand carved Mahishasura Mardini (also called Chamundeshwari) along with the name of the artist
  • An idol of Ganesh made with clay
  • Pillow Cover Embedded with Mirrors
  • A Spectacular Mixed Metal Sculpture of Ardhanarishwara
  • Wooden Inlay Mosaic of a Hindu Deity
  • The Zari Works of India
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] HandiCrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Indian Handicrafts: Zari Works

Click to Goto Kamat's Potpourri

The Zari Embrodery

.

Indian Handicrafts
Indian Handicrafts
 Index

Zari is the fine glittery thread of gold or silver and the embroidery made using them. The stitches are extremely fine and are worked with dexterity and skill, with the embroidery starting from the center and proceeding to the outer edges in a circular fashion. Zari designs are used for table linens and also for making articles of personal wear. A vast variety of shawls are hand-crafted in India. These are mostly of wool although cotton and silk shawls are also produced. The famous pashmina shawls of Kashmir are made of the finest wool and have a luxuriant silky texture. Indian shawls depend on embroidery or on weaving for their ornamentation. The Kashmiri embroiderer takes great pride in embroidering shawls which have a pattern identical on both sides. The motifs used for embroidery or weaving in shawls follow Indian traditions, and include the elephant, the mango, the lotus, etc. Men's scarves are also made in the same design as shawls.

Half Girl, Half Woman
Zari work on a girl's sari

See Also:

  • Kasooti Embroidery
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] HandiCrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Tanjore School of Painting - Goddess Saraswati

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Tanjore School of Painting - Goddess Saraswati Goddess Saraswati The Hindu Deity of Learning and Knowledge See also: Goddess Saraswati | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Avatars of Lord Vishnu

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | © K. L. Kamat Avatars of Lord Vishnu The Varaha Avatar Illustration based on an ancient sculpture shows the incarnation of Lord Vishnu as a boar | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Initiatiation of a Brahmin Student

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Initiatiation of a Brahmin Student A Brahmin Vatu (student) begs his first meal – Upanayanam See also: Interviews with Poverty, The Begging Profession of India | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Hanuman, the Monkey

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Hanuman, the Monkey Hanuman, the Monkey See also: Monkey. Hero. God | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Hindu Saint Shankaracharya

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Hindu Saint Shankaracharya Hindu Saint Shankaracharya He revived Hinduism and advocated the Advaita (monism) philosophy From a picture postcard -original artist not known | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Hindu Mythological Figure Rawana

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Hindu Mythological Figure Rawana Hindu Mythological Figure Rawana, Leather Puppet Ten headed Rawana, king of Sri Lanka and a devout disciple of Lord Shiva is a central character in the Hindu Epic of Ramayana. | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Goddess Durga

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Goddess Durga Goddess Durga Punishing the Demon See also: Clothing the Apex, Goddess Parvati and Her Weapons, Hanuman the Son of Wind God, Man in Red Rumal, Marwadi's Marvelous Turban, Monkey. Hero. God, Painted Leather Puppet of Hanuman, Rural Man in His Best Rumal, Soldier in Rama's Army, Leather Puppet, The Turbans of India, Wall Painting of Hanuman in Rajasthan | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Genitalia Worship

Click to Goto Kamat's Potpourri

Hinduism Potpourri

.

Topics on Hindutva
Topics on Hinduism
Index

Genitalia Worship
The Ishwara Linga
It symbolizes the union of cosmic powers of Shiva and his lover Uma, and is widely worshipped in India

See also:
A Lingayat Elder, Boy Krishna Tames the Evil Serpent Kalinga, Genitalia Worship, The Seven Hooded Cobra, Kalinga

Hindutva
Picture
Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Painted Leather Puppet of Hanuman

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Painted Leather Puppet of Hanuman Painted Leather Puppet of Hanuman Leather puppetry in an ancient folk art in India. In the picture above, is shown puppet of Lord Hanuman. The Painted leather puppets are colorful and very artistic. See also: Man Dressed as Hanuman the Monkey | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Ganesh and His Mouse

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Ganesh and His Mouse Lord Ganesh rides his favorite mouse to earth South Indian Illustration See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, An idol of Ganesh made with clay, Ganesh in Stained Glass, Ganesh: The Elephant Headed Hindu Deity, Lord Ganesh in a Floral Rangoli, The King of Sets, When Lord Ganesh Reincarnated as Knolkol | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Preaching of the Gita

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | The Preaching of the Gita Warrior Arjuna Seeks Lord Krishna's Advice Picture from a calendar painting. Original artist is not known See also: Arjuna's Dejection, The Song Celestial, The Teaching of Bhagawad-Gita | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Man Dressed as Hanuman

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Man Dressed as Hanuman Man Dressed as Hanuman the Monkey See also: Painted Leather Puppet of Hanuman | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Swami Raghavendra of Mantralaya

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Swami Raghavendra of Mantralaya Swami Raghavendra of Mantralaya Offering Prayers to Lord Krishna on a Linga platform See also: Picture of Swami Raghavendara from a Calendar Painting | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Lord Shiva from Mangeshi Temple in Goa

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Lord Shiva from Mangeshi Temple in Goa Deity of Mangeshi temple Goa See also: Bronze Statue of Shiva, Tamilnadu, Lord Shiva Tames the Evil Elephant, Shaivaite man in traditional Konkani attire | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Hanuman the Son of Wind God

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Hanuman the Son of Wind God Hanuman the Son of Wind God See also: Monkey. Hero. God, Painted Leather Puppet of Hanuman, Soldier in Rama's Army, Leather Puppet, Wall Painting of Hanuman in Rajasthan | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Avatars of Lord Vishnu

Click to Goto Kamat's Potpourri

Avatars of Lord Vishnu

.

Topics on Hindutva
Topics on Hinduism
Index

First created: November 10, 1999
Lat updated: January 28,2001

According to the Hindu beliefs, an avatar (u-wu-thaar) is "whatever is mighty or fortunate or strong, springing from a portion of my glory" (Lord Krishna in the sacred Geeta), and every good human is a partial incarnation of the Almighty.

The ten chief incarnations, according to Vaishnavism (the sect of Hinduism worshiping Lord Vishnu), are of a more special type: when the Lord Vishnu is believed to have taken flesh in the form of animals (or men) to save the world from imminent danger of total destruction. They are listed below:

The Avatars or Manifestations of Vishnu

  1. The Fish (Matsyavatar)
  2. The Tortoise (Kurmavatar)
  3. The Boar (Varahavatar)
  4. The Lion-Man (Narasimha Avatar)
  5. The Dwarf (Vamana Avatar)
  6. Parashurama (Rama with an axe)
  7. Rama (the prince of Ayodhya)
  8. Krishna (the black tribal)
  9. Buddha (the completely enlightened one)
  10. Kalki ( the incarnation to come)

See Also:

  • Who is God?
  • Krishna in Indian Art
  • See Pictures of Lord Vishnu
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Brahma the Creator God

Click to Goto Kamat's Potpourri

Brahma The Creator

.

Topics on Hindutva
Topics on Hinduism
Index

According to Hindu belief, Lord Brahma created the universe and set it in motion. Brahma represents the infinite spirit, and is one of the three primary Vedic Gods (others being Shiva the destroyer and Vishnu the protector) known as the Trimurtis.

However, the influence of Brahma subsided after the popularity of Shaivism and Vaishnavism, and today few people worship Brahma.

See Also:

  • Lord Shiva in Indian Art
  • Krishna in Indian Art
Kamat's Potpourri [image] Timeless Theater [image] Hindu Deities [image] Brahma

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Lord Ganesh in Indian Art

Click to Goto Kamat's Potpourri

The King of Sets

.

Topics on Hindutva
Topics on Hinduism
Index

Ganesh or Ganapati (translated as the King of sets) is the elephant headed son of Lord Shiva and is widely worshipped by the Hindus. He is the God of the Beginning (so much so that to Ganesh is to begin in many Indian languages), the God of elimination of troubles, and a deity who is easily pleased (with good food).

Elephant Headed Ganesh
Depiction of Ganesh at Kamat's Potpourri

  • Lord Ganesh in Indian Art and Culture

  • A Painted Idol of Elephant Headed Ganesh at Marketplace
  • A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh
  • An idol of Ganesh made with clay
  • An Idol of Ganesh Made With White Clay
  • An Idol of Ganesh Overwhelmingly Decorated With Flowers on His Birthday
  • Ganapati Descending to Earth
  • Ganapati in Wooden Inlay Work
  • Ganesh in Stained Glass
  • Ganesh on a Carved Wooden Door
  • Ganesh: The Elephant Headed Hindu Deity
  • Idol of Ganapati, Gokarn Pilgrimage Center
  • Lord Ganesh in a Floral Rangoli
  • Lord Ganesh rides his favorite mouse to earth
  • Mysore Style Ganesh
  • Painted Leather Puppet of Ganesh
  • Painted Shadow Puppet of Ganapati and a Follower
  • Riding Ganapati in a Kavi Wall Mural
  • The Ganesh Festival
  • Various Statues of Ganesh for Sale for Ganesh Festival
  • When Lord Ganesh Reincarnated as Knolkol

See Also:

  • Goddess Parvati -- Ganesha's mother, also referred as mother goddess
  • Lord Shiva - Ganesha' father
  • Kamat PictureSearch Results for Ganesh
  • The Ganesh Chaturthi Festival
Kamat's Potpourri [image] Timeless Theater [image] Hindu Deities [image] Ganesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Ganapati in Stained Glass Artwork

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Ganapati in Stained Glass Artwork Ganesh in Stained Glass Artwork by Juan S. Rodriguez See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, An idol of Ganesh made with clay, Ganesh: The Elephant Headed Hindu Deity, Lord Ganesh in a Floral Rangoli, Lord Ganesh rides his favorite mouse to earth, The King of Sets, When Lord Ganesh Reincarnated as Knolkol | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Hanuman, the Monkey God

Click to Goto Kamat's Potpourri

Hinduism Potpourri

.

Topics on Hindutva
Topics on Hinduism
Index

Hanuman: Hero. Monkey. God.

Sculpture of Hanuman
A Statue of Hanuman

Hanuman is the ever-living (Chiranjeevi) son of Lord Vayu and remains a very popular deity among Hindus. A bachelor and a fiercely loyal devotee himself (to Rama), his heroics in the war of Ramayan have inspired several tales of Indian mythology. Hanuman is the only character that appears in both the Hindu epics, the Ramayan and the Mahabharat, which are spread across millineums.

See more pictures of Hanuman (a.k.a. Maruti, Hanumanth, Vayuputra, Anjaneya)

  • Hanuman the Son of Wind God
  • Hanuman, the Monkey
  • Man Dressed as Hanuman the Monkey
  • Monkey. Hero. God – Sculpture of Hanuman
  • Painted Leather Puppet of Hanuman
  • Wall Painting of Hanuman in Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on Hindu Mythology, Artifacts and Dieties

Click to Goto Kamat's Potpourri

Hinduism Potpourri

.

Topics on Hindutva
Topics on Hinduism at Kamat's Potpourri

Potpourri of topics on Hinduism at this site
Last Updated: January 14,2001

Who is God? Warrior Arjuna, during the Mahabharat war is supposed to have asked Krishna on his identity. The answer. | The Song Celestial The Bhagawad-gita is Hinduism in a nutshell. Commentary on the sacred text by Ganesh Burde.
Interview with an Ascetic Kamat chats with a boy monk at the birthplace of Chaitanya Mahaprabhu in West Bengal, and learns why God had to create the evil. | Renunciation and Relinquishment The difference between the two; and what must be followed according to the Gita.
Lord Shiva's Family in Indian Art Shiva, along with wife Uma and son Ganesh is the most favorite of Indian artists. | The Holy Men of India We classify the holy men of India; pictures of Sadhus, Swamis, Saints, and Priests.
The Festivals of India The significance of festivals, includes a number of pictures, and a calendar. | Glossary of Hinduism Definition of terms, deities, their relationships and other glossary.
The Temples of India Important temples, their stylistic analysis, and temple art forms from all over India. | Timeline of Hinduism Important revival movements in the long and illustrious history of Hindu philosophy Gandhi, The R.S.S., and I Coming Soon

Table of Contents
Last updated: 30 September, 2000

  • Animals and Ancient Indians
  • Brahma The Creator
  • Brahmanical Education in Andhra Pradesh in 1900
  • Calendar of Festivals of India
  • Car Festivals of India
  • Festival of Lights, Deepavali
  • The Gatekeeper in Indian Art
  • Gautama Buddha
  • Goddess Parvati and Her Weapons
  • Hindu, Buddhist, and Jain Memorials
  • Interview with an ascetic
  • The King of Sets
  • Krishna in Indian Art
  • Lord Krishna describes himself
  • The Manifestations of Lord Vishnu
  • Monkey. Hero. God – Hanuman
  • Rangoli – Painted prayers of India
  • Sadhus & Swamis: The Holy Men of India
  • The Song Celestial – notes on the Bhagavad-Gita
  • Sports & Utility Vehicles from Heaven
  • The Tradition of Sati (Sutee) in India
  • Yugadi (The Hindu New Year's Day)

Pictures!

  • A Muth and its Swamiji are the nucleus of cultural, spiritual and philanthopic activities
  • An ascetic (Sadhu) performing rituals
  • A Brahmin Vatu (student) begs his first meal – Upanayanam
  • Deity of Mangeshi temple Goa
  • Ganesh in Stained Glass
  • Goddess Durga Punishing the Demon
  • Goddess Saraswati
  • Going, Going, Gone!
  • Hanuman the Son of Wind God
  • Hanuman, the Monkey
  • Hindu Boy with Sacred Thread Carrying Water
  • Hindu Mythological Figure Rawana, Leather Puppet
  • Hindu Saint Shankaracharya
  • The Ishwara Lingam
  • The Ladies Giving a Crash Course in Food Preparation to the Understudy
  • Lord Ganesh rides his favorite mouse to earth
  • Man Dressed as Hanuman the Monkey
  • The Matru-Bhojana Ritual
  • Needs of the body differ from that of the mind!
  • Painted Leather Puppet of Hanuman
  • Philosopher Madhvacharya
  • Picture of Swami Raghavendara from a Calendar Painting
  • Portrait of Chanakya
  • Portrait of Ramana Maharshi
  • A Priest of the Konkani Community with Vermilion on Forehead
  • A Sadhu at Varanasi
  • Sage Madhvacharya who formulated Dvaitism
  • Sahajananda Swami (1781-1830)
  • Saint Tulasidas Writing His Masterpiece Ramacharitamanas
  • The Shaving of the Head Ritual
  • Subramanian and His Vehicle Peacock
  • Swami Raghavendra of Mantralaya Offering Prayers to Lord Krishna on a Linga platform
  • Swami Vivekananda - the Most Famous Hindu Monk
  • The Swamiji of the Gokarn Paratkal Muth
  • The Understudy (Vatu) learns to eat rice on a banana leaf
  • Warrior Arjuna Seeks Lord Krishna's Advice
  • Yama the Lord of Death

See also:

  • Topics on Jainism
  • Topics on Buddhism
  • Sikhism Potpourri
  • Who's Who and What's What of Hinduism - glossary .. of sorts

Search Kamat's Potpourri for:

See Pictures

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Krishna in multiple art forms

Click to Goto Kamat's Potpourri

Krishna in Indian Art

.

Topics on Hindutva
Topics on Hinduism
Index

Krishna from a Rajasthani painting

Depiction of Lord Krishna at Kamat's Potpourri
Last Updated: September 20, 2000

  • Arjuna's Dejection
  • Boy Krishna Tames the Evil Serpent Kalinga
  • Divine recreation: Krishna with two Gopikas (female cowherds)
  • Feeding of Lord Krishna
  • Lord Krishna describes himself
  • Lord Krishna rides Garuda, the king of birds
  • Lord Krishna Rides the Bird Garuda
  • Painted Leather Puppet shows Krishna Charioting Arjuna's Car
  • Swami Raghavendra of Mantralaya Offering Prayers to Lord Krishna on a Linga platform
  • The Mother Produces, the Child Disposes
  • The Song Celestial – notes on the Bhagavad-Gita
  • The Teaching of Bhagawad-Gita
  • Walking Tall -- Krishna being honored in hometown of Honavar
  • Warrior Arjuna Seeks Lord Krishna's Advice

See Also:

  • Kamat PictureSearch Results for Krishna
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Lord Krishna

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Lord Ramachandra

Click to Goto Kamat's Potpourri

Lord Ramachandra

.

Topics on Hindutva
Topics on Hinduism
Index

Page Last Updated: November 09,2000

According to the Hindu tradition and beliefs, Sri Ramachandra was born to the Dasharatha (king with ten chariots), once the emperor of Ayodhya. Ramachandra was the seventh re-incarnation (avatar) of Lord Vishnu and came upon the earth to liberate the world from evil forces.

Rama as he is commonly referred, represents the perfect man for Hindus. He honored the elders, honored his word, launched a great war to defend his wife, and as a ruler brought happiness to his population. Rama is glorified in songs, poetry and art and in some of the greatest works of Indian literature.

Lord Rama with His Bow
Warrior Rama with his Bow

The story of Rama's life is documented in ancient Hindu texts as Ramayan and is very popular among Indians. It was made into a dramatic television series in the 1980s. Rama's birthday Ramanavami is celebrated across India in the month of April every year.

See Also:

  • Lord Shiva in Indian Art
  • Krishna in Indian Art
  • Avatars of Lord Vishnu
  • Characters and tales from the epic of Ramayan (Coming soon)

Internet Links

  • Lord Rama's Biography -- Article by A. V. Srinivasan
  • Paintings of Ramayana -- Picture Gallery at Black Peacock Website
Kamat's Potpourri [image] Timeless Theater [image] Hindu Deities [image] Rama

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tradition of Sati in India

Click to Goto Kamat's Potpourri

The Tradition of Sati in India

.

Sati (Suttee) System |
The Sati System of Suicide

by Dr. Jyotsna Kamat
Page Last Updated: January 27,2001

Sati (Su-thi , a.k.a. suttee) is the traditional Hindu practice of a widow immolating herself on her husband's funeral pyre.

Sati was prevalent among certain sects of the society in ancient India, who either took the vow or deemed it a great honor to die on the funeral pyres of their husbands. Ibn Batuta (1333 A.D.) has observed that Sati was considered praiseworthy by the Hindus, without however being obligatory. The Agni Purana declares that the woman who commits sahagamana goes to heaven. However, Medhatiti pronounced that Sati was like suicide and was against the Shastras, the Hindu code of conduct. It is believed that they were not coerced, although several wives committed Sati. The majority of the widows did not undergo Sati.

Maha Sati -Woman Commits Suicide
Woman Commits Suicide on Funeral Pyre
Illustration based on a Maha Sati Sculpture (Hero-stone)

Maha-sati stones (hero-stones) were erected in memory of brave women who committed sati and are periodically worshipped. There are not many instances of remarriage of widows in Indian history and it is believed that women preferred death to the cursed life a widow (see: Origins of the Sati System).

Many hero-stones claim that the wife has committed Sati out of tremendous love for husband, so they can be together after death, but these are not historically substantiated. One finds a large number of satis committed just after the war (like the Johar in Rajasthan (map - topics), when the women must have died to protect their honor from the invading enemies after their men perished in the battlefield.

Indian leader Rajaram Mohan Roy, through his organization Brahmo Samaj was among the first who fought to eliminate Sati. The ritual of sati was banned by the British Government in 1829 (see a timeline of Sati). However, it took a large scale social reforms by Dayananda Saraswati(of Arya Samaj), Mahatma Gandhi and the like to actually stop the practice (see: Timeline of Sati). In the modern times, there was one instance of a Sati reported in Rajasthan (late 1980s), that caused a lot of controversy and social turmoil.

See also:

  • Hinduism Potpourri -- Mythology, Gods and Links

  • Frequently Asked Questions on the Status of Women in India

  • Love? Duty? or Sacrifice? -- Potpourri of topics on the tradition of Sati including eye witness accounts

  • Kamat PictureSearch Results for Mahasati Stones, Hero-stones

  • References, Internet Links and Pointers to further study

 See Pictures of Sati & its Glorification

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Customs

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lord Shiva in Indian Art

Click to Goto Kamat's Potpourri

Lord Shiva in Indian Art

.

Topics on Hindutva
Topics on Hinduism
Index

Bust of Shiva from a temple in Goa
Shiva from Mangeshi Temple in Goa

Lord Shiva (a.k.a. Siva), the destroyer of the evil is also known as Ishwar, Shambhu, Shakta and a number of other names and is widely worshiped in India. An especially partial God (he is known even to relinquish his own powers (to Rawana) when pleased with the sacrifices and offerings of his devotees), Hindus believe that he resides in the great Himalayan mountains, wearing only ash.

Shiva is depicted in ancient Indian art carrying the sacred river Ganga (the Ganges), romancing with wife Uma (at Badami), punishing the evil and most commonly, performing his powerful cosmic dance.

The Shiva-Linga, in which the cosmic powers of Shiva and Uma are symbolized in a radiant union, Shiva's vehicle, the Nandi bull, and his other mystical powers have influenced thousands of years of Indian art, thought, and faith.

Depiction of Lord Shiva at Kamat's Potpourri

  • A Tribute to Shivaram Karanth
  • Bronze Statue of Shiva -- Chola Period (1000 A.D.)
  • Bronze Statue of Shiva, Tamilnadu
  • Bust of Lord Shiva
  • Deity of Mangeshi temple Goa
  • Genitalia Worship
  • Hindu Mythological Figure Rawana, Leather Puppet
  • Lord Shiva Tames the Evil Elephant
  • Shaivaite man in traditional Konkani attire
  • Shiva with his bull
  • The Ishwara Linga
  • The Ishwara Lingam

See Also:

  • Goddess Parvati -- Shiva's wife, also referred as mother goddess

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Goddess Parvati

Click to Goto Kamat's Potpourri

The Mother Goddess

.

Topics on Hindutva
Topics on Hinduism
Index

Parvati (a.k.a, Uma, Durga, Kali and a number of other names), Lord Shiva's wife is often described by texts and sculptures as the ferocious Durga, typically characterized by twelve weapons:

  • Sword (Khadga)
  • Trident (Trishula)
  • Thunderdisc (Chakra)
  • Arrow (Tir)
  • Javelin (Bharji)
  • Club (Khitaka)
  • Bow (Dhanush)
  • Noose (Pasha)
  • Goad (Ankush)
  • Shield (Sipar)
  • Axe (Parashu)

Goddess Parvati is glorified in Indian literature and sculptures as being beautiful, as a mediator in the conflicts of heaven, as a daughter of the Great Himalayan Mountains, and a sister of the sacred river Ganga (the Ganges).

See Also:

  • Biography of Umabai Kundapur
  • The Ishwara Linga
  • The Ishwara Lingam
  • Kali is a Popular Deity in Bengal
  • A Spectacular Mixed Metal Sculpture of Ardhanarishwara

See Also:

  • Lord Shiva in Indian Art
  • Ganesh -- Parvati's son widely worshipped in India
  • Subramanya - Parvati's other son
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Krishna describes himself...

Click to Goto Kamat's Potpourri

In His Own Words..

.

Topics on Hindutva
Topics on Hinduism
Index

Who is God ?
On the battlefield of Kurukshetra, warrior Arjuna asks Lord Krishna to describe himself. Krishna's response is what most Hindus believe who God is. Excerpted from the sacred Bhagavad Gita.

66.gif (995 bytes)

I am the conscience in the heart of all creatures;
I am their beginning, their being, their end;
I am the mind of the senses,
I am the radiant sun among lights;

I am the song in sacred lore;
I am the king of deities;
I am the priest of great seers;
Of words, I am the eternal OM,
the prayer of sacrifices.
I am the measure of what endures..

I am the chief of divine sages,
leader of celestial musicians.
I am the recluse philosopher among saints.

I am the thunderbolt among weapons,
among cattle, the Kamadhenu.
I am the procreative god of love.

I am the endless cosmic serpent,
the lord of all sea creatures;
I am the chief of the ancestral fathers.
I am gracious Shiva among howling storms.

Of restraints, I am death,
Of measures, I am time.
I am the purifying wind.
I am the cleansing Ganga.

Of sciences, I am the science of the self;
I am the dispute of orators.
I am victory and resolve,
the lucidity of lucid men.
I am the brilliance of fiery heroes.

I am the morality of ambitious men;
I am the silence of the mystery
I am the seed of all creatures,
I am the death destroyer of all.

Lord Krishna describes himself

See Also:

  • A commentary on Bhagavadgita at Kamat's Potpourri
  • Lord Krishna in Indian Art at Kamat's Potpourri

References:
Bhagavadgita -- Krishna's counsel at the time of war by Barbara Stoler- Miller
Bhagavadgita by Sir Arnold Edwin at Amazon (cost $0.80)

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yama, the Hindu God of Death

Click to Goto Kamat's Potpourri | Hinduism Potpourri |  | .
Topics on Hindutva Topics on Hinduism Index |  | Yama, the Hindu God of Death Yama the Lord of Death See also: Yama the Lord of Death and his Vehicle, the Water Buffalo | Hindutva Picture Gallery
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Hindutva

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Parade of Gods

Click to Goto Kamat's Potpourri | Hindu Deities |  | .
 |  | Subramanian, Son of Shiva Subramanian and His Vehicle Peacock See also: Animal Vehicles of Hindu Deities, Sports & Utility Vehicles from Heaven |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Portrait of Swami Vivekananda

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Portrait of Swami Vivekananda Swami Vivekananda - the Most Famous Hindu Monk See also: Sadhus & Swamis: The Holy Men of India, The Religious Head of a Hindu Sect | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Swami Sahajanandji

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Swami Sahajanandji Sahajananda Swami (1781-1830) A prominent Vaishnava Saint from Gujarat Illustration based on a 19th Century Woodblock print | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Portrait of Ramana Maharshi

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Portrait of Ramana Maharshi Portrait of Ramana Maharshi | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Saint Tulasidas

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Saint Tulasidas Saint Tulasidas Writing His Masterpiece Ramacharitamanas | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Chankaya the Shrewd Brahmin

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Chankaya the Shrewd Brahmin Portrait of Chanakya Also known as Kautilya, he wrote the Artha-Shastra, the first known treatise on government and economy in 3rd Century B.C. | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Guru Madhvacharya who founded Dwaitism

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Guru Madhvacharya who founded Dwaitism Philosopher Madhvacharya Pioneer of the Dwaita school of thought in India See also: Long time before photography, there was Kavi Art | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Two Sadhus Soliciting a Courtesan

Click to Goto Kamat's Potpourri

Holy Men of India

.

The Holy Men of India

Sadhus, Swamis and Pujaris
Index

Two Sadhus Soliciting a Courtesan
Needs of the body differ from that of the mind!
Two aroused Sadhus accosting a courtesan
Medieval sculpture from India

See also:
An ascetic (Sadhu) performing rituals, Sadhus & Swamis: The Holy Men of India, The Sadhus of India

Holy Men
Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Konkani Priest

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Konkani Priest A Priest of the Konkani Community with Vermilion on Forehead | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sage Madhvacharya

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Sage Madhvacharya Sage Madhvacharya who formulated Dvaitism From a Kavi Art Mural See also: Philosopher Madhvacharya | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Anandashram Swamiji of Shirali Muth (1915-1966)

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Anandashram Swamiji of Shirali Muth (1915-1966) A Muth and its Swamiji are the nucleus of cultural, spiritual and philanthopic activities Shown above: Picture of Swamiji of Shirali Muth | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Swamiji in a festive attire

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Swamiji in a festive attire The Swamiji of the Gokarn Paratkal Muth See also: Idol of Ganapati, Gokarn Pilgrimage Center, The Brahmin from Gokarn | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Raghavendara Swamiji

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | Raghavendara Swamiji Picture of Swami Raghavendara from a Calendar Painting See also: Swami Raghavendra of Mantralaya Offering Prayers to Lord Krishna on a Linga platform | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Sadhu at Varanasi

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | A Sadhu at Varanasi A Sadhu at Varanasi | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Holy Men of India

Click to Goto Kamat's Potpourri

Holy Men of India

.

The Holy Men of India
Sadhus and Swamis
The Holy Men of India

First Online: May 21, 2000
Last Updated: May 27, 2000

Introduction and Classification

Since the visit of the Alexander, the holy men of India have held a mysterious position to the westerners. Indeed, within India itself, their role is often misunderstood, although revered. The Naga Sadhus who descend the Himalayas during the Kumbh Mela are not the same as those worshipped as deities! The former practice cult religions such as Shakta or Naga and are typically known as Sadhus or ascetics. They are detached from life, although not necessarily devoid of its pleasures (like narcotics, sex etc.) The Sadhus practice rituals involving fire, water, yoga, and meditation, and beg for a living, following the lifestyle of Lord Shiva.

The Rishis or sages are regarded as the bearers of the ancient Vedic values. It is believed that the Rishis who were Hindu scholars and practiced metaphysics were the originators of the Vedas and the Hindu codes of conduct. They are revered as writers of Hindu epics such as Ramayana (by Sage Valmiki) and Mahabharata (by Sage Vyasa). The Rishis sought moksha through the way of knowledge (jnanamarga) and are believed to be blessed with divine knowledge. Ramakrishna Paramahamsa, Adi Shankaracharya are some of the well-known Sages and prayers are offered to them.

The Swamijis widely followed by Hindu religious devotees are heads of sects or religious schools of thought (muthas). The Swamis are typically scholars initiated into religion from a young age and are philosophers. They run educational and social institutions, engage in philosophical debates and on occasion provide political directives.

It is common to depict the Swamis (who are elevated to the status of deities), engaged in worship of yet another deity. This is consistent with Hindu philosophy and thought which puts great emphasis in peer respect and mentorship (Guru).

Some of the Swamis who perform miracles gain divine status and a very devout following. For instance, Sai Baba and Raghavendra Swami are widely worshipped all over the world.

Then there are the pujaris or priests. They are the professional god-men and lead family life living in (typically) temples. They perform the Hindu rituals such as birth & death ceremonies, fund raising, daily and festival worships. They are typically but not necessarily Brahmins, and have inherited the profession.

The following a potpourri of pictures on the holy men of India.

Table of Contents

  • A Muth and its Swamiji are the nucleus of cultural, spiritual and philanthopic activities
  • An ascetic (Sadhu) performing rituals
  • Needs of the body differ from that of the mind!
  • Philosopher Madhvacharya
  • Picture of Swami Raghavendara from a Calendar Painting
  • Portrait of Chanakya
  • Portrait of Ramana Maharshi
  • A Priest of the Konkani Community with Vermilion on Forehead
  • A Sadhu at Varanasi
  • Sadhus & Swamis: The Holy Men of India
  • Sage Madhvacharya who formulated Dvaitism
  • Sahajananda Swami (1781-1830)
  • Saint Tulasidas Writing His Masterpiece Ramacharitamanas
  • Swami Vivekananda - the Most Famous Hindu Monk
  • The Swamiji of the Gokarn Paratkal Muth

 Picture Gallery
See Also:
  • Interview with a boy ascetic in West Bengal
  • Hinduism Potpourri -- Topics on Hindutva at Kamat's Potpourri
  • The Sadhus of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A Sadhu performing rituals

Click to Goto Kamat's Potpourri | Holy Men of India |  | .
The Holy Men of India Sadhus, Swamis and Pujaris Index |  | A Sadhu performing rituals An ascetic (Sadhu) performing rituals See also: Needs of the body differ from that of the mind!, Sadhus & Swamis: The Holy Men of India, The Sadhus of India | Holy Men Picture Gallery

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man

Click to Goto Kamat's Potpourri

Boy Becomes Man

Table of Contents
Boy Becomes Man
Index

The Ordaining Ceremony
Updated: November 11,2000

Initiation of young boys into the rituals of Brahmacharya (disciplined and controlled living) is an important occasion in some communities in India. Traditionally the boys belonging to the Brahmin caste left home to study in residential schools called Gurukuls. The occasion of boy leaving home for education is called Upanayanam (the half-marriage), Brahmopadesham (supreme teaching), or Munji and is marked by shaving of the head, overcoming of maternal love, and symbolic begging. The understudy, called Vatu is taught the Gayatri Mantram, the Sandhyavandana, and other Hindu rituals.

Initiation of a Brahmin Boy
Walking into Monk hood

The typical ceremony begins with sisters bathing the Vatu, followed by the ladies of household giving a crash course in Gurukul survival. (such as teaching the Vatu how to pull water from the well, how to powder the grains). The Vatu's head is then ritually shaven off, and the barber honored for his contribution. The Vatu bathes again (this time by himself), and is decorated with kajal, and flowers. The family priest then initiates the Vatu into bachelorhood with the elders and Agni (the Fire God) as the witness.

The Vatu then goes begging for alms saying Bhavati Bhikshandeshi (or Bhavan Bhikshandidhatu), when his request is honored by the guests with gifts.

See Also:

  • Topics on Indian Culture

  • Hinduism Potpourri at Kamat's Potpourri

  • Description of a Gurukul in 1900 - the education of Gadiyaram Ramakrishna Sharma

  • Education in India though the ages
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - Boy Learns Survival Skills

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | Boy Learns Survival Skills The Ladies Giving a Crash Course in Food Preparation to the Understudy | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - Going, Going, Gone!

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | Going, Going, Gone! The Shaving of the Head Ritual See also: Going, Going, Gone! | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - Shaving of Head during a Monkhood Ceremony

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | Shaving of Head during a Monkhood Ceremony Going, Going, Gone! Tonsuring of head during a Hindu Ceremony See also: The Shaving of the Head Ritual | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - Being Mama`s Boy One Last Time

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | Being Mama`s Boy One Last Time The Matru-Bhojana Ritual The mother feeds the boy one last time with her hands | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - Boy Becomes Man

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | Boy Becomes Man Hindu Boy with Sacred Thread Carrying Water | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - New Monk Eating Rice on a Leaf

Click to Goto Kamat's Potpourri | Boy Becomes Man |  |
Table of Contents Boy Becomes Man Index |  | New Monk Eating Rice on a Leaf The Understudy (Vatu) learns to eat rice on a banana leaf | More Pictures of this ritual
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Boy Becomes Man - List of Pictures

Click to Goto Kamat's Potpourri

Boy Becomes Man

Table of Contents
Boy Becomes Man
Index

Pictures of an Ordaining Ceremony

Page Last Updated: January 14,2001

Table of Contents

  • The Boy Becomes Man

  • Going, Going, Gone!
  • Hindu Boy with Sacred Thread Carrying Water
  • The Ladies Giving a Crash Course in Food Preparation to the Understudy
  • The Matru-Bhojana Ritual
  • The Shaving of the Head Ritual
  • The Understudy (Vatu) learns to eat rice on a banana leaf

See Also:

  • Pictures of Upanayanam Ceremony

  • An Introduction to Indian Culture at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Hinduism [image] Ordaining Ceremony

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Divine Vehicles

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Divine Vehicles Animal Vehicles of Hindu Deities See also: Sports & Utility Vehicles from Heaven, Subramanian and His Vehicle Peacock | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Rawana from a Sibi Temple

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Rawana from a Sibi Temple Ravana, the King of Sri Lanka From a Wall Painting in Sibi See also: Hindu Mythological Figure Rawana, Leather Puppet | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Mavashia Woman

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Mavashia Woman An Innocent Woman of Mavashia Community Madhya Pradesh, 1977 | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Young Farmer with a Rumal

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Young Farmer with a Rumal Rural Man in His Best Rumal Madhya Pradesh, 1977 See also: Clothing the Apex, Man in Red Rumal, Marwadi's Marvelous Turban, The Turbans of India | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Welcome to a Hero

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Welcome to a Hero Welcome to a Hero From a rock painting in Central India See also: Depiction of a Hero, Encircling the prey, Mystical Bird from a Pre-historic Cave Painting, Pre-historic rock paintings of Bhimbetaka | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Mystical Bird

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Mystical Bird Mystical Bird from a Pre-historic Cave Painting See also: Depiction of a Hero, Encircling the prey, Pre-historic rock paintings of Bhimbetaka, Welcome to a Hero | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Damsel Admires Self in Mirror

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Damsel Admires Self in Mirror Girl preparing to meet boyfriend Line drawing based on a stone seductress (shilabalika) in Belur See also: Decorations of Shilabalika of Belur | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Tribal Woman at the Weekly Marketplace

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Tribal Woman at the Weekly Marketplace "This is everything that I have" A Tribal Woman at the Weekly Marketplace, Jagadalpur See also: A decorated Muria tribal yougster, The Tribals of India, Tribal Saree Styles, Tribal women balancing work, errands and children | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Verrier Elvin

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | © K. L. Kamat Verrier Elvin Verrier Elwin -- Missionary turned Anthropologist and Social Worker See also: The Tribal World of Verrier Elwin | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Two playful ladies bathing together

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Two playful ladies bathing together Two playful ladies bathing together Line drawing based on ancient text Sougandhikaparinaya | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Rangoli Designs

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Rangoli Designs Rangoli Floral Designs See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Making Complex Rangoli Designs from Simple Ones, Rangoli, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas, The Sari is Not a Deterant to this Ephemeral Artist | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Drinking Philosopher from a Medieval Sculpture

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | © K. L. Kamat Drinking Philosopher from a Medieval Sculpture "I Drink, Therefore I Am" A drink transforms a Man into a philosopher! Illustration based on ancient sculpture | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Eleventh Century Diety

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Eleventh Hindu Deity from an Eleventh Century Sculpture See also: Wonderbras of another era | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India in India Ink

Click to Goto Kamat's Potpourri

India in India Ink

.

Kamat's Line Drawings
Kamat's Line Drawings

Introduction

During my travels and studies, for several reasons (lack of co-operation, Government regulations, prohibited photography, bad light, poor dark-room facilities, and cost) it was not always possible to document the happenings or artifacts on film. Over the years, I have learnt to authentically reproduce/enhance the experience via line drawings done in India ink. This is especially true of historical sculptures where the originals themselves were in extremely poor condition.
-- K. L. Kamat

First Online: January 22, 200
Last Update: November 05, 2000

List of Line Drawings

  • "I Drink, Therefore I Am"
  • "This is everything that I have"
  • A Hindu Wedding
  • A Priest at a Temple Procession
  • An Innocent Woman of Mavashia Community
  • Animal Vehicles of Hindu Deities
  • Girl preparing to meet boyfriend
  • Hindu Deity from an Eleventh Century Sculpture
  • Illustrations from Gandhi's Life
  • Mystical Bird from a Pre-historic Cave Painting
  • Pandit Jawaharlal Nehru
  • Rangoli Floral Designs
  • Ravana, the King of Sri Lanka
  • Rural Man in His Best Rumal
  • The Boar (Varaha) Logo of the Vijayanagar Kings
  • The Father of the Nation
  • Two playful ladies bathing together
  • Verrier Elwin -- Missionary turned Anthropologist and Social Worker
  • Welcome to a Hero

Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - A Priest at a Temple Procession

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | A Priest at a Temple Procession A Priest at a Temple Procession | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - The Seven Steps of Hindu Wedding

Click to Goto Kamat's Potpourri

India in India Ink

.

Kamat's Line Drawings
Line Drawings
 Index

The Seven Steps of Hindu Wedding
A Hindu Wedding
With the Fire (Agni) as the witness, and the bride in his hand, a groom takes seven steps and the sacred oath.

See also:
A Wedding Procession in Rajasthan, Celebrating a long marriage with another symbolic Marriage, Draupadi's Wedding, Newly Weds Offering Prayers with Flowers, The anxiety of groom hood, Welcome Sign to a Wedding Hall

See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - The Father of the Nation

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | The Father of the Nation The Father of the Nation See also: A Biography Mahatma Gandhi, Mahatma Gandhi Album | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - Jawaharlal Nehru

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | Jawaharlal Nehru Pandit Jawaharlal Nehru India's First Prime-Minister See also: Famous and Accomplished Indians | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Line Drawings of India - The Varaha Logo of Vijayanagar

Click to Goto Kamat's Potpourri | India in India Ink |  | .
Kamat's Line Drawings Line Drawings Index |  | The The Boar (Varaha) Logo of the Vijayanagar Kings See also: A grand four-storied hero-stone of the Vijayanagar period, Kulavi the stitched Head Gear, The Vijayanagar Empire | See More
Kamat's Potpourri [image] Timeless Theater [image] India in India Ink

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India - Table of Contents

Click to Goto Kamat's Potpourri

The History of India

.

Last Updated: June 18, 2000

Table of Contents

  • Biography of Acharya D. D. Kosambi - Article
  • A Biography of Subhas Chandra Bose - Article
  • A Biography of Bhikaji Cama - Article
  • A Biography of Sardar Bhagat Singh - Article
  • Emperor Ashoka and the spread of Buddhism - Article
  • The History of History of India - Article
  • India's Greatest Historian - Interview
  • Interview with Suryanath Kamath - Interview
  • Jain Minister Chavundaraya - Article
  • Potpourri of Indian History - Index
  • Remembering Tilak Maharaj - Article
  • Savarkar, the Maha-patriot - Article
  • Sepoy Mutiny of 1857 - Article
  • The Sword of Tippu Sultan - Article
  • The Tryst with Destiny – Table of Contents - Index
  • When the Moguls Ruled India … - Index

List of Pictures

  • General Cariappa
  • Historian Suryanath U. Kamath
  • Portarit of Lokamanya Balgangadhar Tilak
  • Portrait of D.D. Kosambi, a great Sanskrit and Buddhist Scholar
  • Portrait of Sardar Bhagat Singh
  • Queen of Jhansi, Laxmibai
  • Raja Ram Mohan Roy (1774-1833)
  • Warren Hastings

See Also:

  • A Time-line of India
  • When the Moguls Ruled...
  • India's Freedom Struggle

Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Remembering 1857-58 War of Indian Independence

Click to Goto Kamat's Potpourri The 1857 War of Indian Independence

History of India
Index

Sepoy Mutiny of 1857 India's First War of Independence, termed Sepoy Riots by the British was an attempt to unite India against the invading British and to restore power to the Mogul emperor Bahadur Shah. The resistance disintegrated primarily due to lack of leadership and unity on the part of Indians, as also to cruel suppression by the British Army. It was a remarkable event in Indian history and marked the end of the Mogul empire and sealed India's fate as a British colony for the next 100 years.

Conditions

Indians working for the British Army, due to their deep traditions and faith faced numerous social barriers. In 1856 it was rumored that additional troops were to be recruited for service in Burma, where they could not follow all their religious rules, and that Christian missionary efforts among the troops were to receive official encouragement. The Jamindars (land owners) of the time wanted to protect their interests in the wake of land reforms by the British and funded anti-English activities.
The insurrection was triggered when the British introduced new rifle cartridges rumored to be greased with oil made from the fat of animals. The fat of sacred cows was taboo to Hindus while Muslims were repelled by pig fat.

Violence

The violence started on May 10, 1857 in Meerut, when Pandey, a soldier in the Army shot his commander for forcing the Indian troops to use the controversial rifles. Indians constituted 96% of the 300,000 British Army and the violence against British quickly spread (Hence the name Sepoy Mutiny). The local chiefs encouraged scattered revolts in hopes of regaining their lost privileges.

Siege of Delhi

Bahadur Shah II, pensioned descendant of the Mogul dynasty, was popularly acclaimed emperor. On June 8 a British relief force defeated an army of mutineers at Badli Sari and took up a position on the famous ridge, overlooking the city of Delhi. Nominally the besieging force, they were themselves besieged by the mutineers, who made a daring attempt to intercept their train. The arrival of more British reinforcements finally led to the defeat of the mutineers by John Nicholson, commander of the relief force. After six days of street fighting, Delhi was recaptured. This action was the turning point in the campaign and is known as Siege of Delhi. Bahadur Shah was captured and was exiled to Burma.

British Take Control

 In spite of the loyalty of the Sikh troops, conquered only eight years before, and of the Gurkhas, the British commander, Sir Colin Campbell, had a difficult task. In addition to quelling the disturbance, he also had to protect the Ganges Valley and all of Hindustan against possible attacks from central India, to the south. Forces were dispatched from Madras and Bombay. However, the revolt had quickly spread to Kanpur and Lucknow. Kanpur, on the Ganges 250 miles southeast of Delhi, surrendered to the mutineers on June 28, 1857, and was the scene of a massacre before it was recaptured by the British on July 16. Lucknow, 45 miles to the northeast, had been immediately besieged by the mutineers and was relieved by Henry Havelock's troops on September 25, five days after the final reoccupation of Delhi, the other chief center of the mutiny. However, Havelock's forces, even when joined by those of James Outram, were not strong enough to disarm and remove the enemy garrison, and they had to be relieved on November 16 by troops under Colin Campbell. The civilians of Lucknow were evacuated, but not until the siege of Mar. 9-16, 1858, had enough British troops massed to defeat the rebel army.

The final stage of the mutiny took place in central India, which was aroused by a roving band of rebels under the Maratha General Tatya Tope. After his capture and execution in April 1859, the leaderless mutineers were soon pacified.

Why It Failed

  • Native Indian states, influenced by the example of powerful Hyderabad, did not join the rebels
  • Sikh soldiers of the Punjab area remained loyal to the British throughout. The Sikhs were a strong, well trained army, who the British had conquered using Indian soldiers.
  • The aging Bahadur Shah was neither a brave general, nor an astute leader of the people

Epilogue

In England, the mutiny proved the last straw on the heavy load of criticism and opposition which the East India Company had carried for some time. In August 1858, by the Act for the Better Government of India, its political authority was entrusted to a secretary of state. In August 1858 the British crown assumed control of India from the East India Company and in 1877 Queen Victoria was crowned empress of India. The mutiny played a pivotal role in Anglo-Indian history. The British afterward became cautious and defensive about their empire, while many Indians remained bitter and would never trust their rulers again. It was not until the emergence of Indian National Congress and Mahatma Gandhi that Indians re-gathered their momentum for home rule.

See also:

  • Other topics in Indian History Links toExternal WebSites
  • Biographies of Gandhi, Bose, Singh, Cama
  • Tryst with Destiny Slideshow
  • 1858 Lithograph

Links

The East India Company External Link
Indian Sepoy Mutiny External Link

References

  • J.T. Wheeler, India and The Frontier States of Afghanistan, Nipal and Burma, P.F. Collier,1899
  • Microsoft Encarta, 1996

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Warren Hastings

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Warren Hastings Warren Hastings The First Governor General of India - from a 19th century lithograph |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Raja Ram Mohan Roy

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Raja Ram Mohan Roy Raja Ram Mohan Roy (1774-1833) A Hindu reformer and visionary, Roy is considered by many as the father of modern India Oil Painting by Atul Bose See also: The Hero-stones, The Tradition of Sati (Sutee) in India |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Balgangadhar Tilak

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Balgangadhar Tilak Portarit of Lokamanya Balgangadhar Tilak See also: Remembering Tilak Maharaj |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Martyr Bhagat Singh

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Martyr Bhagat Singh Portrait of Sardar Bhagat Singh See also: A Biography of Sardar Bhagat Singh, Mahatma Gandhi on Bhagat Singh |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Picture of Queen of Jhansi, Laxmibai

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Picture of Queen of Jhansi, Laxmibai Queen of Jhansi, Laxmibai |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Portrait of General Cariappa

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Portrait of General Cariappa General Cariappa Free India's First General |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Portrait of D.D. Kosambi

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Portrait of D.D. Kosambi Portrait of D.D. Kosambi, a great Sanskrit and Buddhist Scholar See also: Biography of Acharya D. D. Kosambi |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Portrait of Suryanath Kamath

Click to Goto Kamat's Potpourri | The History of India |  | .
 |  | © K. L. Kamat Portrait of Suryanath Kamath Historian Suryanath U. Kamath Coming soon: Kamat Meets Kamath! |
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of India -- Biographies

Click to Goto Kamat's Potpourri

Biographies

.

History of India
Index

Last Updated: $Dayte$

List of Biographies at Kamat's Potpourri

  • A Biography Mahatma Gandhi - Article
  • Biography of Umabai Kundapur - Article
  • A Biography of Sardar Bhagat Singh - Article
  • Biography of Acharya D. D. Kosambi - Article
  • A Biography of Bhikaji Cama - Article
  • A Biography of Subhas Chandra Bose - Article
  • Famous and Accomplished Indians - Index
  • Gautama Buddha - Article
  • India's Greatest Historian - Interview
  • Remembering Prof. Saletore - Article
  • Remembering Tilak Maharaj - Article
  • Savarkar, the Maha-patriot - Article
  • The Sword of Tippu Sultan - Article
  • The Tribal World of Verrier Elwin - Article

List of Famous Portraits at Kamat's Potpourri

  • Jnanapeeth awardees Karanth, Bendre, Masti and Kuvempu

  • Lal Bahadur Shastri , Savarkar, and other freedom fighters

  • Modern Kannada Writers (with captions in Kannada)

  • Veena Maestro Doraiswamy Iyengar

  • Pandit Ravi Shankar

See Also:

Faces of India - I
Faces of India - II
Faces of India - III

{

From the Indians of the Twentieth Century project at Kamat's Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Biographies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Netaji Subhas Chandra Bose

Click to Goto Kamat's Potpourri

Netaji Subhas Chandra Bose

.

Click to See a Larger Picture

Had he lived, Subhas Chandra Bose could have given a new turn to Independent India's political history. But he lives on eternally in the Indian mind, more famous after his death.

While the Gandhi /Nehru Congress has garnered much of the credit for India's freedom struggle, it is important to remember that India's freedom movement was in fact a movement of the masses and there were a number of great leaders with fierce patriotism and great visionary ideas who sacrificed their entire lives for the nation's cause. We continue our series on the freedom fighters, on the occasion of Netaji's 102nd birthday.
-Jyotsna Kamat
January 26, 1999
India's Republic Day

Known as Netaji (leader), Mr. Bose was a fierce and popular leader in the political scene in pre-independence India . He was the president of the Indian National Congress in 1937 and 1939, and founded a nationalist force called the Indian National Army. He was acclaimed as a semigod, akin to the many mythological heroes like Rama or Krishna, and continues as a legend in Indian mind.

Subhas Chandra was born on January 23rd 1897 in Cuttack (in present day Orissa) as the ninth child among fourteen, of Janakinath Bose, an advocate, and Prabhavatidevi, a pious and God-fearing lady. A brilliant student, he topped the matriculation examination of Calcutta province and passed his B.A. in Philosophy from the Presidency College in Calcutta. He was strongly influenced by Swami Vivekananda's teachings and was known for his patriotic zeal as a student. His parents' wishes kept him away from the Indian freedom struggle and led him into studies for the Indian Civil Service in England. Although he finished those examinations also at the top of his class (4th), he could not complete his aprecentship and returned to India, being deeply disturbed by the Jallianwalla Bagh massacre. He came under the influence of Mahatma Gandhi and joined the Indian National Congress (a.k.a. Congress). Gandhiji directed him to work with Deshbandhu Chittaranjan Das, the Bengali leader whom Bose acknowledged as his political guru.

Bose was outspoken in his anti-British stance and was jailed 11 (eleven) times between 1920 and 1941 for periods varying between six months and three years. He was the leader of the youth wing of the Congress Party, in the forefront of the trade union movement in India and organized Service League, another wing of Congress. He was admired for his great skills in organization development .

The Influence of Bose

Bose advocated complete freedom for India at the earliest, whereas the Congress Committee wanted it in phases, through a Dominion status. Other younger leaders including Jawaharlal Nehru supported Bose and finally at the historic Lahore Congress convention, the Congress had to adopt Poorna Swaraj (complete freedom) as its motto. Bhagat Singh's martyrdom and the inability of the Congress leaders to save his life infuriated Bose and he started a movement opposing the Gandhi-Irvin Peace Pact. He was imprisoned and expelled from India. But defying the ban, he came back to India and was imprisoned again!

Clouds of World War II were gathering fast and Bose warned the Indian people and the British against dragging India into the war and the material losses she could incur. He was elected president of the Indian National Congress twice in 1937 and in 1939, the second time defeating Gandhiji's nominee. He brought a resolution to give the British six months to hand India over to the Indians, failing which there would be a revolt. There was much opposition to his rigid stand, and he resigned from the post of president and formed a progressive group known as the Forward Block (1939).

The second World War broke out in September of 1939, and just as predicted by Bose, India was declared as a warring state (on behalf of the British) by the Governor General, without consulting Indian leaders. The Congress party was in power in seven major states and all state governments resigned in protest.

Subhas Chandra Bose now started a mass movement against utilizing Indian resources and men for the great war. To him, it made no sense to further bleed poor Indians for the sake of colonial and imperial nations. There was a tremendous response to his call and the British promptly imprisoned him . He took to a hunger-strike, and after his health deteriorated on the 11th day of fasting, he was freed and was placed under house arrest. The British were afraid of violent reactions in India, should something happen to Bose in prison.

The Mystery Begins...

Bose suddenly disappeared in the beginning of 1941 and it was not until many days that authorities realized Bose was not inside the house they were guarding! He traveled by foot, car and train and resurfaced in Kabul (now in Afghanistan), only to disappear once again. In November 1941, his broadcast from German radio sent shock waves among the British and electrified the Indian masses who realized that their leader was working on a master plan to free their motherland. It also gave fresh confidence to the revolutionaries in India who were challenging the British in many ways.

The Axis powers (mainly Germany) assured Bose military and other help to fight the British. Japan by this time had grown into another strong world power, occupying key colonies of Dutch, French, and British colonies in Asia. Bose had struck alliance with Germany and Japan. He rightly felt that his presence in the East would help his countrymen in freedom struggle and second phase of his saga began. It is told that he was last seen on land near Keil canal in Germany, in the beginning of 1943. A most hazardous journey was undertaken by him under water, covering thousands of miles, crossing enemy territories. He was in the Atlantic, the Middle East, Madagascar and the Indian ocean. Battles were being fought over land, in the air and there were mines in the sea. At one stage he traveled 400 miles in a rubber dingy to reach a Japanese submarine, which took him to Tokyo. He was warmly received in Japan and was declared the head of the Indian army, which consisted of about 40,000 soldiers from Singapore and other eastern regions. Bose called it the Indian National Army (INA) and a government by the name "Azad Hind Government" was declared on the 21st of October 1943. INA freed the Andaman and Nicobar islands from the British and were renamed as Swaraj and Shaheed islands. The Government started functioning.

Netaji as General of INA : Photo Courtesy - Government of India
Leader of Masses and the Military
Bose in INA Uniform 1943

Early Success and Tragic End

Bose wanted to free India from the Eastern front. He had taken care that Japanese interference was not present from any angle. Army leadership, administration and communications were managed by Indians only. Subhash Brigade, Azad Brigade and Gandhi Brigade were formed. INA marched through Burma and occupied Coxtown on the Indian Border. A touching scene ensued when the solders entered their 'free' motherland. Some lay down and kissed, some placed pieces of mother earth on their heads, others wept. They were now inside of India and were determined to drive out the British! Delhi Chalo (Let's march to Delhi) was the war cry.

The bombing of Hiroshima and Nagasaki changed the history of mankind. Japan had to surrender. Bose was in Singapore at that time and decided to go to Tokyo for his next course of action. Unfortunately, the plane he boarded crashed near Taipei and he died in the hospital of severe burns. He was just 48.

The Indian people were so much enamored of Bose's oratory and leadership qualities, fealressness and mysterious adventures, that he had become a legend. They refused to believe that he died in the plane crash. The famous Red Fort trial wherein Bose's generals and the INA officers were tried, became landmark events. Initially, the British Government thought of a court-martial, but there was a countrywide protest against any kind of punishment. For common Indians, Axis and Allied powers hardly mattered, but they could not tolerate punishment of fellow countrymen who were fighting for freedom. The British Government was in no position to face open rebellion or mutiny and a general amnesty for INA soldiers was declared.

While Bose's approach to Indian freedom continues to generate heated debate in the Indian society today, there is no denying of his burning patriotism, his tireless efforts to free India from inside and outside and his reckless adventures in trying to reach his goals. His exploits later became a legend due to the many stories carried by the disbanded INA soldiers who came from every nook and corner of our great country.

Had he lived, Subhas Chandra Bose could have given a new turn to Independent India's political history. But he lives on eternally in the Indian mind, more famous after his death.

Jyotsna Kamat - Contributor
Dr. Jyotsna Kamat is a historian living in Bangalore. India's freedom struggle is one of her favorite topics

See Also:

  • Remembering Tilak Maharaj at Kamat's Potpourri
  • Mahatma Gandhi Album at Kamat's Potpourri
  • Martyrdom of Sardar Bhagat Singh at Kamat's Potpourri
  • The First Indian War of Independence against British at Kamat's Potpourri
  • Madam Bhikaji Cama and the First Indian Tricolor at Kamat's Potpourri
  • Jyotsna Kamat's Home Page -- author's home page
  • Topics in History of India at Kamat's Potpourri
  • A Time-line of India at Kamat's Potpourri
  • Time-Line of India's Freedom Struggle at Kamat's Potpourri

External Links:

  • Netaji's Pictures External Link Editor's Choice
  • Books of Subhas Chandra Bose -- at Amazon External Link

Click Here!
The Story of India's Freedom Struggle at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Biographies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Biography of Madam Bhikaji Cama

Click to Goto Kamat's Potpourri

Bhikaji Cama: A Biography

 .

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

by Dr. Jyotsna Kamat
Last updated on : April 16, 2000

This flag is of Indian Independence! Behold, it is born! It has been made sacred by the blood of young Indians who sacrificed their lives. I call upon you, gentlemen to rise and salute this flag of Indian Independence. In the name of this flag, I appeal to lovers of freedom all over the world to support this flag." -- B. Cama , Stuttgart, Germany, 1907

Portrait of Bhikaji Cama
Madame Bhikaji Cama (1861-1936)

These were the emotional words of a frail Indian lady, with fire inside and indomitable confidence and patriotic feeling for motherland, India. The year was 1907 and the time, 3rd week of August. The Indian independence was 40 years away, and the world was not fully aware of the burning patriotism of hundreds and thousands of young Indians who were ready to lay down their lives for the sake of freedom for their country. The British were trying their best to put down the revolutionaries by bringing in ordinances, bans and arrests for life on the basis of treason. Treason was the greatest "crime" of the Indian which ensured a minimum of 6 years of black waters (kalapani) or deportation to Andaman and harsh punishment.

It was hence, no mean achievement of Madam Cama, when she unfurled the first National Flag at the International Socialist Conference in Stuttgart (Germany) in 1907. A thousand representatives from several countries were attending. An Indian lady in a colorful sari was a rare phenomena in those days and her majestic appearance and brave and clear words made everybody think that she was a Maharani or at least a princess from a native state.

She excelled many Maharanis (queens) of her time in her poise and demeanor. She fought for freedom till the last in her own way, and helped innumerable revolutionaries with money and materials across the sea as she has settled down in London/Paris at the beginning of this century. Her life and mission make a fascinating reading, showing the important role she played in the early years of freedom struggle.

Madam Cama was born on 24th September, 1861 of rich Parsi parents. Her father was Sorabji Framji Patel, a famous merchant and man of means, had a large family. Parsis by then were in the forefront of business, education, and industry (when permitted by British) and no less in philanthropy. Young Bhikaji received good English education, but from the beginning she was a rebel, and a nationalist. She had good flair to learn languages and became proficient in arguing her country's cause in different circles at a young age.

She was married to Rustom K. R. Cama, a rich handsome social worker and lawyer. But ideologically they were poles apart. Mr. Cama adored British, loved their culture and thought they had done a lot of good to India. Madame Bhikaji, now a full fledged nationalist, always believed that British had fleeced India, and practiced worst form of imperialism. She had thousand and one reasons to present how India was kept in abject poverty by the British to help themselves to become the most powerful country in the world of that period.

Their marriage proved to incompatible. Madam Cama meanwhile plunged in several social activities. Plague broke out in Bombay Presidency at that time and she was in the forefront of voluntary team which strive to save plague victims. in the end she herself caught the deadly disease, but was save miraculously. She was left very weak and was advised to go to Europe for rest and recuperation. She left in 1902 for London which was to become her home for the rest of life.

She served as private secretary to Dadabhai Navaroji, a great Indian leader in the forefront of national movement. she came in contact with several patriots students and European Intellectuals who were sympathetic to Indian cause during this brief period. Later she herself played a dominant part in promoting freedom struggle.

The First Indian Tricolor The tricolor-flag Madam Cama unfurled had green, saffron, and red stripes. Red represented strength, saffron victory, and green stood for boldness and enthusiasm. there were 8 lotuses representing 8 provinces and flowers represented princely states. "Vande Mataram" in Devanagari adorned central saffron stripe which meant "salutation to Mother India." The sun and the moon indicated Hindu and Muslim faiths. The flag was designed by Veer Savarkar with the help of other revolutionaries. After Stuttgart, Madam went to United States. She traveled a lot and informed Americans about Indians struggling for Independence. She told about British efforts to smother the voice of educated Indians who protested against tyranny and despotism of British who always boasted themselves as "mother of parliamentary democracy" over the world! She could be called "Mother India's first cultural representative to USA."

Where is the Flag Now?
The flag was smuggled into India by Indulal Yagnik, the socialist leader of Gujarat. It is now on public display at the Maratha and Kesari Library in Pune.

After returning to London she started publishing booklets on patriotic literature. Though believer in nonviolence she urged to resist unjustified violence. Tyrannical foreign rule was unjustified and she stood for Swaraj or self-rule. "March forward! We are for India. India is for Indians!" She declared. She fought for unity of Hindus and Muslims. She continued financing revolutionaries in and out of India. British were not happy with her activities and there was a plot to finish her off. Getting the wind she sailed for France.

Her Paris-home became a shelter for world revolutionaries. Even Lenin, the father of Russian Revolution visited her house and exchanged views. Savarkar got all encouragement in writing the history of 1st Indian War of Independence from Cama. She helped its printing in Holland as no English publisher came forward to publish it. It was banned book but found its was to India. Smuggled ingeniously with "Don Quixote" covers! She became publisher of "Vande Mataram" a revolutionary magazine and was a distributor as well, an extremely difficult task in the days of British Espionage. Another magazine "Madan's Talwar" was also started in memory of Madanlal Dhingra who had laid down his life for the country. Both the magazines were outlawed in India and England. Madam Cama somehow found ways to send them to Indian revolution going and for self-defense.

Madam Cama also fought for the cause of women. Speaking at National Conference at Cairo, Egypt in 1910, she asked, "Where is the other half of Egypt? I see only men who represent half the country!" She stressed the role of women in building a nation.

Her attempts to save Savarkar who jumped into the ocean from the ship "Morena" near Marseilles are well known. A few minutes delay saw the famous revolutionary back into chains, a fact which Madam Cama, came to regret for life.

When First World War broke out in 1914, Madam Cama took anti-British stand and tried her best to bring in awareness among Indians about the harm brought in by fighting imperialist forces.

The British had banned her entry in India being afraid of her revolutionary past and confirmed nationalistic outlook. But the lioness was getting old and 35 years fighting on foreign land and taken its toll. She decided to return to motherland but was very ill. After reaching Bombay, she was hospitalized and died on the 13th of August 1936. A fearless woman, she brought in awareness of Indian struggle for independence in Europe and America and was instrumental in helping several revolutionaries, with finances and publishing.

________________

See Also:

The Story of India's Freedom Struggle
The Women of India
Mahatma Gandhi Album at Kamat's Potpourri
Martyrdom of Sardar Bhagat Singh at Kamat's Potpourri
The First Indian War of Independence against British at Kamat's Potpourri
Remembering Tilak Maharaj at Kamat's Potpourri
Author Jyotsna Kamat's Home Page

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Chavundaraya of Sravanabelagola

Click to Goto Kamat's Potpourri

Chävundaräya of Shravanabelagola

 .

Chavundaraya with Nemichandra

Although his installation of the mammoth monolithic statue of Bahubali is well known, the details of the life and times of Chavundaraya are not forthcoming. On an invited tour of the sacred premises of Indragiri that I photographed Tyagada Bramhadeva and while studying them with Dr. R. Sheshashastry (now at Vijayanagar University) that we discovered a beautiful panel depicting a scene from the life of Chavundaraya. The panel is followed by a tenth century inscription (Epigraphia Carnatica II SB 388) which gives an account of the battle that Chavundaraya fought against Nolabaraja. The chieftain is shown as middle-aged and squatting in front of Nemichandra Siddhanta Chakravarti. Two chowrie-bearers are standing behind the minister, in his service. I think it is an extraordinary portrait of a man who left an extraordinary contribution.

--K. L. Kamat

See related topics at Kamat's Potpourri:
  • Plate from Shravanabelagola - Jain Education Picture of the week
  • A Survey of Jain Monuments in Karnataka
  • Jai Karnataka
  • A seven hooded cobra protects a Jain Teerthakara - Picture of the week
  • A brief introduction to Jainism

Last Updated: April 16, 2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: History of India -- Index

Click to Goto Kamat's Potpourri

The History of India

.

Timelines of India

  • A Timeline of India -- a clickable wall of events
  • Timeline of Karnataka -- periods, dynasties and important kings of this southern state
  • Timeline of Gandhi's life -- important years and events in the life of Mahatma Gandhi
  • Chronology of Mogul Kings
  • Many other Time-lines of India at Kamat's Potpourri
Last updated: January 14, 2001

India's Freedom Struggle

  • Sepoy Mutiny of 1857 -- First Indian War of Independence
  • Mahatma Gandhi Album -- Excerpts form biography, autobiography, a large picture collection
  • Lokamanya Bal Gangadhar Tilak -- His unique role in shaping the modern India
  • Contributions of Madame Bhikaji Cama - biography of a extraordinary woman who unfurled the first Indian tricolor.
  • The Martyrdom of Sardar Bhagat Singh -- India's freedom was won not just because of fasting and prayers...
  • Netaji Subhas Chandra Bose -- a biography
  • Veer Savarkar -- Portrait
  • Tippu Sultan -- brave and controversial king of Srirangapattana
  • Tryst with Destiny -- the story of India's freedom struggle

Medieval History

  • Status of Women in 14th century Deccan -- Article with pictures based on medieval sculptures
  • Savinirmadi -- a remarkable 10th century scholar
  • History of Women's Education in Karnataka
  • Medieval Men's fashionable hats

Jain History

  • A survey of Jain monuments in Karnataka
  • Chavundaraya of Sravanabelagola -- rare picture

Art History

  • The history of history of India
  • In appreciation of Erotic Arts of India
  • Kavi Art of Coastal Karnataka
  • Education in India through the Ages - Articles, pictures and references
  • History of the Saree (a.k.a. Sari, the Indian drape)

Oral History

  • Education of Gadiyaram Ramakrishna Sharma
  • Chat with India's Greatest Historian

Search this site for:

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Biography of D.D. Kosambi (Sr)

Click to Goto Kamat's Potpourri

Acharya Kosambi

.

Biography of a Great Scholar
by Dr.(Mrs.) Jyotsna Kamat

Our special thanks to Mrs. Leela of University of Mumbai in assistance in this research.

Dharmananda Damodar Kosambi was born in the Sankhval village of Goa in 1876. Goa then was a Portuguese colony and was very backward in education. Smarter boys of good means went to Bombay (present day Mumbai) for higher education or/and proceeded to Portugal for medical degree. Dharma, as he was known, could not get any education at any school for more than three months. His childhood and adolescence was spent watering coconut trees and he was married at the young age of sixteen. His father, Mr. Damodar Shenoy had limited resources. But Dharma went on reading Marathi books and was drawn to Buddha's teachings. He decided to study Buddhism.

Portrait of D.D. Kosambi, a great Sanskrit and Buddhist Scholar
Acharya Dharmananda Kosambi (1876-1947)

However no academic guidance or financial help was forthcoming. He went to Pune to consult with Dr. R. G. Bhandarkar, the great Orientalist and Sanskrit scholar. He was advised to go to Benaras to study Sanskrit which could help him in his further study of Pali language and Buddhist texts. Living on alms and undertaking his long journey by foot, Dharma reached Ujjain-Varanasi and was able to study Sanskrit grammar and holy texts with great hardship.

Dharma's main goal was far from being reached. He wanted to study Buddhism in its original form, in Pali. But by then the Pali language had disappeared from India already for centuries along with Buddhism. From Varanasi Dharma went to Nepal hoping to study Buddhism only to face further disappointment.

He returned to Calcutta and came to know that the only way to study Buddhism in its ancient form, in Pali, was to go to Ceylon (Sri Lanka). Determined in his pursuit, he reached Ceylon, where he was admitted to Vidyodaya University. The University was under the charge of Sumangalalacharya, an internationally known scholar of Pali and Buddhism. In only three years Dharma mastered the Pali language and all existing sacred works compiled in three Pitakas. He specialized in Visuddi Magga (Vishuddhi Marga in Sanskrit), a compilation of Buddha's complete teachings, edited by Buddhaghoshain in the 5th century. He became a Buddhist receiving initiation from his great Guru and assumed the name of Dharmananda.

Thereafter he proceeded to Myanmar and undertook comparative study of Buddhist texts in Burmese. Here he met a German Bhikku (Buddhist monk) and both used to converse in English. In a few months Dharmananda could speak fluently in English. By the end of the7th year of his sojourn abroad, he returned to India. In addition to Sanskrit ( specified by Dr. Bhandarkar ) Dharma attained mastery in Pali as well as in Sinhalese and Burmese.

His mastery in Pali brought him a remunerative post of reader at Calcutta University. He returned to a householder's life and brought his wife and daughter Manik to Calcutta. His son Damodar (later Prof. Dr. D. D. Kosambi ), the renowned mathematician, historian, and Sanskrit scholar was born in 1907. However monkshood marked deep Dharma. He was very fond to travel, to see new places, to meet and study people. He wanted to devote his life for the study and the propagation of Buddhism. Hence he gave up his university job to accept a research fellowship of fifty rupees per month and proceeded to Baroda. He started touring and lecturing in Western India and landed in Bombay.

At that time Dr. James Wood from Harvard University was in Bombay and was looking for a scholar adept in Sanskrit, Ardhamagadhi, and Pali. Dharma Kosambi met all the requirements and was invited to Harvard to help edit and translate Visudalhi Marga into English. There Kosambi not only completed successfully the job, but studied the Russian language and Marx's teachings on his own. Later he went to Soviet Russia and taught Pali at the Leningrad University. By the time he returned to India the freedom struggle was at its peak. Under Gandhi's influence he took a teaching assignment, without remuneration, at the Gujarat University. However, the call of freedom was too tempting. He started recruiting volunteers for Salt Satyagraha where he also participated. In return he got six years of imprisonment.

But nevertheless his research and translations of Buddhist works continued. Until then Buddhism was known to outsiders only through the translations and interpretations of Westerners. Acharya Kosambi's interpretation was purely Indian, rooted in his knowledge of Sanskrit and Pali. He was fearless and honest to the core and many of his conclusions angered the traditionalists, including some Buddhists and Jains. But nobody could dare question his scholarship. He continued to translate many Buddhist and Jain works with detailed notes.

Perhaps the long association with these two religions left an unusual mark on Dharma. First he renounced the world. Then he wanted to give up life by practicing prayo pavesa. But Gandhiji prevented him at this stage. He then founded Bahujanavihara, a shelter house for Buddhist monks in Bombay, which received people from all over the world.

Goa's status as a Portuguese colony always pained him. He wanted to start a freedom movement in his motherland, like Gandhiji did, but he was getting old. The time of privation and hardship has taken its toll. He was bent on fast unto death and breathed his last at Sevagram on the 5th of June 1947 just two and a half months before the Indian Independence Day. Gandhiji, who was in Delhi at the time, paid a lasting tribute to Acharya Dharmananda Kosambi during the prayer meeting of that evening.

Kosambi's 'Bhagavan Buddha', written originally in Marathi, is translated in English and in all Indian languages by Central Sahitya Academy- New Delhi. Kosambi also authored eleven books on Buddhism and Jainism. His autobiography in Marathi, 'Nivedan' gives glimpses on the social life in Goa at the tail end of the 19th century, besides providing insight of a rare genius who weathered all storms in life, without any resources, background, or encouragement, but attained his goal. His education started at the age of twenty-three and he earned name and fame in two ideologically opposite countries at the time: United States and Soviet Russia. But, until his last, he was a follower of Buddha and of Ahimsa (non-violence).

See Also:

  • Buddhism Potpourri -- topics on Buddhist arts and history
  • India's Greatest Historian -- interview with R. C. Majumdar
  • Konkani Potpourri -- topics on Konkani history and culture
  • Biography of Buddha
  • See Pictures of other Historians of India
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: India's Greatest Historian

Click to Goto Kamat's Potpourri

India's Greatest Historian

.

Interview with R.C. Majumdar

The history may repeat itself but great historians like Dr. R.C. Mazumdar are rarely born again. Just before he passed away in 1980, I met with him at his residence in Calcutta. Excerpts from the interview.

-- Jyotsna Kamat
Interview conducted on April 29, 1979
Article First Published: May 1980 in Mallige Monthly
This Web Page Last Updated: December 27, 2000

Ramesh Chandra Majumdar was born in 1888 in East Bengal (present day Bangladesh) in the village of Khandarapara of Faridapur District. His talent knew no bounds, like the Padma (Podda) river that flows there. The story of this famous historian is also interesting. In East Bengal, there are rivers, lakes, and streams everywhere, and children grow up with water. In Majumdar's house, even to go from one room to another, he had to walk in ankleful of water! When it poured, the whole house was flooded. When he was an infant, one day he was about to be swept away in the floods in the night. "Somehow my aunt was woken up, and I am alive today to tell you my story." -- He laughed.

Childhood Memoirs

"In those days, there were neither buses nor trains; there were not even the roads. So learning swimming was inevitable. No need for fuel, no need to stand in the line (in 1980 when this interview was held, there was fuel shortage in India and it was common to stand in a queue for hours to purchase kerosene or petrol), just jump into the water and swim to the destination! When we went to school we used to make rafts from the banana tree stamps or hollow palm logs to stay dry. There were palm leaves to write upon, but in my school, we preferred banana leaves as they were available in plenty. We used sharp bamboo sticks to write on them. There were no girls in my class. Probably helping boys to focus on learning." He winked and laughed.

Portrait of R.C. Majumdar
R.C. Majumdar 1888 - 1980

"The girls were married when very young. It was believed that an educated woman is bad for husband's longevity and education was not offered to them. (see also: Women of India section at this site) They taught us using textbooks written by Ishwar Chandra Vidyasagar. When I graduated after learning in Dhaka and Calcutta, I did not know if I was a good student or others were bad students!" He laughed.

I went to his house on Bipin Pal Road near Lancedown Highway which was as big as his personality and fame. I was told that he did not accept visitors but when I rang the bell, the doorman (darawan) welcomed me and said that he would get the big boss (bodo babu). A grand oil painting of smiling Swami Vivekananda welcomed me into the drawing room and another of the Taj Mahal proclaimed the historian's taste and stature. The furniture was museum quality antique and very comfortable. It was hard for me to believe the tall, fair and graceful man who came out was actually Professor Majumdar who was past his 90.

Vice-Chancellor

"I was encouraged by Ashutosh Mukherji to take up graduate studies and was ranked 1st to the university. In those days, the most attractive job was that of a deputy magistrate. I had gotten through the preliminary interviews, but just as I was to leave for the final interview to complete the process, my wife fell ill, and I could not go. My life changed completely because of this. I became a teacher instead. I took to research, and got a doctorate. When the University of Dhaka was started in 1921, I became its first professor. Even in those days, they paid me 1000 Rupees of salary a month with servants, house, and a car. Eventually I became the vice-chancellor of the university.

In those days, the teachers and professors earned that position through merit and the students respected them as well as loved them. However, there were problems. It was the time when Gandhi's ideology was taking the country by storm. During the Saraswati pooja (campus festivities) in the campus, some students and faculty wanted to involve the Harijans (low caste Indians a.k.a. the untouchables). But another student body opposed the move and ambushed me in my office. I patiently waited till their anger subsided, and quietly said that I was ashamed of my students for opposing such a novel idea. This did the trick, and the students now wanted to go one step ahead, and wanted to share a meal with the untouchables! I wonder how many educationists wield this type of influence today."

Comprehensive History of India

"Dr. K M Munshi liked my work on ancient Bengal and asked me to work on a comprehensive volume on Indian history. He introduced me to many great scholars. In my seventy years of career that work was to become a great achievement. Dr. Munshi was also a great researcher and historian, and I truly enjoyed working with him. We did have our differences, but he always let me prevail. Since I could not ignore his opinion, I had to include both view points often contradicting each other, in several places. It took 35 years to complete all the volumes! I was happy that it was completed before Munshiji breathed his last."

"Munshi believed that a government sponsored institution can never document history in a honest manner. I realized this truth in the later years. The federal government built an editorial board to document India's freedom struggle with me as the chief editor. I discovered that other fellow historians were so eager to write history glorifying their friends in politics that I had to get out. We should not write corrupted history, however bitter the proceedings may be. Many countries have the tradition of changing history as their leaders change. We should not let India become one of those. History should be written based on sound proof and reasoning and not focused around famous personalities."

Unambiguous Roots

"As new and more information is becoming available about Indian history, do you think we can expect some changes in what we have believed as our history?" -- I asked pointing to advances in carbon dating technology, satellite imagery and new findings during excavations.

"Indian history is based on strong foundation and I do not think its fundamentals will ever be altered. New information will only confirm what we have believed" -- said he.

"I have been greatly influenced by Ramakrishna Paramahamsa and Swami Vivekananda. I distinctly remember seeing Swami Vivekananda in a public meeting. Two of my best friends became Sanyasis. The first one Madhanand went on to become the president of the Ramakrishna mission and another, became its vice president. When I went Chicago in 1968, I went to the library where Vivekananda had spoken and retrieved his lectures. They gave me all kinds of cooperation. Even The Chicago Daily Tribune helped me by retrieving their archival microfilms. I do not know when such a day will come in our country where libraries assist the researchers."

Is Netaji Alive?

"Do you think Netaji Subhas Chandra Bose is still alive?" -- I asked him.

"It is true that I have a great admiration for Netaji , but my admiration has not blinded the historian in me. Many people still think he is alive and the tabloids published his pictures, but there is no reason for the great man not to surface. The investigation committee concluded that he died in an accident, but due to political reasons it was not made public. In 1977 the prime minister of India (Morarji Desai) invited me for my opinion on the matter and I told him that there is no way that Netaji is alive today. He may not have died in the plane crash, but may have been unfortunately eliminated by the Japanese or the Russian forces."

Lonely

"Professor Majumdar is a temperamental man. He may humiliate you"--my friends had warned me. I mentioned this to Dr. Majumdar. He smiled it aside and said --" I thank you for visiting an old man. From my personal experience, I tell you that no one should live for too long. I have everything one needs. Huge house, cars, servants around the house.. but no one close to me. My son lives far away and I have a daughter who visits me twice a week I lost a daughter sixteen years ago -- to whom my book on Vivekananda is dedicated -- soon followed by my wife. I look forward to my day."

Epilogue

Few months after this interview, On February 11, 1980 Dr. R. C. Majumdar passed away. He was 92. He was great scholar and a genius. His contribution to our nation and Indian history is unparalleled.

See Also:

  • Books by R.C. Mazumdar at Amazon External Link

  • Topics on Indian History at Kamat's Potpourri

  • Banga-Darshana -- topics on Bengal at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Martyrdom of Sardar Bhagat Singh

Click to Goto Kamat's Potpourri Martyrdom of Sardar Bhagat Singh

It is this week (March 23, 1999), 68 years ago, that Sardar Bhagat Singh was hanged by the British for treason. We remember the martyrdom of a patriot, who continues to inspire bravery among India's youth.
--Translated from a Kannada Radio feature.

by Jyotsna Kamat
First Created : March 23, 1999
Last Update on: November 06, 2000

Sardar Bhagat Singh : Picture From KalaRanga Archives
Sardar Bhagat Singh (1907 - 1931)

Family of Patriots

Bhagat Singh was born in a Sikh family of farmers in the village of Banga of Layalpur district of Punjab (now in Pakistan) on September 27th of 1907. His family stood for patriotism, reform, and freedom of the country. His grandfather Arjun Singh was drawn to Arya Samaj, a reformist movement of Hinduism, and took keen interest in proceedings of the Indian National Congress. Bhagat Singh's father Kishen Singh and uncle Ajit Singh were members of Ghadr Party founded in the U.S. in early years of this century to route British rule in India. Both were jailed for alleged anti-British activities. Ajit Singh had 22 cases against him and was forced to flee to Iran. Thereafter he went to Turkey, Austria, Germany and finally to Brazil to escape Black Water (Kalapani) punishment for his revolutionary activities in India.

The Jalianwala Bagh Massacre

Young Bhagat Singh was brought up in a politically charged state of Punjab which was left with a seething memory of the Jalianwala massacre of more than 400 innocent lives and thousands injured (1919). As a lad of fourteen he went to this spot to collect soil from the park of Jalianwala (bagh) in his lunch box, sanctified by the blood of the innocent and kept it as a memento for life.

Bhagat Singh was studying at the National College founded by Lala Lajpat Rai, a great revolutionary leader and reformist. To avoid early marriage, he ran away from home and, became a member of the youth organization Noujawan Bharat Sabha which had memberships of all sects and religions. He met Chandra Shekhar Sharma (Azad), B.K. Dutt and other revolutionaries. They used to print handouts and newspapers in secret and spread political awareness in India through Urdu, Punjabi and English. These were all banned activities in India at the time, punishable with imprisonment.

The Simon Commission, Murder of Lala Lajpat Rai and the Revenge

Anti-British feelings were spreading; Indians wanted some proper representation in running the administration of their country to which British reciprocated only on paper. Noticing restlessness was spreading, the British Government appointed a commission under the leadership of Sir John Simon in 1928, to report on political happenings. There was no single Indian member in this commission, and all the political parties decided to boycott the commission when it planned to visit major cities of India.

In Lahore, Lala Lajpat Rai and Pandit Madan Mohan Malavia decided to protest to the commission in open about their displeasure. It was a silent protest march, yet the police chief Mr. Scott had banned meetings or processions. Thousands joined, without giving room for any untoward incident. Even then, Mr. Scott beat Mr. Lala Lajpat Rai severely with a lathi (bamboo stick) on the head several times. Finally the leader succumbed to the injuries.

Bhagat Singh who was an eye witness to the morbid scene vowed to take revenge and with the help of Azad, Rajguru and Sukhadev plotted to kill Scott. Unfortunately he killed Mr. Sanders, a junior officer, in a case of mistaken identity. He had to flee from Lahore to escape death punishment.

Bomb in the Assembly

Instead of finding the root cause for discontent of Indians, the British government took to more repressive measures. Under the Defense of India Act, it gave more power to the police to arrest persons to stop processions with suspicious movements and actions. The act brought in the council was defeated by one vote. Even then it was to be passed in the form of an ordinance in the "interest of the public." No doubt the British were keen to arrest all leaders who opposed its arbitrary actions, and Bhagat Singh who was in hiding all this while, volunteered to throw a bomb in the central assembly where the meeting to pass the ordinance was being held. It was a carefully laid out plot, not to cause death or injury but to draw the attention of the government, that the modes of its suppression could no more be tolerated. It was agreed that Bhagat Singh and Batukeshwar Dutt would court arrest after throwing the bomb.

It was a forgone conclusion in 1929 April 8th at Delhi Central Assembly. Singh and Dutt threw handouts, and bombed in the corridor not to cause injury and courted arrest after shouting slogans Inquilab Zindabad (Long Live, Revolution!)

Meanwhile the killers of Sanders were identified by the treachery of Bhagat Singh's friends who became "Approvers." Bhagat Singh thought the court would be a proper venue to get publicity for the cause of freedom, and did not want to disown the crime. But he gave a fiery statement giving reasons for killing which was symbolic of freedom struggle. He wanted to be shot like a soldier, and not die at the gallows. But, his plea was rejected, and he was hanged on the 23rd of March 1931. He was 24.

Bhagat Singh became a legendary hero for the masses. Innumerable songs were composed about him, and the youth throughout the country made him their ideal. He became a symbol of bravery and a goal to free India.

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

See also:
  • Gandhi on Bhagat Singh
  • First Indian War of Independence
  • Madam Bhikaji Cama and the First Indian Tricolor
  • Subhas Chandra Bose
  • Lokamanya Balgangadhar Tilak
  • Sikhism Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Biographies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Interview with Dr. Suryanath Kamath

Click to Goto Kamat's Potpourri

Interview with Suryanath Kamath

Dr. Suryanath U. Kamath (not to be confused with Dr. Krishnanand Kamat, the principal creator of this website) is one of the foremost historians of Karnataka. He served as the Director of Karnataka State Gazetteer and was responsible for many a new research on the history of Karnataka. He is currently the Director of Raja Ram Mohan Roy Library in Calcutta. A simple and upright man, Dr. Kamath's own life's story is an eventful saga of struggle and achievement.

Vikas Kamat caught up with Suryanath Kamath in Bangalore. Excerpts:

Interview conducted on Dec. 21, 2000
Page Last Updated: January 28,2001

Historian Suryanath U. Kamath
Suryanath Kamath

Vikas Kamat: On numerous occasions, people have mistaken you to be the husband of my mother (due to the same last name and common fields of study) and I have a hard time explaining that we are not related. Do you also have similar experiences?

Suryanath Kamath: Ha ha ha!! Your mother wrote a very funny story about that once... and your father complained that people only mistake him to be me and never vice versa! Exactly one week after I heard this story, I got an official letter at the Department of State Gazetteer. It was addressed - Dr. Krishnanand Kamat, Director - Karnataka State Gazetteer !!!

VK: You have worked as a teacher, a journalist, have written novels, researched history, developed volunteer institutions like The Mythic Society, directed large government organizations, and are now heading the largest scholarly library in India. What would you consider to be your forte?

SK: History is my area. Be it economic history, social history, history of Karanataka or of the freedom movement; Indian history is my passion.

VK: How did you become interested in history?

SK: I was interested in learning since my childhood. Actually I was a student of Economics in Dharwad and came under the influence of such great teachers like Prof. Saletore. I was greatly inspired by the history of Karnataka and by the fact that nobody had undertaken its study on a broad basis.

I encourage you to read my autobiographical essay "In Retrospect" (Hindirugi Nodidaga in Kannada), where I have listed the various bends and turns of my life that pushed me towards the field of History.

VK: I have read your essays on the history of the Konkanis, the freedom struggle, and on royalty. Do you have any favorite topics within history? And also tell us something about your approach to history.

SK: I'd have to say the field that interests me most is the history of India's freedom movement. This is because India's freedom movement was a movement of the common man. Literate, illiterate, rich and poor alike participated in liberating our country. For my research, I interviewed hundreds of satyagrahis (soldiers of non-violence) which was truly fascinating.

Many historians only rely on inscriptions and great literary works of the period to write history. I have found history unfold in most common of the sources like temple newsletters, household documents, and through oral history passed from generation to generation. In my research, I try to find out what causes social change.

VK: So what causes social change Dr. Kamath?

SK: The circumstances do. Political suppression, economic hardships, or even economic prosperity for that matter, causes the society to change. Great leaders are required to herald those changes, but voluntary participation of common man is the driving force behind dramatic changes.

VK: What is the future of study of history in India? Is there interest among students in the history of India?

SK: The interest is limited to getting through the competitive examinations for civil services and entrance tests -- so the interest is shallow.

Indian history as a research field is in a pathetic state being infested with caste politics, attempts to distort history to please a ruling class or caste. In terms of numbers, we are producing a number of Doctoral theses, but most lack scholarly depth and are worthless.

VK: Why is this so? and what can be done?

SK: When I grew up, we were poor. But there were so many peer mentors and elders for us to look up to. Mentors with great character and devotion to learning who loved to share their knowledge and encourage the young minds. I feel this is lacking for the present day youngsters. I agree that there are new tools in the form of electronic media, but this human mentorship is missing.

We need to strengthen our academic institutions like The Mythic Society. The volunteers of organizations such as RSS need to rise to occasion to influence young minds into greater values of life. The school teachers can play an important role too.

VK: Thank you very much. Namaskaru.

References:

  • Suryakirti -- Suryanath Kamath Felicitation Volume, P. V. Krishnamurthy and K. Vasanthalakshmi (Editors), 2000

See Also:

  • India's Greatest Historian -- interview with R.C. Majumdar

  • Biographies of other historians: Vinayak Savarkar, Damodar Kosambi, Bhaskar Saletore

  • Tryst with Destiny - the story of India's freedom struggle at Kamat's Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Historians

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The History of History of India

Click to Goto Kamat's Potpourri

The History of History of India

.

How we know what we know about this ancient land.

by Vikas Kamat
Last updated: January 25,2001

Introduction

Professor R.C. Majumdar, a noted Indian historian has said that "... although it is difficult to accept, the Indians totally lacked the historical sense". The ancient Indians made great inroads into astronomy, physics, mathematics, all kinds of literature and arts but never seriously took to documenting their history and their indifference has cost their posterity very dearly.

Jones and Wilkins are considered the fathers of Indology [Basham]. Sir William Jones (1746-94) came to India as a judge of the Supreme Court, under the governor-generalship of Warren Hastings. Jones was a linguistic genius and with the help of Charles Wilkins, an officer with the East India Company who had learnt Sanskrit from elite Bengali Brahmins, in 1784 the Asiatic Society of Bengal was formed. The first real steps in revealing India's past were then taken through the publication of the journal Asiatic Researches.

Primary resources available to students of Indology and Indian history come from three sources: Literature, Archeology, and Foreigner's Accounts. Rudiments of ancient Indian history have indeed been available to Indians for thousands of years, but it is impossible to arrange them in a chronological order or to differentiate history from mythology and traditions from imaginations. The sculptures and the inscriptions that are passed on to us tend to glorify the kings or the donors and it is hard to cross check the validity of some of the claims found in them. Much of the foreign sources on India, namely the travelogues of explorers have been assembled through second hand information and it is difficult to differentiate realities from hearsay.

How we know what we know

Literature

References to historical events and traditions are scattered in many ancient Indian texts, even in the mythological Ramayan and Mahabharat, the Hindu epics believed to be of divine origin. We have to even consider unlikely resources of grammar books of Panini and Patanjali for hidden historical references and events. Some biographies are available. However glorifying is the language, they do provide deep insights into the great historical persons they illustrate. The following is a list of biographies available:

In Sanskrit

  • Harsha-Charita by Banabhatta - Biography of Harshavardhana, the Emperor of India
  • Vikramankeva-Charita by Billana - Biography of King Vikramaditya (see an amusing anecdote about Billana and Vikramaditya)
  • Prithviraja-Charita by Chand-Bardai
  • Kumarapala-Charita by Jayasimha

In Tamil

  • Nandik-Kalambakam by a court poet - Biography of Pallava King Nandivarman II
  • Kalingattupparani - semi-historical narration of life of Kulottunga I
  • Biographies of Vikrama Chola, Kulottunga II, and Rajaraja of by Ottakkuttan

The oldest Indian linguistic text, Yaksha's Nirukta (apprx. 5th Century B.C.) while a valuable resource, does not contain historical information [Basham]. But Palini's masterpiece Ashtadhyayi (apprx. 4th century B.C) profusely illustrates the stability and maturity attained by Sanskrit among scholars of the time. It tells us when Sanskrit (meaning reformed) came in to vogue replacing Prakrit, the language of the Vedas, the holy texts of Hindus.

The Arthashastra of Chanakya (300 B.C.) gives a detailed account of political system of administration during the Mauryan empire and is a valuable resource to the researchers.

Archaeology

The archaeological resources for study of Indian history consist of coins, inscriptions, sculptures and other artifacts. The inscriptions have helped the most; they have provided dates, names of kings, and have recorded important events. The monuments spread all over India are undying witnesses of the artistic skill of ancient Indians and testify to their wealth and grandeur at various epochs of history. They also give us an illustrated view of the period cultures than it is possible to cull from works of text. (see Jain monuments, hero-stones, temples, and memorials)

Excavations at Takshashia, Hampi, Sindhu (Indus) Valley, Saraswati Valley have revealed extremely worthy information for Indologists.

Foreigner's Accounts

Some of the most stunning accounts of ancient India are provided by the visiting foreigners.

Greek Accounts

The Greeks who accompanied Alexander the Great in his Indian campaign recorded their encounters of this mystical, magical land. Although much of these works are now lost, the details have percolated into subsequent Greek literature. Special reference is to be made of the Indica by Megasthenes who lived in the court of Chandragupta Maurya, of Periplus of the Erythrean Sea by an unknown businessman (second half of 1st century A.D) and The Geography of India by Ptolemy (about 130 A.D.)

Chinese Accounts

After the spread of Buddhism, Chinese travelers came to India in big numbers to collect religious books and to visit the holy places of Buddhism. Works of Fa-hien (5th century A.D.), Huen-Tsnag (7th century A.D.) and I-Tsing (7th century A.D.) are important historical accounts.

Islamic Accounts

Islamic traveler Alberuni who accompanied Sultan Mahmud, made a careful study of the social institutions of India and his memoirs are a treasure of historical evidence. Marco-Polo passed through some parts of southern India on his way from China to Persia (1292 A.D.) and has left a very interesting narration of social manners and customs of South India.

Epilogue

By utilizing all these evidence, it has been possible to throw some light on the civilization and culture that flourished in India, and to construct a political history from 7th century B.C. onwards. Our knowledge about India's glorious past was very little till the 19th century, when the genius and patient industry of a number of scholars, mostly European, substantially enhanced it. Still many areas of history, especially cultural history have enormous voids in them. As we make new discoveries, some well established facts may need a second look as well.

References

  • [Basham] A. L. Basham, The wonder that was India, 1967
  • [Majumdar] R.C. Majumdar, Ancient India, Varanasi, 1952
  • Ancient India, Land of Mystery, Time-Life Books, 1994 External Link
  • Epigraphica Indica
  • Ronald Letham, Editor, Travels of Marco Polo, 1982 External Link
  • Alberuni's India, 1988 External Link

See Also:

  • A Time-line of India
  • Indian History Potpourri
  • Ancient India, the land of mystery
  • Search our Who'sWho Database for ancient writers

Kamat's Potpourri [image] Timeless Theater [image] Indian History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Lokamanya Bal Gangadhar Tilak - Indian Leader

Click to Goto Kamat's Potpourri

Remembering Tilak Maharaj

 .

Tilak
Lokamanya Bal Gangadhar Tilak
(1856-1920)

by Jyotsna Kamat

Bal Gangadhar Tilak's contribution to modern India stands on par with that of Mahatma Gandhi's. Tilak was a great Sanskrit scholar and astronomer. He fixed the origin and date of Rigvedic Aryans, which was highly acclaimed and universally accepted by orientalists of his time. His role in Congress and advocating Home Rule for India were enormous. His newspaper (Kesari) founded in 1881 is going strong even today. Hundreds of schools in India were result of his vision. We owe the mass celebration of Ganesh festival only to Tilak. He was Guru to Savarkar and hundreds of nationalists and thousands of Indians. Actually he set up the platform for Gandhiji's leadership. Although Gandhi accepted Gokhale as his mentor, in practice, he adopted all of Tilak's ideas of Swadeshi and of social reform. In 1920, when Tilak passed away, 200,000 mourners assembled on Chowpati beach of Bombay, without a single untoward incident. It is very hard to condense the great man's contribution to our country, but I have made an attempt below.
-- Jyotsna Kamat
August 15, 1998
India's Independence Day

"Swaraj is my birthright and I shall have it!" were the fiery words of Tilak which roused a sleeping nation to action, making Indian people aware of their political plight under a foreign rule. Tilak did not question the British Sovereignty nor his demands rebellious or revolutionary. All he was asking was favorable conditions in India, to enable people to learn to govern themselves. May be all over the world, the separatist forces should follow his vision and define freedom as ability to govern one's land. But the handful rulers who ruled India's millions thought otherwise. They thought that Tilak was whipping a rebellion and he was imprisoned twice; two years for the first and six during the second. They said, he had committed treason.

Born in Ratnagiri, a small coastal town in 1856 in a middle class family, Tilak had to fend himself for college education. At an early age he was convinced that the educational system the British provided for the Indians was not at all adequate. After graduation and a law degree, he helped found a school which laid emphasis on nationalism. He started a news paper 'Kesari' which tried to teach Indians of their glorious past and reminded them to be self reliant (Swadeshi).

The British used all the native raw materials to run their factories in England and sold the finished products to India, keeping the India an ever dependant country. In the process, all the self-employing industries of India like spinning, weaving, glass making, sugar ,dyeing, paper making were destroyed. People became destitute for no fault of theirs to help an empire become richer and stronger.

Tilak tried to breathe life into the moribund nation through four mantras. (1). Boycott of foreign goods (2) National Education (3) Self Government (4) Swadeshi or self reliance. He realized that mere protest against British rule was not going to help and insisted on native production and reliance. "We have no arms, but there is no necessity. But our strong political weapon is boycott (of foreign goods) Organize your powers and then go to work so that they can not refuse you what you demand" - he told the masses.

It is strange that the British read treason in these words. He founded Deccan Education Society to give better education as per the country's needs. He wrote scathing articles over inhuman punishment meted out to the nationalist youth who protested the division of Bengal (VangaBhanga). Indian newspapers were not to criticize the British policy in those days and two articles titled "Has the Government lost its head ?" and "To Rule is not to wreak vengeance" appearing in Kesari landed him in jail, after a namesake trial. For the first time in British history, intellectuals in England (including the great orientalist, Max Muller) were able to convince the Government that the trial was unfair. But the second time (1908) was no different. Tilak advocated his own case and when the judgment of six years of black-waters (kalapani) imprisonment was pronounced, he gave the famous statement :
" All I wish to say is that in spite of the verdict of the jury, I maintain my innocence. There are higher powers that rule the destiny of men and nations. It may be the will of Providence that the cause I represent may prosper by suffering than by remaining free"

Portrait of Bal Gangadhar Tilak
Lokamanya Balgangadhar Tilak
(1856-1920)

Tilak was immensely popular through writing and through social work. His idea of national festivals took shape in Shivaji Utsav and Ganesh Utsav which were instrumental in bringing people together culturally - irrespective of their caste and creed. His trial and punishment led to national upheaval. But the British were careful enough to arrange everything in secret and the judgment was delivered at midnight and Tilak was taken under military vigil to be deported to Burma (present Myanmar, which was also under British control)

At 52, a diabetic and ailing Tilak wrote his famous commentary on Bhagavad-Gita, the sacred book of Hindus. He stressed that Gita taught action (karma), nothing but action. Religion or spiritual message were secondary and the need of the hour was to arise and fight. This was Lord Krishna's message to Arjuna. Tilak's wife, his companion of 45 years died at Pune and the news reached him in Madalay prison Burma only after a week. He had sacrificed his personal life, his profession, name and fame for the sake of the country.

By the time Tilak completed his six year prison term, he was the unquestioned leader of the Indians - the uncrowned king. He was known as the Tilak Maharaj.

It is strange co-incidence that the last Burmese king Theba had to spend his last days in solitary confinement in Ratnagiri and this 'uncrowned king' from Ratnagiri had to spend prison days in Burma!

There was unprecedented jubilation after Tilak was free and back in India. Civil resistance, the concept of Swaraj, and nationalism had taken deep roots. Tilak's suffering did not go in vain. A band of leaders, full of zeal for nationalism and self-sacrifice was coming up. National schools were coming up in all corners of India. He paved the way for Khadi (hand woven cloth), picketing against foreign goods and alcoholism. His death in 1920 brought Mahatma Gandhi on the scene and Gandhiji gave a concrete shape to Tilak's ideas of Swadeshi.

The court which convicted Tilak bears a plaque that says, " The action of Tilak has been justified as the right of every individual to fight for his country. Those two convictions have gone into oblivion- oblivion reserved by history for all unworthy deeds".

_________________

See Also:

  • Mahatma Gandhi Album at Kamat's Potpourri
  • Martyrdom of Sardar Bhagat Singh at Kamat's Potpourri
  • The First Indian War of Independence against British at Kamat's Potpourri
  • Madame Bhikaji Cama and the First Indian Tricolor at Kamat's Potpourri
  • Author Jyotsna Kamat's Home Page
  • The Tryst With Destiny -- the story of India's Freedom Struggle

  • Tilak's address to Indian National Congress ,1907 External Link
  • Bhagawadgita - Krishna's cousel at the time of war by Barbara Stoler- Miller External Link
  • Bal Gangadhar Tilak by Verindr Grover (Editor) at Amazon (cost $49.50) External Link

Kamat's Potpourri [image] Timeless Theater [image] India's Freedom Struggle

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : The Sword of Tippu Sultan

Click to Goto Kamat's Potpourri

The Sword of Tippu Sultan*.

.

Tippu Sultan, the Tiger of Mysore
Tippu Sultan

by Dr. K. L. Kamat

On the occasion of the bi-centenary of his death, we present a biography of Tippu Sultan. He was a controversial ruler due to some of the atrocities attributed to his army (especially on Konkani speaking Christians), but Dr. Kamat has tried to evaluate him historically and above controversies.
-- Ed.
First created: May 04, 1999
Last updated: November 06, 2000
* Also the title of a book and a popular TV serial in India.

Tippu Sultan - A Portrait
Tippu Sultan (1753-1799)

Childhood and Parentage

Tippu was born in Devanahalli (in Karnataka) on Friday, November 20th, 1753. At the age of fifteen he used to accompany his father Hyder Ali, Ruler of Mysore State, to different military campaigns. He was a devout Muslim. He had a very inquisitive mind and fascination for learning. His personal library was consisted of more than two thousand books in different languages. Tippu was a man of simple habits, eating common food and leading pious life. He had a very dignified personality and impressed the people who came in contact with him. He was an extremely active man and worked from dawn to midnight for the welfare of his subjects. He himself drafted all his correspondence. He took over the kingdom after his father's death in 1782 A.D.

Fighting the British

He could foresee the (British) East India Company's design to get entrenched on Indian soil, and took a vow to foil it. For this purpose he negotiated with the French and sheltered the Frenchmen who preached the French revolutionary doctrines to the public. A "Jacobean Club" was established in Tippu's capital Srirangapattana, and the French tricolor was hoisted. He also sought assistance from the Amir of Afghanistan and the Sultan of Turkey. He had already defeated the British at Wandsiwash in 1783. The British were very scared of Tippu's growing strength, and they formed an alliance with the Nizam of Hyderabad State and Marathas of Maharashtra State. The French deserted Tippu after signing of the "Versailles Treaty" in Europe in 1783 when the American War of Independence ended.

As long as the British fought alone, Tippu always defeated them. But he was no match for their diplomacy, conspiracy and intrigue. Thus he was defeated in his Capital of Srirangapattana, and forced to sign a humiliating treaty on March 22nd, 1792. As a result he had to concede half of his kingdom and pay an indemnity of thirty three million Rupees to the English and their allies. Frequent wars had drained his treasury, and hence he had no hard cash to pay this huge amount. He was compelled to pledge two of his sons to the conquerors. Governor General Conrnwallis took away these two youngsters to his headquarters in Calcutta in Bengal. However, they could not suppress Tippu's spirits for long, and he rebuilt his war machine in shortest possible time. He built a fine army and modernized his administration on the European model. He was an able and fearless military strategist.

Tippu's Government

He built a chain of excellent roads, and constructed tanks and dams to promote agriculture. He introduced the new industries, promoted trades and commerce, established factories in Cutch, Masquat, and Jedda, and sent commercial missions to Oman, Persia and Turkey. He invited foreign know-how to build factories to produce glass, mirrors and ship-building. He aimed at making his kingdom the most prosperous state of India. Hence he was also interested in latest scientific research all over the world. He introduced sericulture on a large scale, and mulberry cultivation was started at twenty one centers. He encouraged the textile industry by banning the export of cotton. The weavers from Tamilnadu were invited and settled in his kingdom. Growing of sugarcane and producing of sugar and candy were encouraged in Channapatna, Devanhalli and Chikkaballapur. High quality tempered wire required for the string instruments was produced in Channapatna. The livestock development got special attention. Tippu prohibited the production and distribution of liquor and other intoxicants in his state of Mysore.

Tippu Sultan adopted the tiger as his emblem. His throne was shaped like a tiger, carrying the head of a life-size tiger in solid gold (see also the boxed toy above). He was an enlightened ruler who treated his non-Muslim subjects generously. He appointed them to different positions of authority, and gave them complete freedom of worship. He conferred liberal grants to Sringeri, Srirangapattana, and Mangalore temples. He gave funds for the consecration of idols and presented them with gold and silver articles. He also encouraged arts like music and dance and learning in general.
History of the Sword
On the verge of defeat, Tippu lay critically injured in the battlefield. But he still had his favorite sword with him. It is said a British soldier tried to snatch away the royal sword, but Tippu killed him with the same sword that he intended to possess!
After the war, the sword was sent to London with other loots. After India's independence, it was brought back to India, only to be smuggled out as a collectible. The federal authorities seized it in 1988 and retained in India.

The Sword of Tippu Sultan and Engravings on it
The Sword of Tippu Sultan
and Engravings on it

Tippu's accomplishments and popularity among his subjects and in the neighborhood states were eyesore, for imperialistic designs of the English. Hence they decided to finish him once for ever. Fourth Srirangapatanna war came very handy to them to physically liquidate Tippu on May 4th, 1799. A small monument has been erected where his dead body was found. Tippu had a good collection of weapons, but a particular sword was his favorite. He fought his last war with the same sword. When he was critically injured, a British intended to snatch sway the weapon, but Tippu killed him with the same sword which he intended to possess! The victorious General Harris sent Tippu's war-horse, the palanquin, and a howdah to the king of Coorg who sided with the British. After confiscating most of the Tippu's territory, the famous sword was sent to London. This was brought back after India's Independence (1947), but was about to be smuggled out of the country when it was intercepted, and was retained in the country.

Musiacal Tiger - From Collection of East India Comapny Tippu's Toy

The mechanical 'Tipoo's Tiger' was captured at Srirangapattana in 1799 and was exhibited at the East India Company's headquarters in Leadenhall Street. The tiger roars and the British officer screams.

Picture Courtesy :
The East India Company

Tippu, the Builder

The most famous and beautiful artifact from Tippu Sultan's period is his summer place, the Daria Daulat. It beautifully depicts some of the heroic wars Tippu fought and also many social themes of the period.

Daria-Daulal Bagh Painting
Painting from Daria Daulat Bagh

Tippu built the "Gumbaz" at Srinagapattana in 1784 which is a square shaped mausoleum with ivory-inlaid doors and black marble pillars. Tippu is buried here by the side of his father Hyder Ali and mother Fatima Begum. Outside the tomb are the graves of his relatives and commanders. Nearby the "Mashit-e-Aqsa" mosque, with a pair of small minarets is located. A solar clock could be found outside this building.

Tippu built and fortified numerous forts, but unfortunately most of them are either destroyed or are in ruins because of poor maintenance. The Bangalore fort, located in the heart of the city has a temple of Ganesh where devotees offer prayers regularly. Tippu also built many palaces which were demolished by the British after his death. However his Bangalore Summer Palace is a great tourists' attraction. It is completely made of wooden structures with five well decorated and painted arches.

Tippu's Legacy

"Sword of Tippu Sultan" is the name of a novel based on his life. Based on it, a serial was telecast by Doordarshan (the state run television in India) which became both popular and controversial. On the 4th of May, 1999 Tippu's death bicentenary will be celebrated in India on a large scale. Though the historians of India are of different views about his role to dislodge the British from Indian soil, the common people have great admiration for his heroic deeds. It is very interesting to note that seventh generation descendants of Tippu Sultan have arrived at Srirangapattana, all the way from Calcutta to claim their ancestral properties!

The Daria Daulat Bagh is a national monument and can be visited by tourists (1999).

See also:
  • Indian History at Kamat's Potpourri
  • A Timeline of India
  • Paintings of Daria Daulat Bagh
  • Jai Karnataka -- Topics on Mysore and Karnataka
  • Author's Home Page

Internet Links:

  • Wars and Agreements of Tippu Sultan at Islamic Voice External Link
  • The Tiger of Mysore by Al-Ameen Institute of Information External Link

Kamat's Potpourri [image] Timeless Theater [image] Biographies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Biography of Vinayak Damodar Savarkar

Click to Goto Kamat's Potpourri Remembering Veer Savarkar

"...Savarkar advocated a militarily strong India."

by Dr. Jyotsna Kamat
 Last Updated: January 25,2001

Introduction

In the history of struggle for Indian independence, V.D. Savarkar's place is unique. He had a firm belief that only a strong, armed revolt by Indians would liberate India from British. An extraordinary Hindu scholar (he is one who coined Indian words for telephone, photography, the parliament among others), a recklessly brave revolutionary (tried to swim a sea and escape when captured by the enemy) and fiercely patriotic leader, he uncovered the truth about Sepoy Mutiny. His disagreements with Gandhi's non-violent methods and Pakistan pleasing efforts appealed to a large number of Hindus who were wronged by Pakistanis and led to the assassination of Mahatma Gandhi by Nathuram Godse.

Vinayak Savarkar
Vinayak D. Savarkar (1883-1966)
Scholar, Leader, Mahä-Patriot
Veer Savarkar, as he is known among his followers,
urged to build a militarily strong India.

Born Leader

Savarkar could be called a born rebel. He organized a Vanarsena (Monkey Brigade) of kids when he was just eleven. A fearless individual, he wanted everybody round him to become physically strong and able to face any disasters--natural or man-made. He conducted long tours, hiking, swimming and mountaineering around Nasik, his birthplace in Maharashtra. During his high school days, he used to organize Shivaji Utsav and Ganesh Utsav, started by Tilak (whom Savarkar considered as his Guru) and used these occasions to put up plays on nationalistic themes. He started writing poems, essays, plays, etc. to inspire people, which he had developed as a passion.

Later he went to Pune for college education and founded Abhinav Bhavat Society. As a serious student of nationalism he found bigger venue now; with growing youngsters, he bloomed as a leader as well. All political activities were banned by the ruling British then and he had to undertake all transactions, communications in secret and was expelled from hostel and at one point from the college as well. But since he managed to get the prestigious Shivaji scholarship to study law at London, the college authorities had to make way for his scholastic journey!

Magnum Opus

Savarkar greatly nurtured the idea of bringing out an authentic informative researched work on The Great Indian Revolt, which the British termed as "Sepoy Mutiny" of 1857. Since India Office Library was the only place which contained all records and documents, he was determined to undertake a detailed study, but was cautious enough not to make his intentions known. Hence after landing in London, he wrote a biography of Gieuseppe Mazzini, the great revolutionary and leader of modern Italy who inspired his countrymen to overthrow the Austrian Empire's yoke (Holy Roman Empire). Written in Marathi, the manuscript on was smuggled out with great care which was published by his brother Baba. The book created a wave. 2000 copies sold out secretly, read and reread. By British estimate, each copy was read by at least 30 people. Some could reproduce page after page in their voice! His brother however was imprisoned for printing the book.

At London, Savarkar undertook the task, his mission in life, to create awareness regarding the first Armed National Revolt in India in 1857. Through friends, he could get access to all much-needed first hand information regarding men, this earlier countrywide effort, was a sincere one on the part of the leaders, princes, soldiers and commoners to drive away the British, (though grossly misrepresented by British historians.) It was the first national effort towards getting political independence and rightly called his book "The Indian War of Independence 1857"

He wrote in Marathi and could not get it printed in Europe. Though the manuscript found its way to India, due to British vigilance, all printing presses were raided and in the nick of time, the manuscript had to be taken out due to a friendly police officer's information before seizure. It went back to Europe and got unfortunately got lost.

But the English version became a necessity. Savarkar was helped in this venture by the other revolutionaries who had come to study Law and Civil Service. But printing it in Britain was out of question, so also in France, as British and French spies were working together to face the imperial Germany which was becoming a great threat. Ultimately the book was published in Holland by Madam Cama without a cover or name. The cover pages of popular classics like "Don Quixote", "Oliver Twist", etc. were used for the book and successfully smuggled to India. One box with false bottom was used to take books at great risk by a Muslim friend who later became Chief Minister of Punjab! The book reached the right people through secret sympathizers in Ireland, France, Russia, U.S.A., Egypt, Germany and Brazil as well.

Fierce Nationalist

While in London, Savarkar organized festivals like Rakshabandhan and Guru Yobind Singh Jayanti and tried to create awareness among Indian students that it was banned. The slogan Savarkar coined for Indian festivals became a unifying factor.

"One Country. One God
One Caste, One Mind
Brothers all of us
Without Difference
Without Doubt"

It was during this period that Savarkar helped design the first Indian National Flag, which Madam Bhikaji Cama unfurled at the World Socialist Conference at Stuttgart, Germany.

The Scotland Yard Police noose was tightening on Savarkar. Revolutionary activities in London, Mumbai, Pune, Nasik were traced to his guidance! His speeches, articles, smelt sedition, his friends were traced as those learning the preparation of bombs and transporting arms (pistols) illegally. Finally he was arrested and ordered to be sent back to India. In India, punishments were very harsh, tortuous and the greatest crime of the land was that of sedition which could easily send one to the gallows. He was sent on a ship "Morena" which was to halt briefly at Marseilles. (1910)

Swimming the Ocean

Savarkar and his friends then attempted a brave escape which has since become legendary. Savarakar was to jump from a sailing ship, swim the sea waters and his friends were supposed to pick him there and lead to freedom. Savarkar was under a strict watch. There was no way out. With constable waiting outside, he entered the toilet, broke the window, wriggled out somehow, and jumped into the ocean to swim his way to Marseilles port. Alas! The rescue party was late by a few minutes and the French Police on guard returned the prisoner to British cops, now chained and stricter watch.

After a formal trial, Savarkar was charged with serious offences of illegal transportation of weapons, provocative speeches and sedition and was sentenced to 50 years' of jail and deported to the Blackwaters (kalapani) at Andaman cellular jail.

Conditions in jail were inhuman: back-breaking job of stone breaking, rope making, and milling. For the last prisoners had to grind the copra in the mill, tied like oxen. Each had to take out 30 pounds of oil everyday. Some died of sheer exhaustion and inhuman treatment of beating and whipping. Bad food, unsanitary conditions, stone bed and cold weather in winter used to take their toll.

Talented Mr. Savarkar

Since political prisoners were treated like hardened criminals, they had no access to "luxury" like pen and paper. The poet in Savarkar was restless and uneasy. Finally he found a nail and wrote (itched) his epic "Kamala" consisting thousands of lines on the plastered mud wall of his cell in the darkness. A Hindi journalist friend who was taught Marathi by Savarkar came to his cell when Savarkar was removed all of a sudden to another remote cell. The friend learnt the entire poem by heart and later when he was released, put it on paper and sent it to Savarkar's relatives.

After spending 16 years in Andamans, Savarkar was transferred to the Ratnagiri jail and then kept under a house arrest. He was reunited with his wife. (He had married before leaving for England and it was a long separation). A daughter and later a son were born.

Books, poems, and articles came out. But now he was known for his book on 1857 (War of Independence) throughout the world. Two generations of Indians were influenced by his magnum opus. The second edition was printed in the U.S.A. by Savarkar's revolutionary friends. Third edition was brought out by Bhagat Singh and its Punjabi and Urdu translations followed and were widely read in India and far east. Even in the Indian National Army of Subhash Chandra Bose, Tamil translation of this work was read out like a Bible by the South Indian soldiers in Singapore, though nobody knows till the day, who translated it in Tamil.

Savarkar stood by what he wrote till the last and never compromised with "adjustments," "reforms" and peaceful solution which according to him meant nothing! As a great scholar full of originality and independent standing, he coined several new technical terms of parliamentary usage and of Indian parlance such as chhayachitra (photography), Sansad (Senate), Vyangyachitra (Cartoons) etc.

He earnestly believed that Indian Independence was a reality not because of a few individuals, leaders or sections of society. It was possible because of the participation of a commoner who prayed to his family deity everyday. But the youngsters who went to gallows to see their motherland free, were the greatest ("Veeradhiveers") he said.

Legacy

Savarkar passed away in 1966, after coming under controversy of the assassination of Mahatma Gandhi by Nathuram Godse. The Hindu Mahasabha, an institution Savarkar had helped grow, had opposed creation of Pakistan, and took exception to Gandhi's continued Muslim appeasement stances. Nathuram Godse, a volunteer of the Hindu Mahasabha, assassinated Gandhi in 1948 and upheld his actions till his hanging.

Savarkar is revered in India today as the Brave (Veer) Savarkar, and on the same level as Mahatma Gandhi, Subhas Chandra Bose, and Tilak. The intellectuals as well as commoners in India continue to debate what would have happened if ideas of Savarkar were endorsed by the nation, especially after freedom in 1947. A famous general is said to have quoted Savarkar after the Indians conceded land to the Chinese in a military conflict in 1962.... Savarkar had advocated a militarily strong India.

* Savarkar's portrait from his Magnum Opus: The Indian War of Independence 1857. Photographic retouch by K. L. Kamat

The Story of India's Freedom Struggle
The Story of India's Freedom Struggle

See also at Kamat's Potpourri:
  • Subhas Chandra Bose, who revered Savarkar
  • Lokamanya Tilak, who Savarkar regarded as his guru
  • Gandhi and his peaceful, non-violent means of fighting
  • The Martyrdom of Sardar Bhagat Singh
  • India's First War of Independence topic of Savarkar's masterpiece
  • Madam Cama unfurls Indian National Flag Designed by Savarkar
  • Tryst With Destiny: The Story of India's Freedom Struggle
Kamat's Potpourri [image] Timeless Theater [image] Biographies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Statue of Gomateshwara

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | Statue of Gomateshwara Portrait of Gomateshwara Statue at Shravanabelagola See also: Mahamastabisheka of Gomata | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Homecoming of Jina Parshwanatha

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | © K. L. Kamat Homecoming of Jina Parshwanatha Lord Indra riding Iravat brings Parshwanatha home, much to the joy of the people Mural from a Jain Muth, Sravanabelagola, 18th Century | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Parade of Jain Teerthankars

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | © K. L. Kamat Parade of Jain Teerthankars Statues of Jinas from a Jain Basadi in Hadolli | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Hadolli Sculpture

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | © K. L. Kamat Hadolli Sculpture A Jain Sage in Worship Temple Scuplture from Hadolli | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Broken Statue of a Teerthankar

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | © K. L. Kamat Broken Statue of a Teerthankar A Seven Hooded Cobra Shelters a Jina in Meditation See also: Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha, Romance of Lord Vishnu and Wife Laxmi, Snakes of India: Frequently Asked Questions | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - A Jain Monument of Lakkundi

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | © K. L. Kamat A Jain Monument of Lakkundi The Brahma Jinalaya Basadi of Lakkundi 10th Century, Dharwad District | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Mahavira from a Calendar Painting

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | Mahavira from a Calendar Painting Mahavira in Meditation Mahavira started Jainism as a school of thought based on non-violence and self-discipline | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Priests of Ranakpur Temple

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | Priests of Ranakpur Temple The Shwetambar (White Clad) Priests Ranakpur Jain Temple See also: An Example of a Jain Temple Architecture in Rajasthan, The Carved Interior of a Jain Temple, The Temples of Rajasthan | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Jain Temple, Udaipur

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | Jain Temple, Udaipur An Example of a Jain Temple Architecture in Rajasthan See also: The Carved Interior of a Jain Temple, The Shwetambar (White Clad) Priests, The Temples of Rajasthan | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Interiors of Rankpur Jain Temple

Click to Goto Kamat's Potpourri | Jainism Potpourri |  | .
Jainim Potpourri Jainism Potpourri Index |  | Interiors of Rankpur Jain Temple The Carved Interior of a Jain Temple Ranakpur, Rajasthan See also: An Example of a Jain Temple Architecture in Rajasthan, The Shwetambar (White Clad) Priests, The Temples of Rajasthan | See More Pictures on Jain Heritage
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Mahamastabhisheka of Gomata

Click to Goto Kamat's Potpourri Mahamastabhisheka of Gomata

Jainism Potpourri
Index

Portrait of Gomateshwara Statue at Shravanabelagola
Gomateshwara of Shravanabelagola

The anointing ceremony of the image of Gomateshwara at Shravanabelagola is celebrated every 12 years by Jain monks and several thousand other followers of Jainism. The colossal granite statue is 57 feet in height (see picture) and stands majestically on Indrabetta hill in Karnataka. It was fashioned during the prosperous reign of Rachamalla Saytavakay in 983 A.D. (See also Ganga Dynasty) During the ceremony , milk, honey and clarified butter are poured from Gomateshwara's head (abhishek).

See Also:
  • The Festivals of India
  • Jain Monuments of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri: Index of Topics on Jainism

Click to Goto Kamat's Potpourri

Jainism Potpourri

.

Gomateswara of Sravanabelagola
The Timeless Theater topics on Jain arts and history

Last Updated: January 14,2001

What is Jainism? A brief introduction to Jainism including its essential principles and philosophy. | Jain Monuments of Karnataka A Survey of Jain sculptures and monuments found in the southern state of Karnataka in India.
Jain Minister Chavundaraya Everyone knows who he is, but until now no one knew what he looked like. | Jainism Potpourri Picture-stubs of Jain art and architecture found all over India
A Glossary of Jainism Who's who and what's what of Jainism | Coronation of Gomata The anointing ceremony of the image of Gomateshwara at Shravanabelagola.

Table of Contents

  • Artifacts of Jain Heritage
  • The Brahma Jinalaya Basadi of Lakkundi
  • The Carved Interior of a Jain Temple
  • Education of Jain Nuns
  • An Example of a Jain Temple Architecture in Rajasthan
  • The Jain Arts and Monuments of Karnataka
  • A Jain Sage in Worship
  • Lord Indra riding Iravat brings Parshwanatha home, much to the joy of the people
  • Mahamastabisheka of Gomata
  • Mahavira in Meditation
  • Portrait of Gomateshwara Statue at Shravanabelagola
  • A Seven Hooded Cobra Shelters a Jina in Meditation
  • The Shwetambar (White Clad) Priests
  • Statues of Jinas from a Jain Basadi in Hadolli

References:

  • Jainism, Principles and Tradition - Megalinks on the topic External Link
  • Jainism Primer - Popular Book by Duli Chandra Jain - Order from Amazon for $4.00 External Link
  • Open Boundaries - John Cort (Ed) - Order from Amazon for $24.95 External Link

Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A Brief Introduction to Jainism

Click to Goto Kamat's Potpourri

Jainism Potpourri

.

Gomateswara of Sravanabelagola
The Timeless Theater topics on Jain arts and history

A Brief Introduction to Jainism
Last Updated : December 27,2000

Along with Buddhism, Jainism is the most important reform movement to separate from the main body of Hinduism and establish an independent unit. The word is derived from Jina ("Victor," or "Conqueror") implying final victory over bondage to life's misery. Jainism has the universal message of nonviolence. The absence of a creator god in Jainism can be understood as a reaction against the nature worship of early Vedic religion, the priestly order of Brahmanism, and the theology of the Upanishads. Jain arts and architecture has enriched the artistic heritage of India.

Jainism was founded by Mahavira , who was born in about 599 B.C. in Northern India, in the town of Vyshali, in the present day Bihar, in a royal family. When he was about 30 years old, after he had been a householder, Mahavira decided to abandon his aristocratic surroundings in favor of an ascetic life. He cast aside his fine raiment, gave away his treasures, and embarked upon a severe regimen. For twelve years he underwent castigation, enduring bodily and spiritual injury, and emerged a teacher of many monks, a renowned preacher, and a profounder of a new religion.

Chief among the tenets of Jainism is the deification of Mahavira. The Agamas ("Precepts") and Siddhantas ("Treatises"), declare him to be incarnate and preeminent, a venerable savior of men, the last of twenty-four tirthankaras (perfect souls). Jainism also preaches that karma is knowable and ineffable and that it is a cosmic power which directs retribution in the hereafter; this represents a marked break with the speculative Brahma of Hinduism.

Jain Teerthankar and a Seven Hooded Cobra
Statue of a Teerthankar

In line with the founder's austerity, the Jain is admonished to follow an ethical program of exacting discipline. The distinctive principle of Jainism is ahimsa, or nonviolence toward all living creatures, in both thought and action.

The two principal sects, Svetambara (white-clad) and Digambara (skyclad, or unclothed), diverged by about A.D. 82. The schism shook the main structure of Jainism. The split concerned the question of nudism. Living in the warmer zone of south India, the Digambara thought that to become a saint, a man should abstain from food and possessions, including clothing. They also denied that women are eligible for salvation. Living in a cooler region to the north, the Shvetambara sect wear white clothes and follow a less rigorous order.

__________________

See related topics at Kamat's Potpourri:

  • Plate from Shravanabelagola - Jain Education Picture of the week
  • Chavundaraya of Sravanabelagola
  • Jai Karnataka
  • A seven hooded cobra protects a Jain Teerthakara - Picture of the week
  • Jain Monuments of Karnataka

References:

  • Jainism, Principles and Tradition - Megalinks on the topic External Link
  • Jainism Primer - Popular Book by Duli Chandra Jain - Order from Amazon for $4.00 External Link
  • Open Boundaries - John Cort (Ed) - Order from Amazon for $24.95 External Link

Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Jain Monuments of Karnataka

Click to Goto Kamat's Potpourri

Jain Monuments

Jainism Potpourri
 Index

A Survey of Jain Monuments of Karnataka
by K.L.Kamat
 Last updated : January 01,2001

INTRODUCTION

The Jain religion is contemporary of Buddhism, believes in cycle of rebirths and consequently regards life as painful, longing for liberation. It came to Karnataka four centuries before the Christian era. The Gangas, Kadamba, Chalukya and Hoysala had encouraged the Jainism. They have left innumerable shrines, Bastis (a.k.a. Basadis), Gomata statues and stambhas (pillars). The following is district-wise brief account of important Jain monuments of Karnataka. (See a map of all the districts of Karnataka)

HASSAN DISTRICT

Shravanabelgola

Portrait of Gomateshwara Statue at Shravanabelagola
Gomateshwara Statue

The town is 50 km from Hassan and 10 km from Chananrayanpatna. It has two hillocks, Indragiri and Chandragiri. The former one is also known as Vindhyagiri, and stands 143 meters high. About five hundred steps lead to the top of this picturesque hillock where 58.6 ft high Bahubali (Gomata) statue stands. It is a monolith carved around 980 A.D. and considered to be a landmark in the annals of world art. His broad shoulders are 26 feet across. He is a symbol of eternal value, absolute renunciation detachment, and a soul set free from material surroundings. The Gomateswara's head anointing (Mahamastakabhisheka) ceremony is a visual splendor, which is performed once in12 years. The last one took place in l993.

Shravanabelagola has been great seat of learning for thousands of years and is home to some of the most beautiful Jain fine arts.

Indragiri

Nemichandra and Chavundaraya, Indragiri Sculpture
(picture hand-enhanced by author; the original is in a very poor condition- Ed)

Many historical monuments are located on Indragiri. The Odegal Basadi contains Adinatha, Neminatha and Shanthinatha icons. The Tyagada Brahmadeva Pillar (980 A.D.) has intricate carvings. The Akanda Bagilu is a doorway carved out of single rock. The Siddaragunda is a massive-rock on which rows of Jina figures have been carved. The Gullakayajji sculpture is specimen of very fine workmanship. The Channanna Basti (1673 A.D.) has Chandranatha icon.

Chandragiri

The Chandragiri has numerous monuments located at top of the hillock surrounded by a compound wall. It is said that in the third century B.C., Chandragupta Maurya, and his guru Bhadrabahu came here from North India and under tooks Sallekhana (inviting death by fasting). There are numerous memorial stone (Nishidhis) of Jain ascetics who underwent Sallekhana. The Parshvanatha Basti contains five-meter high Parshvanatha icon. There is a tall manasthambha in front of the Basti. Kattale Basti contains Adinatha idol with a pair of chauri-bearers. The Chandragupta Basti consist of three chambers and contains Parshvanatha icon. Elaborately carved marble screens are located on either side of doorway situated in front of the vestibule. They depict many incidents from lives of Chandragupta and Bhadrabahu. The Chamundaraya Basti is in two level, at the ground level it has Neminatha and on to of it Parshvanatha icons could be seen. The queen Shantala got constructed Savati Gandhavarana Basti. The Shasana Basti houses Adinatha idol. The Shanthinatha, Suparshwantha, Chandraprabha, Majjiagannaare the other Bastis located on Chandragiri, and in the town.

The largest Bhandara Basti is located in the town, which houses 24 Jain Teerthakara in row. The Jain Matha stands near by this Basti. In this Muth, the walls, of the verandah which surrounds a central courtyard, are decorated with mural paintings. The panels on left depict the life of Parshvanatha who underwent many rebirths. In his firs birth he was known as Marubhuta born to a minister to king Aravinda. He had an evil brother called Kamatha. When elder brother was on a mission with the king, Kamatha declare himself the emperor and tricked his brother's wife to have sex with him. After the king's return he was severely punished. He was given a head shave while boys urinated on his head;
He was parade on a donkey's back while the boys threw stones at him. All these events could be recognized in different panels. Other wall paintings depict episodes from King Bharata and Prince Nagakumar an annual fair has been painted in detail.

Jinanathapura village is located north of Chandragiri. The Aregal Basti has been constructed is a highly ornate style like other Hoysala temples. A white marble Parshnatha has been installed in Basti. Shantishvara Basti's outer wall decorated with innumerable floral designs and human figures about 5 km from Shravanabelagola, there is an ancient and dilapidated Basti could be seen. There is a tank near by and there a few Jain icons on its bank. The village is known as Hale (old) Belagola indicating that it is the original Belagola.

Jain Teerthankar and a Seven Hooded Cobra
Statue of a Teerthankar

DAKSHINA KANNADA

Moodabidiri

It is a small town, about 35-km northeast of Mangalore. Out of eighteen Bastis located here "Tribhuvana Tilaka Chudamani Chatyalaya is the biggest. It is supported by about thousand pillars and hence popularly known as "Savira Kambada Basadi." It was built in 1431 by the eight traders and four town councilors. In 1402, Bhairadevi, the queen of Garesappa added an elegant mantapa to the Basti. Queen Nagala Devi installed fifty feet high Manastambha in front of the monument. The Basti is famous for its beautifully carved pillars. Elaborately carved figures of chauri-bearers, drummers, elephant riders, a giraffe and a dragon could be observed.
The Jain Math of the town is of great importance to Jains. Its walls are decorated with numerous paintings A huge painting depicts the male headgear of the period. Unfortunately most of these painting have faded now. However, it has a rare treasure house of painted palm leaf manuscripts Dhavala, Jayadhavala and Mahadhavala, which could be dated around 1114 AD. They have many exquisite miniature paintings of Teerthakaras, Yakasha, Yakshinis (celestial bodies), kings, queens, devotees and ornamental flowers. They are in bright colors but are drawn with great delicacy.

Karkal

A town located 52 km to the northeast of Mangalore. 42 feet, monolithic, Gommteshwera was installed in 1432 AD by Vir Pandya of the Santara family. About two furlongs from Anekere, the statue stands on a rocky hillock. In 1437 AD a Brahmadeva Stambha was set up in front of Gommata. The sculpture of Brahma on the top of the pillar is an example of excellent workmanship.

The Chaturmukha Basadi was completed in 1586 AD. It has four identical entrances in four directions. The garbhagriha has the standing statues of Ara, Malli, and Suyrata. In addition images of 24 Teerthakara, Yakshi Padmavati could be found.

In 1329 AD the Neminatha Basadi was constructed at Hiriyangdi, one km to the west of Gomata Hill. 54 feet manasthambha, carved out of single rock has been installed in front of the Basadi.

Dharmasthala

Dharmasthala is 75 km from Mangalore, located on the banks of the Netravati river. This town is known for religious tolerance and the Jain Teethankaras are worshiped on the same consecrated grounds as Lord Manjunatha (Shiva) .The priests are Vaishnavites whereas the hereditary guardians are Jains by faith.

The Trustee Veerendra Heggade got installed 52 feet idol of Gomata in year 1973. It weighs about 175 tons and is the third largest statue in the country.

Venur

It is 15 km from Dharmasthala. Timmanna Ajila got erected the monolithic Gommata in 1604 AD which is 38 feet tall. Among eight Basadis located here, the Shantinatha Basadi is well known for its architectural merits.

UTTARA KANNADA

Gerusoppa

Gerusoppa village is 29 km from Honavar, on the bank of river Sharavati. The Saluvas ruled from here during thirteenth to seventeenth century. The Chaturmukha Basadi was built during fourteenth century, which has four identical doors in four directions. Similarly, four identical Neminaths's statues are carved out in marble.

Hadolli

Haduvalli (Sangithapura) is a tiny village ten km from Bhatkal. Another branch of the Saluvas dynasty ruled from here. In Padmavathi temple there numerous metal icons which belonged to 14th century. Fourteen Tirathankard in black marble are installed in a row. The Chandranatha Basadi is located at a short distance.

Bilgi

Bilgi (Svetapura) town is thirteen km from Siddapur. It was the capital of Odeyas of Bilgi. At the instance of famous saint Bhattakalanka, the prince Rangapparaja and his son Ghantendra have built Ratnatrya Basadi in 1581. It has shrines in which idols of Neminatha, Vardhamana and Parshwanatha have been installed. The Shantishwara Basadi was added in 1592.

DHARWAD

Lakkundi

Lakkundi (Likkigundi) is a small town near Gadag. The Kalyana Chalukya Commander's noble and saintly wife, Attimabbe built the Brahma Jinalaya in 10th century. Its doors are intricately carved and the walls have innumerable sculptures and its shikharas are tall and ornate.

The Brahma Jinalaya Basadi of Lakkundi
The Jain Basadi at Lakkundi

Another near by town Lakshmeshwar (Puligere) has the Shankara Jinalaya constructed by Badami Chalukyas.

BELGAUM

At Raibag (Bagi) stands the Adinatha Basadi of later Chalukyan times. It has 18 meters tall manastambha. Tavadi (Stavanidhi) a town five km from Nippani has the Brahmadeva Basadi complex. The Shantinatha Basadi is located at Shedbal.

BIJAPUR

The Megana Basadi is a rock cut Jinalaya of sixth century. It contains images of Bahubali, Mahaveera and Parshwanatha.

SHIMOGA

Humcha town is twenty km from Hosanagar. The temples of Parshwanatha and Padmavathi are located here. These are maintained by the local Jain Math.
Editor's Note
This article contains many technical terms. Please use our WWWW (who's who, what's what) database to search for definition of a term.

See related topics at Kamat's Potpourri:

  • Plate from Shravanabelagola - Jain Education Picture of the week
  • Chavundaraya of Shravanabelagola
  • Jai Karnataka
  • A seven hooded cobra protects a Jain Teerthakara - Picture of the week
  • Mahamastabhisheka of Gomata in Shravanabelagola
  • Map of Karnataka showing all the districts (counties)
  • Definition of many terms of this article can be found by searching our WWWW (Who's Who, What's What) Database.
  • Components of a temple: this pictorially illustrates some of the terms used in the above survey.

Author
Since his childhood,
Dr. Krishna Kamat has been inspired by the Jain architecture. He invites young historians to take up studies in Jain history and art.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri - Artifacts of Shravanabelagola

Click to Goto Kamat's Potpourri

Jainism Potpourri

.

Jainim Potpourri
Jainism Potpourri
 Index

Artifacts of Shravanabelagola
Page Last Updated: January 15,2001

Bharatesha Vaibhava (the grandeur of king Bharatesha) – Jain painting, Shravanabelagola | Paintings of India
 | Coconut Vendor - Illustration from Sravanabelagola
Dancing troop performing in front of a Jain sage, Shravanabelagola | Dances of India
Jain Monuments | Deep Sthambha (light-post) at Sanna Betta, Shravanabelagola
Education of Yoginis – Shravanabelagola painting | Jain Painting
Jain Monuments | Entrance to Chandragiri hill, Shravanabelagola
The eternal smile of Gomateshwara | Gomateswara
Jain Monuments | A lesson in ecology
Lord Indra riding the Iravat, the eight trunked elephant | Mural from Karnataka

 See More Pictures on Jain Heritage

Kamat's Potpourri [image] Timeless Theater [image] Jainism [image] Shravanabelagola

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jainism Potpourri at Kamat's Potpourri

Click to Goto Kamat's Potpourri

Jainism Potpourri

.

Jainim Potpourri
Jainism Potpourri
 Index

The Brahma Jinalaya Basadi of Lakkundi | A Jain Monument of Lakkundi
Interiors of Rankpur Jain Temple | The Carved Interior of a Jain Temple
An Example of a Jain Temple Architecture in Rajasthan | Jain Temple, Udaipur
Hadolli Sculpture | A Jain Sage in Worship
Lord Indra riding Iravat brings Parshwanatha home, much to the joy of the people | Homecoming of Jina Parshwanatha
Mahavira from a Calendar Painting | Mahavira in Meditation
Portrait of Gomateshwara Statue at Shravanabelagola | Statue of Gomateshwara
Broken Statue of a Teerthankar | A Seven Hooded Cobra Shelters a Jina in Meditation
The Shwetambar (White Clad) Priests | Priests of Ranakpur Temple
Parade of Jain Teerthankars | Statues of Jinas from a Jain Basadi in Hadolli

Kamat's Potpourri [image] Timeless Theater [image] Jainism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri- Puta Bangara - Kannada Articles

Click to Goto Kamat's Potpourri

Kannada Language Section

 .

The following articles are in Kannada Language.
However, you do not need to install any special font to view them.

Century's Best! News
According to the Udayavani newspaper, Kamat's American Travelogue is among Century's Best Kannada Literature.

Page title inspired by G.B.Joshi.

Kamat Content in Kannada
 |  | Women of Karnataka
 |  | Slide Show of Writers
 |  | A Humorous Short Story
 | Interview with Jyotsna Kamat
...
Timeless Literary Pearls
 |  | The God is Poor by Dinakar Desai
If you are looking for a Kannada font to create your own content, we recommend Sheshadri Vasu's Baraha External Link
Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri- Kannada Writers

K. V. Puttappa
kvp.gif (464 bytes)

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - M. V. Seetaramaih

Prof. M. V. Seetaramaiah - Poet and Scholar

M.V. Seetaramiah

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - Adiga

Prof. Adiga

M.V. Seetaramiah

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers

Shreeranga - Kannada Dramatist

Adyarangacharya - Kannada Dramatist

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers

Masti Venkatesh Iyengar

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers- Bhairappa

S. L. Bhairappa, Kannada writer and novelist

S.L. Bhairappa

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - Shivaram Karanth

Kota Shivaram Karanth

Karanth

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - D.R. Bendre

D.R. Bendre

drb.gif (623 bytes)

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - BGL Swamy

Prof. B.G.L. Swamy

Prof. B.G.L. Swamy

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - G.P. Rajaratnam

G.P. Rajaratnam

G.P. Rajaratnam

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - G.B.Joshi

G.B. Joshi

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers - Anupama Niranjana

Anupama Niranjana

Anupama Niranjana

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Writers

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

nocopy.gif (222 bytes) © 1998 Kamat's Potpourri


Kamat's Potpourri- Kannada Article by Jyotsna Kamat

Kannada Language Sthort Story by Jyotsna Kamat
First published in the Aparanji Humor Magazine

Next Page
Next Page

Other Kannada Topics Jai Karnataka Kamat's Potpourri KalaRanga Archives

© 1998 Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri- Women of Karnataka Through the Ages

Women of Karnataka

Click Arraow to Continue

Last Updated : May 22, 2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Jai Karnataka - Topics on Karnataka's Heritage

Click to Goto Kamat's Potpourri

Jai Karnataka

Contents
  • Karavali
  • Kavi Art
  • Honavar
  • Yakshagana
  • Folk Artists
  • Kannada
  • Bijapur
  • Royalty
  • Mysore
  • Writers
  • Konkanis
  • Pictures

Last Updated: January 14,2001

Introduction [image] Alphabetical Contents [image] Search Results [image] Links

News
  • Kannada script used for Krishnanand Kamat's new Konkani book!
  • Jyotsna's "Nenapinalli Ninthavaru" is released to rave reviews
  • The Karnataka E-Book is under development
  • Karnataka Research Citation Database Let our robot Narad do the research for you!
  • A large collection of Karanataka pictures now online

Highlights

History of the Kannada Language Jyotsna Kamat on the origins, development and important periods in the Kannada literature. | The Town The Time forgot Kamat traces the history of his hometown of Honavar in Uttara Kannada. Also some fascinating pictures of the historic town.
Paintings of Daria Daulat The walls of Daria Daulat Bagh palace in Shrirangapattna fort in Karnataka contain beautiful historic paintings. | Celebration of the Celestials Yakshagana is art form in Karanataka that not only amalgamates folk and classical styles, but also dance, music, drama, and theater.
Marvels in Monochrome Till Kamat presented his scholarly analysis of this rapidly vanishing art form, nobody recognized Kavi art as an art form. Nothing has been done since then. | Yana Traverse the emerald route and discover the beauty of the west coast of Karnataka. Yana is sandwiched between the Arabian sea on the West and the mighty Sahyadris to the East.
Leather Puppets of Karnataka Essay and pictures on puppeteers of Karnataka and their beautiful shadow puppets. | Sculptures of Bhatkal Temple A temple in Bhatkal built during the Vijayanagar temple is a goldmine of sculptures on social themes of the time.

See Karnataka Pictures
Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

Table of Contents

  • District-wise Map of Karnataka
  • Folk Artists of Karnataka – Index
  • Folk Artists of Karnataka: Introduction and a List
  • History of Kannada Literature IV
  • History of Kannada Literature I
  • History of Kannada Literature III
  • History of Kannada Literature II
  • Introduction to Jai Karnataka
  • The Jain Arts and Monuments of Karnataka
  • Karnataka – Alphabetical Table of Contents
  • Map of Karnataka
  • Narad's Citation Database on Karnataka
  • The Nine Rasas of Indian Poetics
  • The Rocks, Caves and Beauty of Yana
  • Time-line of Karnataka's history
  • Tradition of Women`s Education in Karnataka

List of Pictures

  • An Ancient Kannada Inscription
  • Chaduranga -- Kannada Writer and Critic
  • Cinema Cutouts, Bangalore
  • Creaming the Butter
  • The Flowers of a Bangalore Street
  • G.B. Joshi – Kannada dramatist/publisher
  • A Hero-stone from Karnataka
  • Hinged Horsey (keelu -kudure) Dance on Stilts
  • The Jog Falls
  • Kannada Dramatist Adi Rangacharya (Shriranga)
  • Kannada Poet G.P. Rajaratnam
  • Kannada Writer Goruru Ramaswamy Iyengar
  • Kuvempu stands as a great name is Kannada literature. An extra-ordinary poet, novelist and scholar, he spent his last days spreading the philosophy of Universal Manhood. Famous works: Ramayana Darshanam, Kanooru Heggaditi, and a number of popular poems.
  • "Light Heart Cures Poverty"
  • The Majestic Gol Gumaz
  • The Majestic Gol Gumaz
  • Notice the Kannada Letterings on this 950 A.D. Hero-stone of Mulbagal
  • A Painted Stork near Ranganatittu in Karnataka
  • Prof. Gopalakrishna Adiga
  • Rumal of a Farmer in Karnataka
  • S. L. Bhairappa, Kannada writer and novelist
  • Sculpture of Standing Vishnu
  • A teacher examines the homework submitted by the princess. A 9th century painting from Karnataka
  • Temple Guardian -- from a wall mural in Karnataka
  • A Tribute to Shivaram Karanth
  • "Where is my Mohini ?"
  • A Yakshagana Performance in Progress

See Also:

  • Neighbors of Karnataka : Tamil Nadu, Kerala, Andhra Pradesh, Maharashra, and Goa.
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Goruru Ramaswamy Iyengar

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Goruru Ramaswamy Iyengar
Kannada Writer Goruru Ramaswamy Iyengar

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Portrait of a Yakshagana Dancer

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Portrait of a Yakshagana Dancer
"Where is my Mohini ?"
A Yakshagana performer plays Bhasmasura, the ash-demon

See also:
Celebration of the Celestials, Portrait of a Yakshagana Dancer, Yakshagana is typically performed by men only.

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Cinema Cutouts Outside a Movie Plaza

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Cinema Cutouts Outside a Movie Plaza
Cinema Cutouts, Bangalore

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - The Jog Falls

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
The Jog Falls
The Jog Falls

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - The Flowers of a Bangalore Street

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
The Flowers of a Bangalore Street
The Flowers of a Bangalore Street

See also:
"I have never been photographed before., "This thread machine will protect me", A Young Street Girl, Temple, Man, Cow - West Bengal, The Flower Merchant

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - A Yakshagana Performance in Progress

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
A Yakshagana Performance in Progress
A Yakshagana Performance in Progress

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - An Inscription from Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
An Inscription from Karnataka
An Ancient Kannada Inscription
These time-capsules are primary resources to study Indian history

See also:
An Ancient Kannada Inscription

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Pictures of Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Pictures of Karnataka
Sculpture of Standing Vishnu
Hoysala Temple of Belur, Hasan District

See also:
Romance of Lord Vishnu and Wife Laxmi

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - G. P. Rajarathnam

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
G. P. Rajarathnam
Kannada Poet G.P. Rajaratnam

See also:
Prof. Gopalakrishna Adiga

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Shriranga - Kannada Dramatist

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Shriranga - Kannada Dramatist
Kannada Dramatist Adi Rangacharya (Shriranga)

See also:
Theatrical Art Forms of India

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Gopalakrishna Adiga

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Gopalakrishna Adiga
Prof. Gopalakrishna Adiga
Kannada and English Scholar, Poet, Super Intellectual

See also:
Kannada Poet G.P. Rajaratnam

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - G.B. Joshi – Kannada dramatist/publisher

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
G.B. Joshi – Kannada dramatist/publisher
G.B. Joshi – Kannada dramatist/publisher

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Hero-stone Erected for a Brave Dog

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Hero-stone Erected for a Brave Dog
Notice the Kannada Letterings on this 950 A.D. Hero-stone of Mulbagal

See also:
Pet or tool?

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - S. L. Bhairappa

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
S. L. Bhairappa
S. L. Bhairappa, Kannada writer and novelist

See also:
A Tribute to Shivaram Karanth, Chaduranga

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - A Painted Stork

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
A Painted Stork
A Painted Stork near Ranganatittu in Karnataka

See also:
A female painted stork at a nesting site

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Portrait of Chaduranga

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Portrait of Chaduranga
Chaduranga -- Kannada Writer and Critic

See also:
A Tribute to Shivaram Karanth, S. L. Bhairappa, Kannada writer and novelist

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Jai Karnataka: Topics on Karnataka from Kamat's Potpourri

Click to Goto Kamat's Potpourri

Jai Karnataka

.
Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

Last Updated : November 11,2000

Alphabetical Table of Contents

  • An Ancient Kannada Inscription - Picture
  • Chaduranga -- Kannada Writer and Critic - Picture
  • Cinema Cutouts, Bangalore - Picture
  • Creaming the Butter - Picture
  • District-wise Map of Karnataka - Map
  • The Flowers of a Bangalore Street - Picture
  • Folk Artists of Karnataka: Introduction and a List - Article
  • Folk Artists of Karnataka – Index - Index
  • G.B. Joshi – Kannada dramatist/publisher - Picture
  • A Hero-stone from Karnataka - Picture
  • Hinged Horsey (keelu -kudure) Dance on Stilts - Picture
  • History of Kannada Language - Artile
  • History of Kannada Literature II - Article
  • Introduction to Jai Karnataka - Article
  • Jai Karnataka – Index of Topics - Index
  • The Jain Arts and Monuments of Karnataka - Article
  • The Jog Falls - Picture
  • Kannada Dramatist Adi Rangacharya (Shriranga) - Picture
  • Kannada Poet G.P. Rajaratnam - Picture
  • Kannada Writer Goruru Ramaswamy Iyengar - Picture
  • Kuvempu stands as a great name is Kannada literature. An extra-ordinary poet, novelist and scholar, he spent his last days spreading the philosophy of Universal Manhood. Famous works: Ramayana Darshanam, Kanooru Heggaditi, and a number of popular poems. - Picture
  • "Light heart cures poverty" - Picture
  • "Light Heart Cures Poverty" - Picture
  • The Majestic Gol Gumaz - Picture
  • The Majestic Gol Gumaz - Picture
  • Map of Karnataka - Map
  • Narad's Citation Database on Karnataka - Index
  • The Nine Rasas of Indian Poetics - Article
  • Notice the Kannada Letterings on this 950 A.D. Hero-stone of Mulbagal - Picture
  • A Painted Stork near Ranganatittu in Karnataka - Picture
  • Prof. Gopalakrishna Adiga - Picture
  • The Rocks, Caves and Beauty of Yana - Article
  • Rumal of a Farmer in Karnataka - Picture
  • S. L. Bhairappa, Kannada writer and novelist - Picture
  • Sculpture of Standing Vishnu - Picture
  • A teacher examines the homework submitted by the princess. A 9th century painting from Karnataka - Picture
  • Temple Guardian -- from a wall mural in Karnataka - Picture
  • Time-line of Karnataka's history - Timeline
  • Tradition of Women`s Education in Karnataka - Article
  • A Tribute to Shivaram Karanth - Picture
  • "Where is my Mohini ?" - Picture
  • A Yakshagana Performance in Progress - Picture

Kamat's Potpourri [image] Timeless Theater [image] Jai Karnataka

KaalaRanga
KaalaRanga
Archives

Kamat's Potpourii Home
Kamat's
Potpourri Home

Links
Karnataka
Links

Puta Bangara
Kannada
Section

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - District wise Map of Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

Search for Hometown Pictures:

Suggestions: Mysore, Dharwad, Bangalore, Sirsi,Bijapur, Belur

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Introduction to Jain Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

Introduction

Welcome to the Section on Karnataka at Kamat's Potpourri.

When our son Vikas was seven years old, he wanted to write a book just like his father. He did write a series of essays, which he titled Jai Karnataka. After twenty five years, that is the title we chose for our section on Karnataka at Kamat's Potpourri.

Karnataka being our home, has been the field of our research for a long time. My doctoral dissertation was on Karnataka (Social Life in Medieval Karnataka), and my husband has extensively traveled in the state. Our son Vikas studied in a Kannada medium school and the language is a dear one to all of us at Kamat's Potpourri.

As you browse through the website, you will discover priceless portraits of Kannada geniuses, ancient Kannada inscriptions, stunning nature shots, studies on its glorious temples, and a complete integration of all of these, although there are separate sub-sections for Mysore, Karavali, Kannada Literature, Bijapur etc.,

- Jyotsna Kamat
April 5, 1998

Section Last Updated On: November 11,2000

Kamat Who?

The Kamats have contributed to Karnataka long before the world-wide-web.

  • K. L.Kamat's America travelogue (Nanoo Americage Hogidde) is considered one of the Century's Best Kannada literary works (by The Udayavani Newspaper).

  • Jyotsna Kamat is the recipent of the Karnataka Rajyotsava Award in 1991

  • Krishnanand Kamat's Bastara Pravasa was awarded the Karnataka Literary Academy Award 1991

  • Jyotsna's Karnatakada Shikshana Parampare was awarded Karnataka Literary Academy Award 1988

  • Krishnanand Kamat's Nanoo Americage Hogidde (Manohar Grintha Mala) was awarded the Karnataka Literary Academy Award 1969

See Karnataka Pictures!
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


KalaRanga Archives : Shivaram Karanth

Click to Goto Kamat's Potpourri

A Tribute to Karanth

 .

Dr. Shivaram Karath
Shivaram Karanth -- Kannada Writer, Novelist, Artist, Educator, Art Critic, Dancer, Philosopher, Environmentalist.

"I've always been confused about you two. Now that both of you are here together, my confusion is doubled!" Dr. Karanth joked as I paid him a visit in Puttur along with Dr. Suryanath Kamath. I gave him a photograph of his, which I had taken 40 years ago, as a boy, during the Kumta Sahitya Sammelan. I even pointed to his hands in the photograph which were hiding a box of tobacco and his comments at that time. He burst out into a Yakshagana style laughter!

Dr. Karanth inspired several generations of youngsters to love and preserve our art, heritage and environment. His works on children's education done seventy years ago are still unequalled in Kannada language. In his death, Karnataka has lost one of its foremost sons.

December 22, 1997
Page Last Updated: January 01,2001

See Also:

  • The Arts of India at Kamat's Potpourri
  • Modern Kannada Writers with Kannada captions

Links:

  • The Women of Basur by Karanth (cost $13.00) External Link
  • Karanth on Yakshagana (cost $36.00) External Link
  • Autobiography (now out of print) External Link

See More Karnataka Pictures

Kamat's Potpourri [image] Timeless Theater [image] Jai Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Kannada Writer K. V. Puttappa

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Kannada Writer K. V. Puttappa
Kuvempu stands as a great name is Kannada literature. An extra-ordinary poet, novelist and scholar, he spent his last days spreading the philosophy of Universal Manhood. Famous works: Ramayana Darshanam, Kanooru Heggaditi, and a number of popular poems.

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Internet Links on Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

Internet Links on Karnataka

  • Kannada Section at IndiaInfo -- a lot of content in Kannada using streaming fonts. Editor's Choice
  • Karnataka.Com -- Nice Graphics; go here if you need a comprehensive introduction, but contents are static and not updated.
  • World Millennium Kannada Conference --The controversy ridden Kannada Conference of 2000.
  • Lonely Planet's Guide to Karnataka -- Nice Site; includes travel information, beautiful pictures and other information
  • Pandita-Puta --Panditaradhya hosts this cultural site in Kannada. Note : Uses custom fonts which have to be installed.

  • Kannada Cinema Gallery -- Raj Kumar and His Movies
  • Kannada for the Citizens of the Universe -- Kannada Webzine Edited by U.B. Pavanaja
  • Karnataka Darshan -- Pictures of Karnataka at the SouthNexus Site
  • The Baraha Transliteration Tool -- Your search for Kannada & Nagari fonts ends here.
  • The Yakshagana Webserver -- Resources for study of Yakshagana

Links Submitted by our Readers
(Submit yours to our crawler Narad )

  • http://www.cs.toronto.edu/~kulki/kannada/kanindex.html

  • http://www.kodava.org/

  • http://www.mangalore.com/

  • http://www.meadev.gov.in/tourism/metros/bangalore.htm

  • http://www.ourkarnataka.com

  • http://www.svtmangalore.org

See Also:

  • Who's Who and What's What of Karnataka or Kannada

  • Kamat PictureSearch results on Karnataka

  • Search this site for Karnataka

  • Books on Karnataka at Amazon External Link

See Karnataka Pictures at this site

Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Map of Karnataka

Click to Goto Kamat's Potpourri

Jai Karnataka

map.jpg (32461 bytes)
Map by K. L. Kamat. Map not to scale. Reference: Survey of India

See Also:
  • District-wise map of Karnataka - includes a hometown picture search!
Kamat's Potpourri [image] Timeless Theater [image] Jai Karnataka

KaalaRanga
KalaRanga
Archives

Kamat's Potpourii Home
Kamat's
Potpourri Home

Links
Links of
Interest

Puta Bangara
Kannada Section

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Narad's Sightings on Karnataka

Click to Goto Kamat's Potpourri | Jai Karnataka | .
 | Latest Published Research on Karnataka Last Updated : September 30, 2000 Introduction As a premier source of information on the state of Karnataka, we have taken the responsibility of providing this database of citations on the latest research on Karnataka. There are several places you can purchase these documents (I recommend EBSCO-Online Secure Site - Requires Login External Link or Northern Light External Link ), but if you have access to a good library, you can probably get them there free of cost. Please submit new information to our software agent Narad. --Vikas Kamat |
Authors: | PhD K Sheela
Article: | Nutrition scenario in Karnataka, a state in southern India
Journal: | Asia Pacific Journal of Clinical Nutrition
Enumeration: | Volume 8, Number 2
Chronology: | June 1999
Publisher: | Blackwell Science Asia Pty Ltd.
Abstract Excerpt: | India is an agricultural country and the majority of India’s population live in rural areas. This is so in Karnataka, a state in southern India. The present report consists of a detailed nutrition situation analysis. Karnataka has a population of 45 million, which is approximately 3–5% of ...

Authors: | A. Damodaran
Article: | The Endogenous Management of Semi-arid Watersheds in Karnataka
Journal: | Journal of Environmental Management
Enumeration: | Volume 38, Number 3
Chronology: | July 1993
Publisher: | Academic Press Inc.
Abstract Excerpt: | In the semi-arid tracts of the Southern Maidan Region of the State of Karnataka in India, where water is the limiting factor of the physical environment, watersheds were endogenously managed by agricultural communities as an integrated structure. Production of agricultural resources was mutually ...

Authors: | P. N. MARI BHAT, S. S. HALLI
Article: | FACTORS INFLUENCING CONTINUATION OF IUD USE IN SOUTH INDIA: EVIDENCE FROM A MULTIVARIATE ANALYSIS (P. N. Mari Bhat and S. S. Halli)
Journal: | Journal of Biosocial Science
Enumeration: | Volume 30, Number 3
Chronology: | July 1998
Publisher: | Cambridge University Press
Abstract Excerpt: | This paper studies the correlates of IUD continuation, particularly in relation to quality of service provided in Karnataka, South India, by using a discrete-time logit model. Provision of follow-up services had a moderate influence on continuation, and medical check-up at insertion influenced the ...

Authors: | M. S. Fazeli, F. Khosravan, M. Hossini, et al.
Article: | Enrichment of heavy metals in paddy crops irrigated by paper mill effluents near Nanjangud, Mysore District, Karnatake, India
Journal: | Environmental Geology
Enumeration: | Volume 34, Number 4
Chronology: | June 29, 1998
Publisher: | Springer-Verlag Heidelberg
Abstract Excerpt: | Abstract pExtensive irrigation by the effluents released from a paper mill near Nanjangud have led to the accumulation of heavy metals in the soil and different parts of the paddy crops. In this paper, the physicochemical characteristics of paper mill ...

Authors: | Jessica M. Bartlett, Jon S. Dougherty-Page, Nigel B. W. Harris, et al.
Article: | The application of single zircon evaporation and model Nd ages to the interpretation of polymetamorphic terrains: an example from the Proterozoic mobile belt of south India
Journal: | Contributions to Mineralogy and Petrology
Enumeration: | Volume 131, Numbers 2/3
Chronology: | April 27, 1998
Publisher: | Springer-Verlag Heidelberg
Abstract Excerpt: | Abstract The technique of single zircon dating from the thermal evaporation of 207Pb/206Pb (Kober 1986, 1987) provides a means of dating successive periods of growth and nucleation of zircons in polymetamorphic assemblages. In contrast Nd model ages may provide a ..

Authors: | Veluvarti Suryanarayana, Prathapam Tulasiram, Krishnam Setty Prabhudas, et al.
Article: | The Foot and Mouth Disease Virus Type O Outbreak of 1992 Is Not Related to Vaccine Strain (O/R2/75)
Journal: | Virus Genes
Enumeration: | Volume 16, Number 2
Chronology: | 1998
Publisher: | Kluwer Academic Publishers
Abstract Excerpt: | Vaccination is the only pragmatic approach to control foot and mouth disease in India. Strict quality control measures are essential to supply potent vaccine to the field application, in addition to monitoring the performance of the vaccine in the field. During the process of monitoring, an ...

Authors: | Inge Hutter
Article: | Reduction of food intake during pregnancy in rural South India
Journal: | Tropical Medicine & International Health
Enumeration: | Volume 1, Number 3
Chronology: | June 1996
Publisher: | Blackwell Science Ltd
Abstract Excerpt: | A common custom in developing countries is reduction of food intake during pregnancy, especially in the last trimester. In the research area in South India, women mentioned that they reduce food intake late in pregnancy. This paper explores whether the reported reduction could be confirmed by ...

Authors: | H. K. AGRAWAL, R. S. P. RAO, S. CHANDRASHEKAR, et al.
Article: | Knowledge of and attitudes to HIV/AIDS of senior secondary school pupils and trainee teachers in Udupi District, Karnataka, India
Journal: | Annals of Tropical Paediatrics: International Child Health
Enumeration: | Volume 19, Number 2
Chronology: | June 1, 1999
Publisher: | Carfax Publishing Company
Abstract Excerpt: | A cross-sectional descriptive study using a questionnaire with mostly closed-ended questions was carried out on 990 pupils and 46 trainee teachers to investigate their knowledge of and attitudes to HIV/AIDS. Pupils in one school were reassessed after a health talk and distribution of a handout. ...

Authors: | D. Nagaraju, J. C. V. Sastri
Article: | Confirmed faecal pollution to bore well waters of Mysore city
Journal: | Environmental Geology
Enumeration: | Volume 38, Number 4
Chronology: | October 21, 1999
Publisher: | Springer-Verlag Heidelberg
Abstract Excerpt: | Abstract pWater-borne infections are the most common causes of infectious diseases in developing countries, often resulting from the lack of a protected water supply, a faulty water-supply system or improper sewage disposal. A recent study of 107 ...

Article: | Satellite derived crop calendar for canal operation schedule in Bhadra project command area, India
Journal: | International Journal of Remote Sensing
Enumeration: | Volume 19, Number 15
Chronology: | October 1, 1998
Publisher: | Taylor and Francis Ltd
Abstract Excerpt: | Spatial information on crop calendars in the command areas of irrigation systems is useful to irrigation engineers in order to achieve chronological synchronization between water delivery pattern and crop life cycle. Such synchronization is vital for efficient use of water. The capability of ...

Article: | The evaluation of digitally enhanced Indian Remote Sensing Satellite (IRS) data for lithological and structural mapping
Journal: | International Journal of Remote Sensing
Enumeration: | Volume 18, Number 16
Chronology: | November 10, 1997
Publisher: | Taylor and Francis Ltd
Abstract Excerpt: | The potential of digitally enhanced Indian Remote Sensing Satellite (IRS) data for preparation of lithological and structural maps is explored in two test sites representing different geological settings in parts of Karnataka. Test site 1 is an area around Mattod, which mainly consists of ...

Authors: | RAMACHANDRA BHATTA, MAHADEV BHAT
Article: | Impacts of aquaculture on the management of estuaries in India
Journal: | Environmental Conservation
Enumeration: | Volume 25, Number 2
Chronology: | June 1998
Publisher: | Cambridge University Press
Abstract Excerpt: | The emergence of commercial aquaculture in estuaries along the coast of Karnataka, India, has resulted in the breakdown of traditional methods of resource management and adverse impacts on the coastal environment. Based on field survey, personal discussions and published literature, we analyzed the ...

Authors: | Kamdar, Mira
Article: | India: multicultural democracy at the millennium
Journal: | Peace Research Abstracts Journal
Enumeration: | Volume 36, Number 4
Chronology: | August 1, 1999
Publisher: | Sage Periodicals Press
Abstract Excerpt: | The 1996 Indian election witnessed the transition of the high-caste and strongly centered Congress Party to a coalition (the United Front) consisting of regional, caste, and religious minorities. The ousted Rao government created unprecedented wealth, but the fruit of liberalization went mainly to ...

Authors: | Bhatia, Jagdish C., et al.
Article: | Levels and determinants of gynecological morbidity in a district of South India.
Journal: | Sage Family Studies Abstracts
Enumeration: | Volume 21, Number 2
Chronology: | May 1, 1999
Publisher: | Sage Periodicals Press
Abstract Excerpt: | This article presents the results of an assessment of gynecological morbidity among 385 women with young children residing in a district of Karnataka State, South India. All three main modes of assessment (clinical examination, laboratory tests, and self-reports) reveal a high burden of ...

Authors: | Perry, Amanda
Article: | Law and urban change in an Indian city.
Journal: | Sage Urban Studies Abstracts
Enumeration: | Volume 27, Number 2
Chronology: | May 1, 1999
Publisher: | Sage Periodicals Press
Abstract Excerpt: | This article examines the role of the law in the process of urban change in the city of Bangalore, the capital of Karnataka State and a major commercial, military, research, and industrial center. The city is rapidly expanding both in terms of population density and geographic size. As the ...

Authors: | Harini Nagendra, Madhav Gadgil
Article: | Satellite imagery as a tool for monitoring species diversity: an assessment
Journal: | Journal of Applied Ecology
Enumeration: | Volume 36, Number 3
Chronology: | June 1999
Publisher: | Blackwell Science Ltd
Abstract Excerpt: | 1. A landscape of 5u2u5·5ukm in the Karnataka region of the Western Ghats of India was mapped into seven landscape element types, ..

See Also:

  • Who's Who and What's What of Karnataka

  • Kamat PictureSearch results on Karanataka

  • Search this site for Karnataka

  • Books on Karnataka at Amazon

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Timetable of History of Karnataka

Click to Goto Kamat's Potpourri

Time-line of Karnataka

.

Picture Galley

Royal Seal of Mysore

Vishnuvardhana

Royal Seal of Gangas

Krishnaraj Wodeyar IV

Hoy...Sala!

Kadamba Logo

First created: 18 Aug 1998
Last updated : November 11,2000

Period | Dynasty | Important Kings
Pre-historic |
Early years | Satavahanas | Seemukha Gowtamiputra
325 A.D.- 540 A.D. | Kadambas of Banavasi | Mayurasharma Kakusthaverrma
325 A.D.- 999 A.D. | Gangas of Talkad | Avinita Durvinita Rachamalla
500 A.D. - 757 A.D. | Chalukyas of Badami | Mangalesha Pulakeshi II
757 A.D. - 973 A.D. | Rashrakootas | Krishna I Govinda III Nripatunga I
973 A.D. - 1198 A.D. | Chalukyas of Kalyan | Vikramaditya VI
1198 A.D. - 1312 A.D. | Yadavas of Devagiri | Singahana II
1000 A.D. - 1346 A.D. | Hoysalas | Vishnuvardhana Ballala II
1336 A.D. - 1565 A.D. | Vijayanagar Kings | Devaraya II Krishnadevaraya
1347 A.D. - 1527 A.D. | Bahamani Kings | Mohammed Shah I Modammed Shah II
1490 A.D. - 1686 A.D. | Sultans of Bijapur | Yusuf Adil Khan Ibrahim Adil Shah II
1500 A.D. - 1763 A.D. | Nayakas of Keladi | Shivappa Nayaka Queen Chennamma
1399 A.D. - 1761 A.D. | Wodeyars of Mysore | Ranadheera Kanthirava Chikkadevaraja
1761 A.D. - 1799 A.D. | Hyder Ali and Tippu Sultan | Hyder Ali Tippu Sultan
1800 A.D. | Division of Karnataka: But for old Mysore, Karnataka was share among the Bombay and Madras presidencies belonging to the British, The Marathas and the Nizam of Hyderabad.
1800 A.D. - 1831 A.D. | Wodeyars of Mysore | Krishnaraj Wodeyar III
1831 A.D. - 1881 A.D. | British Empire | British Commissioners
1881 A.D. - 1950 A.D. | Wodeyars of Mysore | Krishnaraj Wodeyar IV Jayachamarajendra
1956 | Present day Karnataka is formed.
See Also:
  • Dynasties of the Deccan
  • The Deccan Plateau
  • History of the Kannada Language
  • The Grand Time-line of India
  • Other time-lines of India

Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Hinged Horsey Dance on Stilts

Click to Goto Kamat's Potpourri

Jai Karnataka

Jai Karnataka
Kamat's Potpourri
KalaRanga Archives
Other Kannada Topics

© K. L. Kamat
Hinged Horsey Dance on Stilts
Hinged Horsey (keelu -kudure) Dance on Stilts

See More Karnataka Pictures
Kamat's Potpourri [image] Timeless Theater [image] Karnataka

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rocks and Caves of Yana

Click to Goto Kamat's Potpourri The Rocks, Caves and Beauty of Yana

yanastub.jpg (4878 bytes)
Yana

by Krishnanand Kamat
Last Updated: November 11,2000

Rock Mountains of Yana

Geography

Yana is a pilgrim center located amongst the evergreen forest of the Sahyadri mountains. It is 25 km for Kumta (locate), a small coastal town and 40 km for Sirsi, a commercial center. One has to walk several miles on the partially paved road from the highway. The area is known for its majestic mountains, a variety of rock formations , tricking water falls and the holy temple. The tallest peak, Bhariraveswara Shikhara stands 120 meters high whereas Mohini shikhara is 90 meters from its base. The mighty rocks have been roughened by the vagaries of burning Sun, uncontrolled winds and torrential rains. They are solid composition of black, crystalline limestone. Wild bees have taken liberty to construct their hives on these rock-shelters.

A large Bhairaveshwara, cave , a, measuring about three meters at the entrance, has a Shivallinga. Water drips from the projecting rocks over the linga, and devotees call it Gangodbhava. The cave also has a bronze icon of Chandika, an incarnation of mother Goddess Durga. Trickled from the rocks form a small river, 'Chandihole' which joins the Aghanashini river at Uppinapattana.

A Trip to Yana is not for the weak hearts

Where Bhasmasura meets his match

Yana is linked with an extremely interesting mythological episode. Pleased with pains-taking penance of Bhasmasura, Lord Shiva granted him the power of reducing anybody to ashes - on whose head he could lay his hand. Armed with this blessing, Bhasmasura became uncontrollable. He dreamt of eloping with Shiva's beautiful wife, Uma, Having given the boon to the demon, Shiva should not save himself form turning into ashes and therefore came down to earth and hid himself in a cave at Yana. In order to save Shiva-Parvati from the evil design of the demon, Lord Vishnu assumed the form of an young, beautiful female dancer, Mohini, and challenged Bhasmasura to compete with her in a dance performance. During this performance, Mohini made, the demon to keep his hand on his own head and reducing himself to ashes. Even today a white ash-like powder is scattered all around Yana, and the faithful believe it is that of Bhasmasura.

yana2.jpg (25204 bytes)
Breathtaking Scenery On way to the Yana Temple

Yana of Today

An annual festival is held during Shivarathri and a large number of devotees visit the place. They take bath in Danditirtha and worship Shiva Linga. They also collect holy water, carry it to Gokarn in order to perform 'Maha-Mastakabhisheka of Mahabaleswara'. There is saying in Kannada language that on Shivaratri day devotees rush to Gokarn, for worship whereas people of that town travel to Yana for the same purpose!

Yana of Yesterday and Tomorrow

Dr. Francis Buchan a British official, undertook a journey to Yana in 1801 on behalf of The East India Company and surveyed the area. He noticed around ten thousand dwellings in and around Yana. Since then the population dwindled as soil eroded and is now infertile. Today very few families live in the vicinity, the traditional Pujari's family is one of them. This helped to retained its serene calm and picturesque spot. However, this status of Yana may not continue for long. The geological surveys and a detailed study has revealed that the rocks are very rich in limestone, manganese and iron. Therefore, the area is very ideal to set up a cement factory. Some industrialists have shown keen interest in 'developing' this area and ,the Government is thinking of constructing an all weather road to Yana. Thus very soon Yana will become another victim of man 's greed for modern living.

_______________________

See Also :

  • Jai Karnataka- miscellaneous topics on Karnataka including a map
  • K.L.Kamat's Home Page
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Yana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Kannada Poem by Dinakara Desai

Click to Goto Kamat's Potpourri | Kannada Literature
 |  | Poor God Kannada Poem by Dinakara Desai

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: - History of Kannada Literature - I

Click to Goto Kamat's Potpourri History of the Kannada Literature

by Dr. (Mrs) Jyotsna Kamat
Last updated on : January 10,2001

Kannada is the language predominant in the state of Karnataka in India. In this special feature at Kamat's Potpourri, Dr. Kamat who is an authority on medieval and ancient Kannada literature, traces the history of the Kannada Language. The first of the series covers the earliest texts and determines the origins. She then covers the great Jain and Veerashaiva works. - Ed.

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Early History

Perhaps being the oldest language next to Sanskrit, Prakrit, and Tamil, Kannada country and language have a rich heritage. 'Kavirajamarga' ( [image]) of king Nripatunga ( 9th century A.D.) is believed to be the earliest literary work in Kannada. It is a treatise on poetics or a guide to poets indicating that Kannada was a fully developed literary language when Kavirajamarga (cu-ve-raa-ja-maarga) was composed. It refers to earlier linguists and poets whose works are not forthcoming. But from epigraphical evidence it can be surmised that the spoken Kannada language evolved much earlier than the Halmidi inscription (c. 450 A.D. ). Belonging to the Prto-Dravidian group it has close affinity with the Tamil language, prevalent now in the neighboring Tamil Nadu. But the language of the Halmidi inscription is highly Sanskritized.

A Banavasi Inscription in Old Kannada

By the 10th century Kannada had its greatest ancient poets like Pampa ( born 902 A.D. ), Ranna ( born 949 A.D. ) and special prose work like [image] (Waddaa-raa-dhu-nae )( c. 930 A.D. ) indicating that classical Kannada literature had fully evolved at least one or two centuries earlier, back to 'Kavirajamarga'. But since none of the earlier works have survived, we have to stick to the established norm that written Kannada came into vogue by the 5th century A.D.

Three Phases

For the sake of the convenient study of Kannada language and literature, the pundits have divided the development of Kannada language into three phases; The Old Kannada Phase, The Middle Kannada Phase, and The Modern Kannada Phase.

The verse-form being the most popular all religious texts, scientific treaties like elephant love, horse love, or science of rains, mathematic, poetic, and literature works were composed only in verse- form. India has had oral system of education through the ages and the verse form fit this system very well. The subjects were thought through chanting and reciting and great stress was laid on memorizing, oral reproduction, and application. The verse-form helped to recite easier and to memorize better!

Most of the works in literature and secular sciences mentioned in reference books like Kavirajamarga are still not to be traced. But works of later centuries mention now extinct works on various topics. Thus, Chudamani (a 96,000 verse-measures), a commentary on logic ( [image] Tatwarthamahashastra) by Tambulacharya belonged to the 7th century. Naturally, no shastra ( science ) treatise could be written so voluminously unless the language in vogue is not fully developed. Epigraphs prove the antiquity of the Kannada language.

The students of Kannada language are familiar with the eulogy of Kappe Arabhatta, a hero remembered as Kaliyuga Vipartitan.

Good to the good, sweet to the sweet,
This exceptional man of Kaliyuga
Is a veritable Madhava himself (to the distressed).

This rock stone inscription of Badami in archaic Kannada letters is ascribed to the 7th century. The three liner Tripadi ( [image] which by itself is as old as the Gayatri Mantram ) type of literature was later popularized by the poet Sarvajna in his 'Vachanas'.

Continued as History of Kannada Literature II

Contiuation

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Coming Soon:

  • Evolution of the Kannada Language
  • Literary Peals of Kannada

See Also:

  • Modern Kannada Writers - a treasure house of rare portraits at Kamat's Potpourri
  • History of Konkani Language
  • Jyotsna Kamat's Home Page
  • Jai Karnataka -- Potpourri of topics on Kannada art and culture.

Jyotsna Kamat is the recipient of the Karnataka Rajyotsava Award in 1991. She lives in Bangalore with husband Krishnanand Kamat.

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] History of Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: History of the Kannada Literature -II

Click to Goto Kamat's Potpourri History of the Kannada Literature -II

by Dr. (Mrs) Jyotsna Kamat
Last updated on : January 10,2001

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Origins of Kannada Language Previously,
History of Kannada Literature-I

From epigraphically records we learn that Kannada was a full-fledged language of communication by the 5th century A.D.( Halmidi inscription). Verse form was quite popular among poets by the 8th century. Though Kavirajamarga ( [image]) refers to several earlier poets and their works, these are not traceable. Hence we may agree that Pampa ( 902-975 A.D.) was the first poet though he also suggests that his works excel all the earlier existing ones ( [image] ). 'Desi' and 'Marga' styles of native Kannada and then others influenced by Sanskrit had become demarcated clearly by then, and Pampa prided over assimilating both styles in his two great epics Adipurana and Vikramarjuna Vijaya or simply known as Pampa Bharata.

Both are in Champu style, a mixed form of prose and verse. Adipurana is a work in sixteen cantos dealing with the life and the attainment of Vrishabhadeva's salvation, the first among the 24 tirthankaras. Jainism was a great force and quite popular among the masses in the early centuries of Christian era and some of the greatest ancient classics are authored by Jains. Tenets of Jainism, Pampa's own religion, are dealt with in Adipurana. It deals with the story of Bharata and Bahubali, sons of Vrishabhadeva, who vied with each other for power and glory. The father divided the kingdom among the two. However, Bharata aspired to become the sole conqueror of Earth and challenged Bahubali. But he got defeated. However Bahubali renounced everything in favor of his brother and becomes a Kevalin. There are several Jain episodes narrated in-between. Human elements of love, friendship, loyalty, opulence, pleasure, and finally moral and spiritual messages are artistically portrayed.

Loga – a very brave dog
A tenth Century Hero-stone showing Old Kannada Inscription

Adipurana became a role model work for all succeeding Kannada poets and there are numerous Jain Puranas dealing with the life and attainment of Moksha of different tirthankaras, composed during the middle ages.

Pampa Bharata or Vikramarjuna Vijaya was written in honor of his friend and patron Chalukya Arikesari, a feudatory to Rashtrakuta kings. Because of the existing poetic norms, Pampa could not directly make his patron a hero. Only gods and superhuman could become heroes in an epic. Hence he made Arikesari a personification of Arjuna, the hero Pandava of Mahabharata. Though the poet was compelled to restrict himself to the poetic norms of the age, like the inclusion of eighteen descriptions, nine rasas and mythological sequences, he excels in vivid descriptions, imagery, idioms, powerful diction, and mostly in the depiction of the human character in its glory and weakness.

Ponna was a close contemporary (939-966 A.D. ) of Pampa and wrote Shantipurana, dealing with the life and spiritual message of the 16th tirthankara, Shantinath. Ponna was a master in Sanskrit as well and was known as Ubhayakavi Chakravarti. The underlying current in his epic is the exposition of various tenets of Jainism. Another secular work of Ponna was Bhuvanaikaramabhyudayam which is not traced, but is supposed to deal with the achievements of his Rashtrakuta patron..

Ranna ( b. 949 A.D. ) was the third great ancient poet. Known as Kavichakravarti, his three works are currently available: Ajita Tirthankara Purana, Gadayuddha, and Rannakanda. The first is the life story of Ajitaswami, the second among the 24 tirthankaras. The second work is a heroic poem dealing with the last phase of the Mahabharata war with Bhima as hero. Hence the classic is known also as 'Sahasa Bhima Vijaya'. Ranna has used the technique of " flashback" of films and radio-plays. Though the epic deals with the combat incident between Bhima and Duryodhana, of a single day, the entire story of Mahabharata is narrated in dialogue or in a reminiscential way. Simhavalokana krama is the name given by Ranna to this flashback technique. Even today this word [image] is used for bird's eye view, the nearest equivalent term in English. Only Ranna's coinage of the word is more majestic and truly native! Even Duryodhana, the tragic hero, is taken to great heights by Ranna without lowering the status of Bhima. Rannakanda , the third work, is a composition in praise of Jina.

'Vaddaradhane' ( [image] )is the earliest prose work in Kannada. Some ascribe it to the 9th century. But from the linguistic form and the depiction of the existing society, most scholars agree to its belonging to the early 10th century. It is a collection of nineteen stories borrowed from the Sanskrit 'Brihatkathakosha of Harishena'. The author is supposed to be Shivakoti Acharya. The stories deal with the Karma theory and the tenets of Jainism and there are stories within stories. They stress on the need of ascetic practices for sages and pious life for householders. The language is suited to narrate stories and presents a well developed word form, idiom, structure, and texture indicating that Kannada was a full-fledged language for prose and poetry by the 10th century.

is ascribed to the great Ganga General Chavundaraya who installed the well known statue of Gomateshwara at Shravanabelagola in A.D.983. It is a prose work and is considered a handbook of Jaina religion. It deals with the life and the message of the 24 tirthankaras, 12 chakravartins, 9 each of Baladeva-Vasudevaprati Vasudevas, a total of 63 salaka-purushas or the great men of the Jain Calendar. The cataloguing and dogmas do not make a pleasant reading but the work throws light on the religious beliefs and practices among Jains of the period.

Apart from written works, the inscriptions of the period illustrate many variations of meters and structural variety. The hero-stone of Manalera's dog Kali (943 A.D.), the details of the pologame of Rashtrakuta, on king Indra IV. The heroic fight of Nolambaraditya provide moving descriptions attesting the fact that well known poets were asked to compose epitaphs befitting the occasion. These inscriptions are a wealth of information for historical data, cultural life and study of Kannada language and literature of early times.

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

See Also:

  • Modern Kannada Writers -- a treasure house of rare portraits at Kamat's Potpourri
  • History of Konkani Language
  • Jyotsna Kamat's Home Page
  • Jai Karnataka -- Potpourri of topics on Kannada art and culture.
  • Jainism Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] History of Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of the Kannada Literature -III

Click to Goto Kamat's Potpourri History of the Kannada Literature -III

by Dr. (Mrs) Jyotsna Kamat
Last updated on : January 07,2001

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Origins of Kannada Language Previously,
History of Kannada Literature-I and II

The rise of the 12th century saw the versatile growth of Kannada literature. Jain, Brahmin as well as Virashaiva works which tried to depict true bhakti or devotion and self attainment (moksha) emerged. Attempts to glorify their patrons were forgotten for the time being. Works on mathematics, medicine, veterinary science, and encyclopedic works like Lokopakaram dealing with science in every day life were composed. Verse form was popular and all these works are in poetry form only. Astrology, architecture, medicine, horticulture, cookery, perfumery, veterinary science are compiled in the Lokopakaram. Other Kannada works of the period include:

  • Kshetraganita, Vyavaharaganita, and Lilavati.by Rajaditya (11th Century A.D.)
  • Jagaddala Somanatha's work on medicine Karnataka Kalyanakaraka (12 th Century A.D.)
  • Govaidya by Keertivarma ( 1125 A.D. )

Poet Harihara and his nephew Raghavanka are recognized as trend setters in Kannada literature. Girijakalyana of Harihara adopted the story of the birth of Kumara or Shanmukha to propound Shaivism as visualized by him. Ragale ( [image]) or a form of blank verse is Harihara's creation. The lives and achievements of Shaiva saints and Veerashaiva saints were narrated by Harihara in forceful style. He is often compared to Chaucer of Canterbury tales for his narrative style and assemblage of characters.

Raghavanka established Shatpadi or the six-lined stanza ( [image]) which became immensely popular in the following centuries as an indigenous metrical form. He wrote six works, all in Shatpadi meter. Harischandra Kavya, Siddhara Chanitra, Veeresha Charite,Sharabha Charitre and Harihara Mahatwa. These works have dramatic elements, fine and artistic portrayals of Rasa (see: The Rasas) or sentiments, and rich Kannada vocabulary. Rudrabha has Jagannatha Vijaya is written in classical style and deals with the life and the exploits of Lord Krishna. Nemichandra's Neminatha Purana deals with the life and message of the 22nd tirthankara, Neminatha. Leelavati, his other work is better known as romantic Kavya. Vardhamana Purana of Achanna ( 1195 )deals with the life and teachings of the 24th tirthankara.

But the greatest Jain poet of the age was Janna who was given the title Kavichakravarti by Hoysala king Ballala. His book Yashodhara Charitre deals with Jain tenets, and Ananthnatha Purana deals with the teachings of the 14th tirthankara. Janna is recognized for the depiction of love in all its multilateral facets. Though apparently religious both the masterpecies are intensely human. Supreme form, perverseness, and helplessness, pitiable and tragic forms of love are depicted. He greatly succeeded in pointing out the eternal values of life.

Sukti Sudharnava, an anthology by Mallikarjuna is helpful for a study of ancient Kannada poetry. The author quotes twenty poets, who preceded him as examples.

Mallikarjuna's son Kesiraja is the great grammarian. His Shabhamanidarpana is an exhaustive and authoritative work on Kannada grammar. Kesiraja was a great scholar in Sanskrit as well and quotes profusely all earlier authors. This work also points out the development of the Kannada language through the last three centuries.

Nayasena (1112 A.D. ) and Andayya (1235 A.D. ) also belong to this age. They laid stress on the pure usage of the Kannada language in their own way. Nayasena wrote more for commoners while Andayya tried desperately to use only Kannada words. Nayasena's 'Dharmamrita' is a collection of stories which reflects contemporary Jain beliefs and customs. The author uses hundreds of proverbs in vogue to stress the point. Every story has a moral based on tenets of Jainism. The lucid and simple style makes one understand them without extra effort.

' Samayaparikshe' of Brahmasiva ( c. 1150 A.D.) is a unique work which gives comparative study of contemporary religions and tries to establish the superiority of Jainism, the author's faith. He is a bitter critic of all the other sects and their beliefs. Jainism was on decline and Veerashaivism was gaining grounds, a very evident fact in this work.

Continued as History of Kannada Literature IV

Contiuation

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

See Also:

  • Modern Kannada Writers -- a treasure house of rare portraits at Kamat's Potpourri
  • History of Konkani Language
  • Jyotsna Kamat's Home Page
  • Jai Karnataka -- Potpourri of topics on Kannada art and culture.
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] History of Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


History of the Kannada Literature IV -- The Vachanas

Click to Goto Kamat's Potpourri History of the Kannada Literature -IV

by Dr. (Mrs) Jyotsna Kamat
Last updated on : January 07,2001

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Origins of Kannada Language Previously,
A Survey of Medieval Works in Kannada

Veerashaivism and TheVachanas

There were Vachanakaras prior to Basavanna like Devara Dasimayya, Madara Channayya, and Sakalesha Madarasa. The revolutionary spirit and social awareness ushered in by Basavanna gave strong impetus to the composition of Vachanas attracting large numbers of devotees who belonged to different strata of society. They gave expression to their own milieu, depicting imagery and symbolism revealing different professions to which he or she belonged.

Vachanas contain the thought and experience of Vachanakaras who strived for God realization through their own vocations. Vachanas are aphoristic in form and rhythmic in style and words. The language was the spoken word of the commoners. Vachana normally means spoken word or phrase. But now it came to indicate a special type of composition which was neither prose nor verse but pithy expression. The Vachanas do have rhythm, though non-metrical. Its style became immensely popular and has its own following till today.

Basaveshwara of Koodala

King- sage Basaveshwara who founded the Veerashaivism in the 12th century Basaveshwara showed common people a new path to reach God -- one through their vocation. |
 | Sage Basaveshwara who founded the Lingayat cult in 12th century

King- sage Basavanna (a.k.a. Basaveshwara) stood for equality for all and dreamt of a casteless society. He criticized all forms of social injustice, condemned vehemently several superstitions and animal sacrifice, and taught that the path of devotion was the best way for self-realization. He advocated equal opportunity for women with men in all fields: social, religious, and economic. These reforms attracted devotees from the lower strata of society along with highly placed and educated people as well. Thus there were shoemakers (Madara Dhulayya), cowherds ( Ramanna ), tailors ( Sujikayakada Ramitande), basketmakers ( Medara Ketayya ), and a carpenter ( bachi Kayakada Basappa). All of them turned great devotees and Vachanakaras. Kayakave Kailasa [image] --work is worship -- became the mantra. Their Vachanas born out of their respective vocations are full of imagery and liveliness.

Cripple me, father,
that I may nhot go here and there,
Blind me, father,
that I may not look at this and that,
Deafen me, father,
that I may not hear anything else.
Keep me
at your men'ts feet
looking for nothing else,
O lord of the meeting rivers.
by Basavanna

Translated by A. K. Ramanujan

Akkamahadevi's Vachanas has a lyrical quality and direct personal appeal with rare poetic elements. The similes she chose have great mass appeal because they are true to life.

I love the Handsome One:
He has no death
decay nor form
no place or side
no end nor birthmarks.

I love Him O mother. Listen.
I love the Beautiful One
with no bond nor fear
no clan no land
no landmarks

So my lord, white as jasmine, is my husband.

by Akkamahadevi

Translated by A. K. Ramanujan

With the Vachana movement, Kannada language broke the traditions of court poetry and opened avenues to one and all who aspired to express his innersole. The Vachanas became common man's literature, his ideal and his medium for the following century.

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

See Also:

  • Modern Kannada Writers -- a treasure house of rare portraits at Kamat's Potpourri
  • History of Konkani Language
  • Jyotsna Kamat's Home Page
  • Jai Karnataka -- Potpourri of topics on Kannada art and culture.
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] History of Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: History of Kannada Literature

Click to Goto Kamat's Potpourri

Kannada Literature

Introduction

Kannada is the language predominant in the state of Karnataka in India. It is also the language that we, the Kamats are most familiar with. To mark the celebration of the World Millennium Kannada Conference (held in September 2000 in Houston), I asked my mother Dr. Jyotsna Kamat, a passionate student of ancient Kannada literature to trace the History of the Kannada Language for a special feature at Kamat's Potpourri.

We begin with the section on the history of the language and hope to present commentaries on some of the greatest works in the language.

-Vikas Kamat
July 01, 2000
Page Last Updated: January 15,2001

Table of Contents

  • History of Kannada Literature I
  • History of Kannada Literature II
  • History of Kannada Literature III
  • History of Kannada Literature IV
  • The Nine Rasas of Indian Poetics

History of Kannada Literature
Early History | Jaina Works | Medieval Kannada
Vachana Literature | Dasa Sahitya | Modern Kannada

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Kannada Literature

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Nine Rasas of Indian Literature

Click to Goto Kamat's Potpourri

The Juices of Poetics

.

The Rasas (ru-sa -- from Sanskrit essence or juice -- roughly translated as the juices of poetics) are central to evaluating the quality of litearure. The Navarasas as they are referred to, are nine in number and are listed below:
  • Love
  • Courage
  • Loathing
  • Anger
  • Mirth
  • Terror
  • Pity
  • Disgust
  • Surprise

According to traditional Indian grammars, every poem should contain one or more of these flavors.

Kamat's Potpourri [image] Timeless Theater [image] Indian Literature

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Karavali Photo Album -- Pictures of the Konkan Coast

Click to Goto Kamat's Potpourri | Karavali Photo Album |  | .
Karavali Pictures Pictures of Konkan Coast |  | Coconut Grove Coconut Grove Somewhere on the Karavali Coast See also: Tapping Toddy from a Palm Tree, The Coconut Nation! |
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Karavali Photo Album -- Pictures of the Konkan Coast

Click to Goto Kamat's Potpourri | Karavali Photo Album |  | .
Karavali Pictures Pictures of Konkan Coast |  | Festival Chariot (Teru) A Festival Chariot from Konkan Coast (From the boys in the front, you can guess the size of the Chariot) See also: Men Pulling a Chariot in Tamil Nadu |
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Karavali Photo Album -- Pictures of the Konkan Coast

Click to Goto Kamat's Potpourri | Karavali Photo Album |  | .
Karavali Pictures Pictures of Konkan Coast |  | Example of a Fine Konkani Art Romance of Lakshmi and Vishnu Delicate Kavi art from a temple in Kumta. See also: A Dwarapalaka (gate keeper) represented in Kavi art, A Dwarapalaka (guardian or gate keeper), Kavi Art of the Konkan Coast, Kavi Art Picture Index, Riding Ganapati in a Kavi Wall Mural |
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Karavali Photo Album -- Pictures of the Konkan Coast

Click to Goto Kamat's Potpourri

Karavali Photo Album

.

Karavali Pictures
Pictures of Konkan Coast

Fish Market Scene, Shirali
Scene at a Fish Market
Notice the Mangalore style tiles, the Nawayat boy in lungi, the Muslim lady in Burkha (veil), villagers and children in rural attire.

See also:
A Halakki woman going to market to sell vegetables, Bastar Travelogue: The Jagadalpur Marketplace, Indian Merchants and their Merchandise, The Spice Girl

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Karavali Photo Album

Click to Goto Kamat's Potpourri

Karavali Photo Album

.

Pictures of Konkan Coast

Table of Contents

  • The Age of Innocence
  • Boy Eating a Snack in a Konkani Household
  • Coconut Grove
  • A Column for a Colonel
  • Elderly Woman Using Pulleys to Churn and Produce Butter
  • A Festival Chariot from Konkan Coast
  • Handmade transportation boats parked at Honavar Harbor
  • Head of a Household Counting Money
  • The History of Honavar Town
  • How Green Was My Valley - Photo Exhibition
  • How Green Was My Valley
  • The island of Mavinkurve as seen from Honavar beach
  • Map of North Kanara District
  • Map of Uttara Kannada showing Honavar
  • A Merchant Ship (machwa) from old Honavar
  • Plenty of Water, Plenty of Vegetation
  • A Professional Cook Inspecting a Curry Vessel
  • A Quick Meal Before Returning to Work
  • Romance of Lakshmi and Vishnu
  • Sailing in Sharavati
  • Salt Making Fields Near Gokarn
  • Scene at a Fish Market
  • "This is the most delicious meal or what!"
  • Timeline of Life in Honavar
  • The Town of Honavar
  • Uttara Kannada District
  • View of old Honavar Bundar (port)
  • View of the Karsarkod Tile Factory
  • A Woman Making Quilts By Stitching Old Sarees
  • A Woman Making Pan Cakes on Wooden Stove

See Also:

  • Konkani Potpourri at Kamat's Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - The Emerald Route

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat The Emerald Route Plenty of Water, Plenty of Vegetation (and Plenty of Fish!) | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Simple Pleasures of Life

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Simple Pleasures of Life "This is the most delicious meal or what!" Villagers squatting and eating on plantain leaves | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - A Merchant Counting Money at Home

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat A Merchant Counting Money at Home Head of a Household Counting Money | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Large Families Need Large Cooking Vessels

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Large Families Need Large Cooking Vessels A Professional Cook Inspecting a Curry Vessel | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - A sister giving bath to her brother

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat A sister giving bath to her brother The Age of Innocence A sister bathes her younger brother | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Boy Eating a Snack in a Konkani Household

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Boy Eating a Snack in a Konkani Household Boy Eating a Snack in a Konkani Household | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Life in Rural India in 1976

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Life in Rural India in 1976 A Quick Meal Before Returning to Work | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Stirring of Yogurt to Make Butter

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Stirring of Yogurt to Make Butter Elderly Woman Using Pulleys to Churn and Produce Butter See also: Creaming the Butter | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Another Dosai Comes Out!

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Another Dosai Comes Out! A Woman Making Pan Cakes on Wooden Stove | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Reusing of the Torn Saree

Click to Goto Kamat's Potpourri | How Green Was My Valley |  | .
How Green Was My Valley Index |  | © K. L. Kamat Reusing of the Torn Saree A Woman Making Quilts By Stitching Old Sarees | See More
Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: How Green Was My Valley

Click to Goto Kamat's Potpourri

How Green Was My Valley*

.

Last Updated: January 14,2001

Introduction

We bring this nostalgic photo exhibit, shot in 1976 in a rural town in India, of life at a slightly slower pace. The pictures show most common of the people going about their jobs. At that time, the mechanization and motorization of India had not yet taken place, and you can see the age old methods of doing things.

Table of Contents

  • The Age of Innocence
  • Boy Eating a Snack in a Konkani Household
  • Elderly Woman Using Pulleys to Churn and Produce Butter
  • Head of a Household Counting Money
  • How Green Was My Valley - Photo Exhibition
  • How Green Was My Valley
  • Plenty of Water, Plenty of Vegetation
  • A Professional Cook Inspecting a Curry Vessel
  • A Quick Meal Before Returning to Work
  • "This is the most delicious meal or what!"
  • A Woman Making Quilts By Stitching Old Sarees
  • A Woman Making Pan Cakes on Wooden Stove

  • See All Pictures

See Also:

  • Honavar, the town time forgot

  • Karavali Photo Album

  • Konkani Heritage Album

 See Pictures!

* Title inspired by the 1939 Classic External Link by Richard Llewellyn.
Also made into a great movie in 1941. Buy the Video or DVD External Link

Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


How Green Was My Valley: Photo Exhibition of Simple Life in India

Click to Goto Kamat's Potpourri

How Green Was My Valley

.

Last Updated: January 07,2001

  • Introduction

Plenty of Water, Plenty of Vegetation | The Emerald Route
Simple Pleasures of Life | "This is the most delicious meal or what!"
The Age of Innocence | A sister giving bath to her brother
Boy Eating a Snack in a Konkani Household | Boy Eating a Snack in a Konkani Household
A Woman Making Quilts By Stitching Old Sarees | Reusing of the Torn Saree
A Merchant Counting Money at Home | Head of a Household Counting Money
A Quick Meal Before Returning to Work | Life in Rural India in 1976
Another Dosai Comes Out! | A Woman Making Pan Cakes on Wooden Stove
A Professional Cook Inspecting a Curry Vessel | Large Families Need Large Cooking Vessels
Stirring of Yogurt to Make Butter | Elderly Woman Using Pulleys to Churn and Produce Butter

See Also:

  • Karavali Picture Album

  • Konkani Potpourri

  • The Town Time Forgot

Kamat's Potpourri [image] Timeless Theater [image] Simplicity of Indian Life

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Town of Honavar - Sailing in Sharavati

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | Sailing in Sharavati Sailing in Sharavati | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - The Island of Mavinkurve

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | The Island of Mavinkurve The island of Mavinkurve as seen from Honavar beach | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - View from the Sharavati Beach

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | View from the Sharavati Beach View of the Karsarkod Tile Factory | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - Honavar Bundar

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | Honavar Bundar View of old Honavar Bundar (port) See also: How Green Was My Valley, How Green Was My Valley - Photo Exhibition | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - A Merchant Ship at Honavar Port

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | A Merchant Ship at Honavar Port A Merchant Ship (machwa) from old Honavar See also: Boating is the Cheapest Mode of Transportation, Handmade transportation boats parked at Honavar Harbor | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - Transportation Boats at Honavar Harbor

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | Transportation Boats at Honavar Harbor Handmade transportation boats parked at Honavar Harbor See also: A Merchant Ship (machwa) from old Honavar, Boating is the Cheapest Mode of Transportation | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karavali

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Colonel Hill, Honavar

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | Monument for a fallen soldier On the Colonel Hill Watercolor painting by K. L. Kamat In 1854, the British, who had invested financially in Honavar, seized Gerusoppa, an independent province ruled by the Queen of Gerusoppa. In the battle that followed, their chief commander (Colonel Hill ?) was killed. The British erected a colossal column in the Colonel's honor on a hillock. Today (1999), the Column and the surrounding park (built by the local Rotary Club in the early 1980s) serve as the red-light district of the town. | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Historic Honavar

Click to Goto Kamat's Potpourri

Historic Honavar

.

by K. L. Kamat
Last Updated: October 01, 2000

How the name Honavar came out to be

The present town of Honavar first appears to be mentioned under the form 'Naour' by the Greek author Periplus of the Erythraean Sea (A.D.247) who called it the first port of Limurike, the Tamil country. Next, it appears as 'Hanuruha Island', the seat of an independent chief in the ancient Jain Ramayana. The manuscript was composed in the 10th century in old Kanarase by the poet Pampa (A.D. 902-943). The Arab geographer, Abul Fida (A.D.1273-1331) has mentioned the name of the town. In 1342 the African traveler, Ibn Batuta describes it as the city of Honavar or Hinaur.

According to Ibn Batuta, the people of Honavar were Muslims of the Shafai or Arab sect, peaceful and religious. The men were famous sea-fighters and the women were chaste and beautiful. Most of them knew the Koran by heart. There were twenty-three schools for boys and thirteen for girls. The ruling chief was Jamal-ud-din Muhammad Ibn Hassan. He was subject to an infidel king named Hariab, that is Harihara or Haripappa of Vijayanagar (A.D. 1336-1350). The princes had an army of six thousand men. However, the people of Malabar, though a courageous and a war-like race, feared the chief for his bravery at sea and paid him tribute. Ibn Batuta went to Calicut and then returned to Honavar where he found the chief preparing an expedition against the island of Sindabur or Chitakul (present day Sadashivgad) near Karwar.

Handmade transportation boats parked at Honavar Harbor
Historically, Honavar was a place of trade and a naval base for several armies

Trade

During the 15th century, Honavar was a great place of trade and the Persian ambassador Abd-er-Razzak ( A.D. 1444 ) mentioned it as 'Hanur'. According to the Portuguese historian Faria Y. Souza it was the Moors of Honavar who held Goa against the Bahamani general Malik-ul- Tujar. In spite of their victory, the Bahamanis placed such restrictions on the trade of the Vijayanagar part that in 1479 the Moors of Honavar left their homes and settled in Goa.

The Italian traveler Varthema (A.D. 1505) describes the town as 'Onor' being located at a day's travel from Anjidiv and ruled by a pagan prince who was subject to the eighth Vijayanagar king Narsinhga (1487-1508). "He was a good fellow, and a great friend of the Portuguese. He went around naked except a cloth around his waist. He had eight ships which were always cruising about. The air of the town was perfect and the people long-lived. There were wild hogs, stags, wolves, lions, peacocks, parrots, and numerous strange birds. People ate beef or sheep meat. Red cows and sheep were in abundance. Throughout the year the rice and roses were available in large quantities."

The Portuguese traveler Barbarosa (A.D.1514) called it the good town of 'Honor' locating it to be on the river beyond Mirjan and near the sea. The Malabaris called it 'Povaran' (that is 'Poavar', as the letters 'H' and 'P' change in accord with the usual old Kanarese rule). Malabaris came to Honavar bringing coconut-oil, palm-molasses, and wine and carried back cheap brown rice. In 1547 the Portuguese had factories at Honavar. In1554 the town is mentioned in the 'Mhit' in the Turkish Seaman's Guide, as a regular place of trade with Aden.

Destruction

In 1568, Don Luiz Athaide, the twelfth Portuguese viceroy, besieged the town and built a fortress on the river. The queen of Honavar, with the help of Adilshah, tried to reconquer it but failed. Don Luiz went with a fleet to Honavar and destroyed all its warships. After a week of resistance people left from this rich and thickly populated town. The city was then sacked and reduced to ashes.

Later, in1590, De Barres mentions the city of Honavar as the head of the kingdom of Batikala. The Dutch traveler Jean Hugues de Linscot mentions the existence of a Portuguese fort at Honavar. The famous English sailor, Captain Davis, mentions Honavar as a chief place of trade. The Italian traveler Pietro Della Valla found two churches in the town, one dedicated to St. Katherine and the other to St. Anthony. The ruler of the town was Venkatappa Naik and in the treaty made with the Portuguese in 1631, he took off duties on the export of pepper. Within a gunshot of Honavar was a big Hindu city called the Brahman's City.

In 1720 Hamilton noticed 'Onor' as a port with a river able to receive ships of 200 to 300 tons. In 1727 a small English factory, subordinated to Tellichari was opened at Honavar. In November 1751, under the treaty of Bednur's ( Keladi ) chief, the English were allowed to build a factory on the site of the old factory. The English representative, Stracey, presented himself before Hyder Ali in Bednur and was allowed to continue the trade. The factory procured every year about 210 tons of pepper.

Tumulus History of Honavar

Hyder Ali , in 1763, made up his mind to make Bednur his head-quarter and prepared dockyards and naval arsenals at Honavar and Mangalore. In the year 1769 the English sent a squadron of ships with 400 Europeans and a large body of Sepoys to attack Hyder's sea-ports. At Honavar Hyder's naval captains were so displeased because they had given the command to a cavalry officer that joined the English army. In May of the same year Hyder's troops appeared and took over Honavar's fort and Basavarajdurga. This island is located a little to the South of Mirzunand, is round and about a mile in diameter, rocky, barren and so strong as deemed to be impregnable.

The ruins of fort of Basavarajadurga

Tippu Sultan demolished the town in1784 though under Hyder it was a place of great commerce with a naval dockyard. After Tippu Sultan's death, in1799, only five shops were open. In 1800 Munro found not a house at Honavar though it was once the second place of trade in the province of Kanara. In 1801 Buchanan notes that a few people had made offers to rebuild the city if the Government would help. Merchants started to appear from their hiding places and to return from the countries where they had fled.

The pirate crafts of the Malbar coast were a great hindrance to trade. They roved around Pigeon Island, about twenty-five miles South-West of Honavar and had even the impertinence to enter the river and inlets. Eight days before Buchanan came into town the pirates carried off two boats from Honavar creek. He found the wrecks of some of Tipu's ships which were sunk in1783 after the fort was taken by assault.

In 1855, before North Kanara was transferred to the Bombay presidency, Honavar was a zillah (country) station, the head-quarters of a sub-collector, a civil and a session judge. It had a population of 11,968.

Honavar is ideally located to become a river-sea resort. The city is divided into two parts. The smaller one occupies the narrow hill along the South base of a spur, with the houses standing in enclosures shaded by coconut, jack, mango, and other trees. The larger part of the town lies on the North side of the spur. It consists of two long, narrow streets that cross at a right angle, one facing north and south and the other east and west. The houses are raised on a high basement and some have an upper floor. They are generally of stone, most of them built with mud and thatched, and a few with mortar in the walls and with tiled roofs. A Portuguese warehouse was located to the south-east of the port and is known as 'Faringi Bhat' or 'Karkhana'. Traces of the foundations of the old fort still appear on the west side of the spur. The fort had a wall, a moat and is said to have been armed with guns. Its water supply was from a tank to the north-west of the fort which is still called 'Kotekere'.

A perennial cistern is located on the northern side of the town and is known as 'Ramateertha'. In 1623, the Italian traveler, Della Valle visited the spring and described it it as a stream of warm water falling into a beautiful stone cistern. In 1720 Hamilton calls it the Pagoda or temple of Ramteertha which was visited yearly by large numbers of pilgrims. Close by the temple was an oblong cistern fed with water from the face of a rock as large as a man's thigh. About fifty rock-cut steps led to the cistern. At the foot of the steps was a small summer house.

The cistern was about three fathoms deep in the middle and was populated with numerous brown fish that had a white stroke from head to tail on either side of the backbone. When any musical instrument was played, the fish came up in such numbers towards the music that they could be taken in baskets. However they were regarded as holy and no one was allowed to meddle with them.

Sometimes the image of the God was carried in procession. The God appeared to be more like a monkey than a man. They put him in a coach in the form of a tower with a pyramidal top about fifteen feet high and eight to ten priests were sat to bear the image company and to sing his praises. The coach had four wheels and was fastened by a thick rope. It was drawn through the streets by a great mob. It may be recalled that even today (Year 2000), a car festival is held in Honavar on the birthday of Lord Ramachandra.

"..they put God in a coach and sang his praises"
- Italian Traveler Della Valle, 1623
See Also: Car festivals of India

On the opposite hillock from the Ramateertha, the British have erected a thirty-six feet colossal column in the memory of Colonel Hill. He was an infantry commandant and fought against the Mysore army. He was killed in action ( 01/20/1854 ) at Gerusoppa, just eighteen miles from Honavar. His body is buried at Honavar where his memorial was built in 1854.

See Also:

  • The Town Time Forgot

  • Search for Pictures of Honavar

References:

  • Kamat K. L., The Timeless Theater CD-ROM

  • Travels of Ibn Batuta

  • The Kanara State Gazetteer

  • Kamat Krishnanand, "Neevariyada Karnataka" (in Kannada), Nootana Magazine

 Pictures of Honavar Town

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar

Click to Goto Kamat's Potpourri

The Town of Honavar

.

The town the time forgot

It gives us great joy to introduce the town of Honavar (where the males of the Kamats grew up), to the world-wide audience. Of all the stories Krishna has written, the one about his hometown is the most dear one to him. It represents original research, photography and passion developed over a lifetime. - Ed.
Where is Honavar?

The town of Honavar is located on the Arabian Sea coast about 500 miles south of Mumbai where the mighty (not so mighty in 1999, after a series of dams were built) Sharavati river joins sea. See a map showing Honavar.

Table of Contents

  • A Column for a Colonel
  • Handmade transportation boats parked at Honavar Harbor
  • The History of Honavar Town
  • The island of Mavinkurve as seen from Honavar beach
  • Map of Uttara Kannada showing Honavar
  • A Merchant Ship (machwa) from old Honavar
  • Sailing in Sharavati
  • Timeline of Life in Honavar
  • The Town of Honavar
  • View of old Honavar Bundar (port)
  • View of the Karsarkod Tile Factory

See Also:

  • How Green Was My Valley
  • Karavali Photo Album
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Map Showing the Town of Honavar -

Click to Goto Kamat's Potpourri | The Town of Honavar |  | .
 |  | Map Shoing Location of Honavar Map Showing Location of Honavar | Pictures of Honavar Town
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar

Click to Goto Kamat's Potpourri

The Town of Honavar

.

Timeline of Life in Honavar

Year | Description of Event
247 A.D. | Known as Limurike in Tamil Country
943 A.D. | Poet Pampa in his Jain Ramayana describes Honavar as Hanuruha Island
1300 A.D. | Arab traveler Abdul Fida visits Honavar
1342 A.D. | African traveler Ibn Batuta describes as Hinaur.
1350 A.D. | Jamal-ud-din Muhammad Ibn Hasan rules Honavar; he is a subject of the Vijayanagar empire
1444 A.D. | The Moors of Honavar, on behalf of the Vijayanagar kings, fight a fierce battle against Bahamani empire. They hold Goa, but lose Honavar and move to Goa.
1514 A.D. | Portuguese traveller Barbosa visits Honavar, which he calls Honor
1568 A.D. | Portuguese Viceroy Dom Luiz Athaide, detroys Honavar in a fight with the queen of Honavar. The Portuguese build a fort, and two churches in Honavar.
1631 A.D. | Venkatappa Naik, a local strikes a deal with Portuguese to export pepper and promotes Hindu temples.
1720 A.D. | Honavar prospers as a port. The British invest in factories near Honavar to process pepper.
1769 A.D. | Honavar becomes a battlefield for a fierce encounter between Haider Ali and the British troops.
1784 A.D. | Tippu Sultan, under a fit of rage completely destroys Honavar. For next fifty years, Honavar remains in ruins.
1854 A.D. | British attack Gerusoppa. They lose a commander, and erect a huge monument for him. The British annex Honavar to the Bombay presidency.
See Also:
  • Historic Honavar
  • Other time-lines of India
  • Index of Pictures of Honavar

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Town of Honavar - Salt Making Fields Near Gokarn

Click to Goto Kamat's Potpourri | The Emerald Coast |  | .
 |  | Salt Making Fields Near Gokarn Salt Making Fields Near Gokarn (The sea water is trapped in the fields during high tide and allowed to evaporate) See also: The Salt March to Dandi | Pictures of Uttara Kannada
Kamat's Potpourri [image] Timeless Theater [image] Karavali [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Uttara Kannada District

Click to Goto Kamat's Potpourri

Uttara Kannada

.

Last Updated: January 14,2001

Table of Contents

How Green Was My Valley We bring this nostalgic photo exhibit, shot in 1976 in a rural town in India, of life at a slightly slower pace | The Town of Honavar The history pictures of the town of Honavar in Uttara Kannada

  • Map of North Kanara District
  • Salt Making Fields Near Gokarn
  • Uttara Kannada District

See Also:

  • How Green Was My Valley
  • Karavali Photo Album

 Pictures of Uttara Kannada

Kamat's Potpourri [image] Timeless Theater [image] Karavali [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Map of Uttara Kannada District

Click to Goto Kamat's Potpourri Map of Uttara Kannada District

Locate Uttara Kannada

Map of Uttara Kannada District
Map of Uttara Kannada District
(Formerly Known as North Kanara District and Karwar District)

See Also:

  • The Karavali Photo Album

  • Topics on Kannada Arts and Culture

  • Temples of Bhatkal

 Pictures of Uttara Kannada

Kamat's Potpourri [image] Timeless Theater [image] Karavali [image] Uttara Kannada

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Scenes from Varanasi

Click to Goto Kamat's Potpourri

Pictures of the Holy City

.

Hindus flock Kashi or Varanasi to cleanse their sins by dipping in the holy river Ganga. Most Indians long for the holy pilgrimage at least once in their lifetime, many towards their end. Thus Varanasi is a place of choice for the elderly to breathe their last. The picturesque ghats, cremation of dead bodies, the environmental pollution, the religious industry and the devotion of worshippers makes Kashi a photographers dream come true. While film maker Satyajit Ray's depiction of Varanasi in Aparajito External Link remains an all time favorite, here are a few from my collection.
-- K. L. Kamat
Last Updated: September 30, 2000

Men Praying in front of Tulasi
Men worshipping in front of Tulsi

Pictures of Hindu Gods
Gods for Sale : A Shop selling Pictures of Hindu Deities

The Ganga River
The Mighty River Ganges can absorb sins of millions,
yet provide livelihood for millions

Polution in the Holy Waters
A River Good for Men must be Good for Buffalos

Ghats of Varanasi
Clothes being dried in a Kashi Ghat

See Also:
  • Hinduism Potpourri
  • Interview with an ascetic

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Kavi Art of Indian West Coast

Click to Goto Kamat's Potpourri

Kavi Art of Indian West Coast

.
Dr. Kamat is the first researcher to elaborately study and document the Kavi Art. His forthcoming book Kavikala (in Konkani) includes a number of Kavi murals.
– Ed.

Goto: List of Kavi Art Pictures

The Kavi Art of India
 Index

by Dr. Krishnanand Kamat

Art lovers and scholars have largely failed to recognize the Kavi (Kaa-vi) art of coastal Karnataka and Goa. Here, I have tried to introduce this remarkable, yet ignored and dying form of wall art.

Last updated: September 03, 2000

Romance of Laxmi and Vishnu : Kavi Mural
Romance of Lakshmi and Vishnu
Lord Vishnu, resting on a five hooded cobra seduces Lakshmi.
A fine example of delicate Kavi art from a temple in Kumta.

The typical murals of Karnataka that are found in Hampi, Hiriyuru, Lepakshi, Sibi, Sira, Shravanabelagola , Srirangapattana and other places are nowhere to be seen on the west coast of the state. Similarly, the jesso work of Mysore traditional paintings has not made any inroads towards the coast, comprised of Uttara and Dakshina Kannada districts.

This is understandable, as these districts receive more than 150 inches of rainfall during the four monsoon-months, which makes the climate of the region wet and humid. Multicolored murals cannot stand this much moisture for long periods of time; the murals peel off within a couple of years. Centuries ago, coastal art lovers overcame this difficulty by adopting what could be called "Kavi Art" for their murals. The term "Kavi" (also "Kyavi") is the local name for Indian red pigment (uramunji, maroon) which is the only color used for the murals.

The Technique

Temples and other private buildings in this area are built with cutout laterite stones. Locally available materials are used for plastering. Snow white lime, obtained by burning seashells, and washed sand from river beds are mixed with jaggery and allowed to ferment for two weeks. The mixture is then hand-pounded to obtain a homogeneous substance, which hardens when applied to the walls. On the wet walls on which Kavi pictures are to be etched, a buttery smooth mixture of lime and uramunji is smeared with a steel trowel. To cover larger areas, a wooden float is also employed. After an hour, engraving work commences. A well-trained Kavi art mason can etch a small mural without any aids. For geometrical designs he employs rulers and compasses. Large and complicated motifs are first drawn on paper, perforated with pinholes and then traced on the wall by dusting the pinholes with dry lime.

"Kanthas" (steel bodkins) of different sizes and dimensions are used for etching. At this stage any deformity in the murals may be rectified with ease. After a day of initial drying, water is sprayed on the murals at four-hour intervals for a week. After each spray, the murals are polished with smooth pebbles from the riverbeds. This treatment prevents any cracks and ensures that the murals last as long as the building itself.

Artistically drawn and well executed, reddish brown murals against white sandblasted backgrounds are as attractive as multicolored paintings.

Varied Designs

There are no hard and fast rules as to where Kavi pictures may be located on building walls. They can be seen on the outer and inner walls of porches, on the Mahadwara, on the Mukhamantapa, on the Sukanasa, on the sanctum sanctorum and other locations. The general appearance and architecture of these buildings are unique and impressive: They have several rows of doors, windows, ventilators and arches. Many are two storied buildings, the tops of which are covered with Mangalore or local tiles. Rows of spirals, spades, semi-circles and curves are employed to decorate ridges, platforms and niches. Twin pseudo-pillars are ornamented with V-shaped parallel bands. The intervening space is covered with big circular, geometrical designs. Circles, semi-circles, triangles, squares, hexagons, and octagons are used in such a way that a mosaic impression is created for the viewer. One surprising thing is that no two designs are identical.

Geometrical Design
Geometrical design in Kavi art

The murals stand out from other engravings because they are usually located either on raised platforms or in niches. They may be as small as two-feet by three-feet in size, or as large as six-feet by six-feet. A window or a ventilator may also become part of a mural. A broad border runs all along the murals, which may be either square or rectangular. The top is usually semi-circular in shape with a decorative mukuta (crown), kalasa (decorative pot) or gopuram (peak of the dome) located on it. Care is taken by the artist to see that at least two thirds of the wall is covered with the motif. Images of gods, goddesses and human figures sometimes flow outside the mural frames. Screens, curtains, pendant lamps and globes occupy the remaining areas. Plants, stems and leaves are also employed for the same purpose. They are more symbolic than realistic. For instance, a group of oval petals represents a flower. If a stem is added to this, it becomes a tree. At times, leaves and fruits are also added. Often, animals are artistically included in the murals. Some of the artists' favorite subjects are parrots perching on a treetop, dancing peacocks and flying pigeons. At times, an artist tries to show his skill by engraving two monkeys in such a way that they look like four. Similarly, bull and elephant heads are etched in close vicinity such that the bull's hump forms the trunk of the elephant.

Sage Narada in Kavi Art
Sage Narad (Naradamuni) in a Kavi Mural

Sculpturesque Themes

Like a sculptor, a Kavi artist also selects sequences from the Ramayana, the Mahabharata, and the Bhagavata Purana for his murals. However the Kavi artist has to take special pains to create a three dimensional effect from flat pictures. An expert artist attends to all the details of different characters. For instance, in a mural depicting Draupadi, her head decorations, pig-tail, ornaments, blouse and saree designs are engraved in such minute detail that one can use the painting to study dresses and ornaments from that period. The themes selected mainly depend upon the main deity of a given temple. For example, the Dashavatara (the ten avatars of Lord Vishnu) can be seen on the walls of Vaishnava temples, and Shiva-Purana themes are used on the walls of Shaivaite temples. There are other themes, such as Siddhi Vinayaka, Govardhan-giridhari, Kaliya-mardan, Shri Krishna Leela, Nakul-Sahadev, Surya-mandal and Chandra-mandal, that are common to most of the temples. Mahishasura-mardini, Dhumralochan-mardini, Bhasmasura Mohini and other such murals dominate the walls of the Devi temples. Different artists may select the same subject but employ entirely different depictions. Murals of Kaliya-mardan and Govardhan-giridhari are two good examples of this.

Kamadhenu
A Kavi mural from the Konkan coast
The Kavi art is a great example of monochrome mastery of Indian artists

The style adapted by the urban Kavi artist is radically different from that of the rural artists. Both legendary and contemporary personalities, such as Vyasa Muni and Madhvacharya, are depicted in some of the temples. The common people of the time are represented in some of the murals. The Dwarapalakas (doormen) are wearing long turbans, side shirts (a.k.a. Kase or bagal bandy), and knee-high dhotis. They are carrying cudgels, maces, or country-made guns. A nobleman is shown as welcoming visitors with folded hands (Namaskara). To suit his taste, status and dignity, he is wearing a beautifully embroidered rumal , a long coat, and a dhoti. Some nobles are in western costumes, such as shirts, trousers and boots. However, the housewives are always shown in typical coastal Konkani women's consumes. A nose ornament in the form of "Nallu" and nine yard sari worn with back "kacche" (a pleat of sari going between legs and tucked at the waist from behind) are some of the characteristics of the typical attire of these women. It is significant that the female characters of mythology such as Laxmi, Saraswati, Mohini, and Nagakannikas are also depicted in this dress.

Kavi Mural depicting a duel
A Kavi mural depicting a duel

The Kavi artists have not left their identity anywhere. However, the themes of the murals are indicated in Devanagari script inside the panel. Records are available indicating the year in which the temple complex and its Kavi pictures were completed in only a few cases. The Shri Mahalasa Narayani temple of Kumta was constructed in 1565 A.D.and Shri Ramamandir of Honavar was erected four centuries ago. The Shri Marikarikamba Devi temple of Sirsi was completed in 1689 A.D. No temple constructed in the last fifty years contains any Kavi art that is worth mentioning.

On the Decline

It is very unfortunate that this form of art is not widely recognized by art lovers. National and state books on Indian art do not even mention the existence of Kavi art. Because of this lack of recognition and patronage, Kavi art is on the verge of becoming extinct. The old masters still live on in coastal Karnataka, but nobody utilizes their services (1997). The murals in private buildings are the first to disappear, in order to make room for new looks to old walls. Temple officials are following this trend by collecting donations from devotees and destroying the murals. Because of this, there is an urgent need for preserving these murals in the form of tracings, photographs, and video recordings. It is hoped that either the government or some private organization will undertake this work on a war footing before it is too late.

____________________

Marvels in Monochrome

Update (September 2000)

  • "The Kavi art is all but dead" -- Recently a scholar sadly noted "... the only place to see Kavi art today is in Kamat's books".
  • Kamat's new book on Kavi Art is released. (Aug. 2000)
  • Kamat remains the only researcher to have studied and extensively photographed the Kavi Art.

References:

  • Kavikale by Dr. K.L.Kamat (in Kannada), Karnataka Arts Academy, 1993
  • Kamat K. L., The Timeless Theater CD-ROM, 1999
  • Kamat K. L., Kavikala (in Konkani) , Konkani Arts Academy, 2000
  • Sivaramamurthi C., Indian Paintings, National Book Trust of India, 1970
  • Karanth Shivaram, Karnatakada Chitrakale in Kannada, Mysore University Press, 1972
  • Rao S.R. and Shastri B.V.K., Traditional Paintings of Karnataka, Karnataka Arts Academy, 1980

See Also:

  • Map of Karnataka
  • Other Karnataka Topics
  • Art Index at Kamat's Potpourri
  • See a Number of Kavi Murals in Kamat PictureSearch
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Kaviart - Lord Vishnu as Vamana the Dwarf

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | Lord Vishnu as Vamana the Dwarf Vamana Avatar – incarnation of Lord Vishnu as a dwarf See also: The Manifestations of Lord Vishnu, Vishnu as Vamana the Dwarf | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Guardian represented in Kaviart

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Guardian represented in Kaviart A Dwarapalaka (gate keeper) represented in Kavi art See also: The Gatekeeper in Indian Art, The Gatekeepers of India | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Guardian represented in Kaviart

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Guardian represented in Kaviart A Dwarapalaka (guardian or gate keeper) It is a common practice to paint/erect a guardian at the entrance of a Hindu temple See also: Carved head of a Dwarapalaka (doorman), Temple Guardian | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Kamadhenu in Kavi Mural

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Kamadhenu in Kavi Mural Kamadhenu in Kavi Art See also: Kamadhenu, The Cow Mask | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Wall mural of a Guardian

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Wall mural of a Guardian Temple Guardian -- from a wall mural in Karnataka See also: A Dwarapalaka (guardian or gate keeper), Carved head of a Dwarapalaka (doorman) | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Seduction of the Ash Demon

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Seduction of the Ash Demon Bhasmasura and Mohini from a Kavi Mural See also: Yakshagana is typically performed by men only. | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Vishnu and Laxmi from Kavi Art

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Vishnu and Laxmi from Kavi Art Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha See also: A Seven Hooded Cobra Shelters a Jina in Meditation, Romance of Lord Vishnu and Wife Laxmi, Snakes of India: Frequently Asked Questions | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Portrait of a Warrior

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Portrait of a Warrior Marvels in Monochrome Portrait of a Lord Rama in Kavi Art | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Man with Gun on Shoulder

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | Man with Gun on Shoulder Man with Gun on Shoulder One can study social life using these ancient Kavi murals | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Rama the Prince of Ayodhya

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Rama the Prince of Ayodhya Lord Rama with His Bow | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Cow or Elephant?

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | Cow or Elephant? Go-Hasti: The Kavi Artist Integrates a Cow and an Elephant into one picture | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Sage Madhvacharya

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Sage Madhvacharya Long time before photography, there was Kavi Art Picture Shows 12th Century Sage Madhvacharya See also: Philosopher Madhvacharya | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Narad Muni in Kavi Art

Click to Goto Kamat's Potpourri | Kavi Art |  | .
Goto Kavi Art Table of Contents The Kavi Art of India Index Article |  | © K. L. Kamat Narad Muni in Kavi Art Depiction of Sage Narad in a Kavi Art Mural | See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kaviart - Romance of Lord Vishnu and Laxmi

Click to Goto Kamat's Potpourri

Kavi Art

.

Goto Kavi Art Table of Contents

The Kavi Art of India

Index
Article

© K. L. Kamat
Romance of Lord Vishnu and Laxmi
Romance of Lord Vishnu and Wife Laxmi
Indian Red Mural of Kavi Art. Kavi art is found on the Indian west coast. In the mural above, the couple is shown relaxing on a five hooded snake.

See also:
A Seven Hooded Cobra Shelters a Jina in Meditation, Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha, Snakes of India: Frequently Asked Questions

See More Kavi Art
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Kavi Art

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kavi Art of Konkan Coast in India - Table of Contents

Click to Goto Kamat's Potpourri

Monochrome Marvels

The Kavi Art of India

Index

The Kavi Art of Konkan Coast

Last Updated: September 30, 2000

Table of Contents

  • Marvels in Monochrome - the Kavi Art of Indian West Coast

  • Bhasmasura and Mohini from a Kavi Mural - Picture
  • Depiction of Sage Narad in a Kavi Art Mural - Picture
  • A Dwarapalaka (gate keeper) represented in Kavi art - Picture
  • A Dwarapalaka (guardian or gate keeper) - Picture
  • Go-Hasti: The Kavi Artist Integrates a Cow and an Elephant into one picture - Picture
  • Kamadhenu in Kavi Art - Picture
  • Kavi Art of the Konkan Coast - Article
  • Long time before photography, there was Kavi Art - Picture
  • Lord Rama with His Bow - Picture
  • Lord Vishnu and Laxmi relaxing on the five-hooded cobra Shesha - Picture
  • Man with Gun on Shoulder - Picture
  • Marvels in Monochrome - Picture
  • Romance of Lord Vishnu and Wife Laxmi - Picture
  • Temple Guardian -- from a wall mural in Karnataka - Picture
  • Vamana Avatar – incarnation of Lord Vishnu as a dwarf - Picture

See Also:

  • The Timeless Theater Art Archives
  • The Paintings of India
  • See a Number of Kavi Murals in Kamat PictureSearch

References

  • Kamat K. L., The Timeless Theater CD-ROM, CyberCrow Multimedia, 1999
  • Kamat, Krishnanand, Kavi Kale in Kannada, Karnataka Arts Academy, 1993
  • Kamat Krishnanand, 'Konkanyagale Kavikala' in Konkani, Konkani Literary Academy (in Press), 2000
"Unfortunately, the only place one can see and enjoy Kavi Art today is in Kamat's Books"
-Santosh Kumar Gulwadi
Jan. 2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri- The origin and development of the Konkani language

Click to Goto Kamat's Potpourri The Origins of the Konkani Language

by Krishnanand Kamat
Last updated: November 06,2000
stub.gif (5621 bytes)
Dr. Krishnanand Kamat is interested in ethnicity of indigenous people. He has elaborately documented the the various Konkani speaking communities for the Government of Karnataka. 		Due to the tumultuous events, the Konkani community (called the Konkanis henceforth) has fragmented and spread throughout the west coast of India. Their language, Konkani had to suffer the same indignation. The Marathi fanatics called it a dialect of Marathi and did not recognize it. The Konkani language did not receive the respect or status it deserved and it resulted in lack of literature or patronage of the language. Only Konkanis are to be blamed for this helplessness. The Konkani writers and scholars who enriched Kannada, Marathi, and English literatures have not done anything for their mother-tongue. (see related topic: Kannada Writers) Fortunately three events that occurred in recent years seem promising. First, the Central Literary Academy of India has declared that Konkani is an independent language and has set up honors and awards for recognition of works in Konkani. Second, we have recognized Goa as a state and have established Konkani as its official language. Even the government of Karnataka has established an organization for Konkani culture. Third, the ground-breaking discoveries in the Saraswati river valley have rejuvenated interest in Saraswats and their heritage. It is hoped that at least now the Konkani language will find its long due patronage and readership.
The origins of Konkani language from the historic viewpoint are very interesting. The Aryans who migrated to India familiarized themselves in North India and established several languages based on the local influence. Depending on their geographical dispersion you can categorize two distinct groups. Punjabi, Rajastani, Gujarati, and Hindi evolved from Prakrit of Magadha and Sindhi Maithili, Assamese, Bengali originated from Shouraseni Prakrit. Konkani belongs to the second group, and hence some scholars regard Bengali or Assamese as the mother of Konkani language. However, in reality the three are siblings of the same (now nonexistent) intermediary language. The arguments on the matter continue to generate a lot of response among linguists. Some historians argue that it was the language of Aryans who came further south to the Konkan, and hence the name Konkani. The most important point to note here is that Konkani is first seen in the Konkan area. Early adopters used the Brahmi script, but eventually due to the local influence, Nagari (aka Devanagari) was used for the benefit of much larger audience
Timeline
1187 | First Konkani inscription
1209 | Jnaneshwari is written in Konkani
1548 | Portuguese destroy all Konkani works
1808 | Konkani Bible is published
1932 | Portuguese start Konkani school
1987 | Konkani declared as a National language
 There has been always sibling rivalry amongst Konkanis and the Marathis. The Marathis have condemned Konkani as, ".. a branch of Marathi; it has neither script nor literature; it is not a language." But, history has established that even when Konkani language has reached maturity, the Marathi language was not even born. There is an inscription written in Konkani dated 1187 A.D. whereas even the earliest Marathi manuscript are of 16th century. It is no surprise that when poet Jnaneshwar wanted to create his masterpiece Jnaneshwari, he had to take up study of Konkani which was very prevalent (1209 A.D.) After 16th century both Marathi and Konkani have taken their own developmental course and it is natural that today they appear as two separate languages.
The Konkanis who settled in Goa engaged in creative literature and defined grammar for the language. Meanwhile, the Portuguese were land hungry and had started occupying the Indian west coast. They invaded the land of Parashuram and started harassing the Konkanis. These religious fanatics wanted to fill the entire universe with followers of Jesus Christ and forced their own language, customs, and religion on the residents. They even passed a law banning Konkani. In fact, they burned all the Konkani literature available at the time in 1548 A.D. The Konkanis became cultural orphans. The foreigners burnt alive the Konkanis who did not accept Christianity and forcefully converted the weaker sections of the society. They even changed their names to Christian names. So to preserve their identity the Konkanis had to migrate to different parts. This is the single most reason why Konkani has so many dialects; those who went to different parts of India were influenced by their local languages. In Vengulra, Sawantavadi, and Ratnagiri, they adopted Marathi, and Malavani was formed. In south and north Kanaras, Konkani language was influenced by Kannada, and in Kerala, the Malayalam words were integrated to the language.
In spite of persecution, the Konkanis hung on to their culture and the Portuguese thought it was better for them to learn Konkani in order to convert the Konkanis. They called Konkani the language of the Brahmins, language of the Kanarese, language of Goan Bramhins, etc. The clergy translated the Christian religious texts to Konkani with the help of the converts and a new form of Konkani literature was born. They used Roman script for the translations. Since they translated word by word, there was no beauty or literary styles. Even the sentence construction and grammar were distorted. In 16th century, this grammar was legalized by publication of a Konkani grammar book. In 17th century in order to popularize Christianity, "Christa-Purana" was published which glorified the God just as the Hindu texts did. Poems, dictionaries, autobiographies of the priests were also published. In 1808 Konkani bible was published and distributed. Even today about 500 books of the period are available for study and research. The Portuguese government started a Konkani school in 1932.
Click to Goto Kamat's Potpourri But the Hindus of Goa were devastated from the attack on their tradition and culture, and resisted the forced Christianized Konkani. They preferred the neighboring Marathi, and started creating works in Marathi. Konkanis who migrated to Maharashtra easily took to Marathi. Even the religious heads (Mathadeeshas) also started writing in Marathi. So Konkani language lost ground in its own homeland. However, those who migrated to the south preserved their lifestyle and for this, the Konkanis should be ever grateful to the people of Karnataka.

Konkan Belt
Map of South India

If one has to see the diversity of today's Konkani language, one should travel the Indian west coast. In Bombay, they speak in Marathi accent whereas in Konkan, they stretch the words so that no outsider can understand!. The Hindus of Goa liberally use the Portuguese words whereas the Christians use it as if it's a Portuguese dialect. In Karwar and Ankola (locate), they emphasize the syllables, and in Kumta-Honavar, they use consonants in abundance. The Konkani spoken by Nawayatis of Bhatkal is very melodious with smearing of Persian. People of South Kanara do not distinguish between nouns of Kannada and Konkani, and have developed a very business practical language. They sometimes add Tulu words also. The Konkani of Kerala is drenched with Malayalam, and the Konkanis of north Karnataka add Kannada verbs to Konkani grammar. The city-bred use a plenty of English. To write Konkani, Kannada, Nagari, Roman, Arabic, and Malayalam scripts are used and this way, Konkanis declare themselves as members of world family (Vishwakutumbi). There is no other language with a possible exception of Sanskrit that a language is written in so many scripts.
There are different names for the different dialects. People of Ratnagiri origin and Konkan Brahmins speak Chitpawani that is influenced by Marathi. People of Konkan speak Malavani and Goans speak Gomantaki. Tippu Sultan arrested the Christians of west coast, and transferred to Mysore as prisoners of war, and forcefully converted them to Islam. Their descendents speak Konkani with a mixture of Urdu in parts of Mysore, Coorg, and Srirangapattanam. In general, the Konkanis are skilled in multiple languages. They tend to accept other languages into their own rather than be inconvenience to others. This has served the community well as their migration from Goa to Karnataka, Kerala, and Maharashtra was easy. During the Maratha rule, Konkani families who migrated to Madhya Pradesh speak only Hindi. Sometimes I wonder if this is indeed a blessing or a shortcoming. Hindus of Goa are arguing that only works written in Nagari be recognized as Konkani literature whereas the Christian brethren want acceptance of Konkani works in Roman script. Konkanis of Karnataka consider works of Konkani in Kannada script is most authentic and superior to all others. While Konkanis of Kerala are confused on which script to use, the Konkanis elsewhere are wondering which position to take.

Konkani Potpourri

Although originally Konkani was the language of Saraswat Brahmins, millions have adopted it as their mother-tongue. Sonar(Suvarnakar), Serugar, Mestri, Sutar, Vani, Devali, Siddi, Gabeet, Kharvi, Dalji, Samgar, Nawayati, etc. are some of the communities who speak Konkani. It is of great importance that all these people start using one script for unity of the language. I feel that as a language derived from Sanskrit, Nagari (Sanskrit script) is best suited to express the complex pronunciation of the language, and should be used by all Konkanis regardless of the geographical location. It is also important that all works available in other scripts be rapidly rewritten in Nagari. Only then Konkani will come to be accepted as a national language of India.

See Also:
  • Saraswat Women of the Past by Jyotsna Kamat
  • A Konkani family
  • Konkani Woman
  • The Siddi People
  • Konkani FAQ
  • 99 Konkani Mela
  • Saraswat Women of Yesteryears
  • Konkani Heritage Album
  • History and Development of Kannada Language

Internet Links

  • Konkani.Com External Link
  • Dakshinatya Saraswats External Link
  • Nawayatis External Link

Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Blouseless Konkani Woman at Work

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Blouseless Konkani Woman at Work Konkani Woman at Work - Notice Her Blouseless Traditional Sari See also: A Saraswat Woman in Silk Saree, A Woman Making Quilts By Stitching Old Sarees, An Advertisement of the Phoenix Saree Company, 1940s, An Indian Woman, How to Buy a Saree, How to Dance in a Saree, Saree Sapne, The Story of the Saree, Tribal Woman in a Old-fashioned Bordered Saree | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Man with Ash on Forehead

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Man with Ash on Forehead Shaivaite man in traditional Konkani attire Konkanis have worshiped both Lord Shiva as well as Vishnu. | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Housewife

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Housewife An old-fashioned housewife | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Woman

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Woman A Konkani woman from a 1950s picture | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Couple

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Couple A Konkani couple | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Children

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Children Konkani children from a 1950s picture See also: Konkani children from a picture of 1950s | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Konkani Children

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Konkani Children Konkani children from a picture of 1950s See also: Konkani children from a 1950s picture | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Men of Konkani Family During Changing Times

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Men of Konkani Family During Changing Times Men of Konkani family with latest family possession (the bicycle) | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- A Graduating Class of 1953

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat A Graduating Class of 1953 The Graduating Class of 1953 New English School, Honavar in North Kanara | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Swamiji of Shirali Muth

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Swamiji of Shirali Muth The Anandashram Swamiji of Shirali Muth (1915-1966) See also: Goddess Saraswati, Goddess Saraswati, Lost in Deep Thought, Saraswat Women of Yesteryears | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Head of a Hindu Sect in Festive Attire

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Head of a Hindu Sect in Festive Attire The Swamiji of Gorkarn Paratkal Muth Srimad Vidyadhiraj Teerth Sripad Vader | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- An Extended Konkani Family

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat An Extended Konkani Family A Konkani Lady with Grandchildren Traditionally Konkanis lived in Joint Families sharing households | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- Another Dosai Comes Out!

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat Another Dosai Comes Out! A Konkani Woman Making Pan Cakes on Wooden Stove | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri -- God of Mangeshi Temple

Click to Goto Kamat's Potpourri | Konkani Heritage Album |  | .
Click to See Konkani Index Konkani Potpourri Index |  | © K. L. Kamat God of Mangeshi Temple Deity of Mangeshi Temple, Goa | See More Konkani Pictures
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage at Kamat's Potpourri - The Coconut Nation!

Click to Goto Kamat's Potpourri | The Coconut Country
 |  | A Coconut Farm Somewhere on the Konkan Coast... The Konkani culture is essentially, a coastal culture; fish, coconuts et al. The Konkanis call the coconut tree as the KalpaVriksha (Universal Provider). If one studies the living habits of the community, it easy to understand why. Coconut pancakes, curries and chutney's are staple diet of Konkanis. The tender coconut is both a greeting fluid as also health supplement (and is used in pre-natal care, post-surgery recovery etc.). The roofs were traditionally thatched with coconut leaves and the shell and the sheathe work as a wonderful fuel. Even children's toys are made with coconut tree parts. (teru- made with baby coconuts and the ribs of a coconut leaf, coconut leaflets woven as wrist watch, snake, dragon etc). Hence we are calling the land of Konkanis as the Coconut Nation! Konkan Houses Surrounded by Coconut Trees Houses Surrounded by Coconut Trees on Konkan Coast | Click to See Konkani Index
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Konkani Culture FAQ

Click to Goto Kamat's Potpourri Konkani: Frequently Asked Questions

Click to See Konkani Index

After publication of Kamat's History of the Konkani Language, we received a large number of questions about Konkani and Konkanis (the Konkani speaking people). We could not answer them individually, so we asked Jyotsna Kamat to compile this FAQ.

Last update: September 30, 2000

Click to Goto Kamat's Potpourri

Last Updated: 30 September, 2000

Q | Where does the word Konkani come from ?
A | "Kum" represents mother earth and "Kana", dust or an atom (from Sanskrit). Over years, worshippers of mother earth were recognized as Konkanis. One can safely say that the early generation of Konkanis were farmers, a profession that predominated the community till recent times.
Q | Why the term Saraswats ?
A | River Saraswati is mentioned frequently in Rig Veda and the tribe of Aryans who resided in the large valley of the Saraswati River were known as Saraswats. Saraswati was a mighty river in ancient times and dried up some 4000 years ago. The lost courses of the river have been recently traced by satellite imagery and extensive excavations conducted in western region of the subcontinent. The large region is referred to as Saraswati Mandala in Vedas and was a home to learned Brahmins who specialized in vedic studies, astrology, mathematics, navigation, medicine and mainly metaphysics. When the river dried up, and agriculture, their main profession suffered, they moved to different regions. Hence we find Saraswats in Rajasthan, Gujarat, Punjab, Kashmir (they are known as Pundits, but essentially they are Saraswats), Uttara Pradesh and the South. They came to Goa and western Maharastra (today's Konkan belt) via the sea route. Over centuries the Saraswats localized and hence the diversity in their language and traits. Saraswats are recognized even today for their intelligence, hard work, resilience and accommodative spirit throughout India.
Q | Why the term Gowda (Gauda) Saraswats ?
A | Gowda Saraswats have their prefix because of the great Guru (teacher) Goudapada. His disciple Govinda Bhagawatpada was the Guru of Sri Shankaracharya who revived Hinduism and advocated the Advaita (monism) philosophy of Goudapadacharya. The first Matha at Kavale (Goa) was built in the 9th century in honor of Goudapada. At one time, all Konkani Saraswats followed Advaita taught by Goudapada and Shakara and came to be known as Gowda Saraswats.
Q | How come Konkani Brahmins eat fish ?
A | Fish eating is probably due to their proximity to the vast waters of Indian subcontinent. Like Bengali Brahmins (who are not Saraswats), the Konkani Brahmins have always consumed fish except on religious functions. Fish eating can also be attributed to the very flexible and open minded (developed ?) faiths the Konkanis have followed.
Q | What is Konkani faith ?
A At one time, all Konkani Saraswats followed Advaita taught by Goudapadacharya and Shankaracharya. They were Shaivaites and worshipped Lord Shiva and his wife Shakti (a.k.a. Durga, Mahalasa and Parvati). Later, many became followers of Madhvacharya, who advocated Dvatism and started worshipping Lord Vishnu, while keeping their Shaivaite rituals. This is the reason why you notice Konkanis offering prayers to all deities, including Ganapati and Surya (the Sun God).

A large number of Konkanis today practice Islam, Roman Catholic and Protestant religions.

Q | Whither Konkani Culture?
A It is a well established fact that the Saraswats scattered throughout the world are westernized. With rapid globalization, there is hardly a future for smaller groups and languages. Konkani is no exception. Younger generations of Konkanis living outside of Konkan belt hardly speak Konkani at home. In old times, due to poor transportation in India and social isolation, the Konkanis adhered to their language, deities, and customs which made them aware of their identity. Now there is no dire need for unity in the community and the culture has suffered.

There are some efforts to rejuvenate the Konkani heritage. I have seen some Konkani web sites. A publisher from Goa has volunteered to publish Kamat's book in Konkani! At the request of Sunaparanth in 1995, I had painstakingly collected Konkani vyovyo (traditional wedding poems- it is available for researchers. please contact), which is a fast dying literary art. But no art forms can survive when there is no patronage. Read my experiences at the 1999 Konkani Convention.

Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

References:

  • A Brief History of the Konkani Language, Kamat's Potpourri
  • A Caste in a Changing World : The Chitrapur Saraswat Brahmans, 1700-1935 by Frank Conlon - (Now out of print )

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Konkani Heritage at Kamat's Potpourri - Table of Contents

Click to Goto Kamat's Potpourri

Konkani Potpourri

.

Click to See Konkani Index

Kamat's Konkani Book is Out!
Krishna's book in Konkani language (in Kannada Script) was released on August 7th at Karnatak Bhavan in Bangalore. You can purchase it from the Konkani Academy in Mangalore.

First Online: 19 Dec. 1999
Last updated : January 14,2001

Table of Contents

History of Konkani Language
Kamat traces the origins and development of the Konkani language. 		Konkani Mela 2000
Vikas reports on the North American Millennium Konkani Conference
Saraswat Women of the Past
The position of Saraswat women in the past is a noteworthy one and certainly far better than that of women of rest of India. 		Konkani Mela 1999
Report on the 22nd All India Konkani Convention which Jyotsna attended..
Karavali Photo Album
Pictures of the Konkan coast especially from North and South Kanaras. 		Konkani FAQ
Frequently asked questions about Konkani, such as "What does Konkani mean?"
Konkani Wall Art
Not many people know about this fast vanishing art of Kavi Kala. 		What's in the Works
  • Konkani Cooking
  • Biography of Umabai Kundapur
  • Konkani Wedding Songs
  • Lots more pictures

  • Jyotsna at the Konkani Mela 1999
  • The Coconut Nation!
  • History of Konkani Language
  • The Millennium Konkani Sammelan - A Report
  • Saraswat Women of Yesteryears
  • Frequently Asked Question on Konkani Language
  • The Anandashram Swamiji of Shirali Muth
  • Boy Eating a Snack in a Konkani Household
  • Deity of Mangeshi Temple, Goa
  • The Graduating Class of 1953
  • A Konkani couple
  • Konkani children from a picture of 1950s
  • Konkani children from a 1950s picture
  • A Konkani Lady with Grandchildren
  • A Konkani woman from a 1950s picture
  • A Konkani Woman Making Pan Cakes on Wooden Stove
  • Konkani Woman at Work - Notice Her Blouseless Traditional Sari
  • Men of Konkani family with latest family possession (the bicycle)
  • An old-fashioned housewife
  • A Priest of the Konkani Community with Vermilion on Forehead
  • Release of Krishnanand's Konkani Book, August 2000
  • Shaivaite man in traditional Konkani attire
  • The Swamiji of Gorkarn Paratkal Muth

See Also:

  • Goa - Where the East meets the West
  • Jai Karnataka - topics on the history and life in state of Karnataka

See Konkani Album

Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Konkani Heritage -- The 22nd All India Konkani Convention (1999)

Click to Goto Kamat's Potpourri The 22nd All India Konkani Convention

Click to See Konkani Index
Konkani Potpourri
Index

A Report by Jyotsna Kamat

First Created: February 13, 1999
Page Last Updated : November 03,2000

The 22nd All India Konkani Convention of the the All India Konkani Parishad was held in Belgaum. Jyostna Kamat was there presenting a paper on Propagation of Konkani through mass media. Excerpted from a personal letter.

About Belgaum

Being the border city between Karnataka and Maharashtra, Belgaum has attracted best talent in Business, Industry and Education from both the states. Distinguished Marathi writers like Ranjit Desai, Indira Sant and Madhav Desai are from Belgaum. It was hub of political activity since the historical Belgaum convention of the Indian National Congress (1924- the only time when Gandhiji presided over the session). Belgaum is quite cosmopolitan - most people know Hindi in addition to Kannada and Marathi. A sizeable population of Konkanis, originally from Goa and west coast of Karnataka, now prosperous and settled in Belgaum hosted the convention. The Gowd Saraswat Bramhan (GSB) Samaj in Belgaum is well organized and the arrangements for stay, food etc were excellent.

Identity Crisis

Konkanis are struggling hard to establish their identity. Over centuries they have struggled to retain their culture and language. Now that Goa has been implementing Konkani as 'RajBhas' (official state language), the expectations are very high. But the diversity of the language is too much, accents different, pronunciation illegible and one script, yet unacceptable to many.

Goans have accepted Devanagari as the script. Konkanis of Karnataka write in Kannada and those in Kerala write in Malayalee. With some effort, I was able to follow every speaker. It was great to feel Konkani and share a few experiences with like minded kin, separated over centuries, yet feeling one on such occasion.

Konkanis of Karnataka out number (about 2,500,000) those from Kerala , Maharashtra (about 1,000,000 each) and Goans (750,000). Goans think that they are the real Konkanis, as they speak, think and correspond in Konkani. However, many felt that making it the official language in Goa has not helped. Degrees awarded in Konkani studies etc., have not translated into jobs or opportunities. There were discussions on how to stop the destruction of Konkani by the love of English.

Proceedings

Pundalik Naik, a Central Literary Academy prize winner, presided over the convention. The Holy Bishop of Belgaum Bernard Moraes inaugurated the book exhibition. It was a joy to hear him speak in pure Konkani. Uday Bhembre, editor of Sunaparant, presided over the session of origin and roots of Konkani (do not forget to read Krishna's article - ed). There was a Kavi Sammelan, when poets from all regions recited their poems. The session on media (when I presented my paper) was presided over by Chandrakant Kini, a well known writer. There were forums on cinema, oral tradition and language development.

Konkani, Christianity, Whatever...

No consensus was derived on any matter. Like all Indian conferences, it ended without achieving anything. The delegation from Goa was dominant in raising issues and no separation of issues was monitored. Topics ranging from atrocities on Christians in Gujarat to the environmental damage caused by Mandovi river dam were discussed. (Discussed? Fought over!) There was a lot of shouting and countering, just short of exchange of blows. Anyway, it was a nice outing for me. I bought many Konkani books, including a Konkani to Konkani dictionary.

More of Belgaum

In 1956, I had attended an intercollegiate sports event in Belgaum, representing the Canara College (Kumta). I went in search of the huge ground where the track and field events were then held. Now the ground is stunted, due to the several buildings around it. As I walked, a flood of memories returned to me. How sweet it was to be young!

__________________

See Also:

  • A Brief History of Konkani Language
  • Jai Karnataka - Karnataka Page at Kamat's Potpourri
  • Frequently Asked Questions about Konkani
  • Konkani Heritage Album - picture collection of old-time Konkani
  • The 2000 North American Konkani Conference -- A Report

See Konkani Album
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Report on the The Millennium Konkani Conference

Click to Goto Kamat's Potpourri The Millennium Konkani Conference

Click to See Konkani Index
Konkani Potpourri
Index

A Report

July is the month when Indians all over the American continent arrange for cultural gatherings, renewal of friendships and to arrange marriages. The North American Konkani Association held its biannual convention (Sammelan External Link)) in Chicago during July 2-4 of 2000. This year, the Kamats as a family were recognized at the Conference for our work on this website -- "..The Sammelan takes special note of the unique and truly monumental contributions toward promoting the Konkani culture made by an entire family".

Vikas and Hiryoung attended the festivities and narrate the experience.

Chicago or Honavar?

We were delighted to hear Konkani being spoken from the over 1200 delegates from all over North America. At one point Vikas felt he was in his hometown of Honavar, where everyone knew and understood the language. We met many people, some long lost friends of the family, ex-neighbors, people we had only met through the Internet, famous people, and many other interesting and enthusiastic Konkani brethren. Without exception, they were either Saraswats (Bhanaps or SBs) or Gowd Saraswat Brahmins (GSBs), so Vikas understood all the accents as well (which rarely happens in Konkani conferences held in India --read about 1999 All India Konkani Conference).

Cultural Potpourri

There were plenty of cultural programs to enjoy. The music alone made our long trip to Chicago worthwhile. There were children's programs, storytelling, mimicry, jokes, ... the whole works. The arrangements, were excellent and included shuttle bus service, baby sitting and encouraged impromptu discussions and exchange of ideas (and horoscopes!). There were eye opening talks by financial wizards ("Konkanis have always managed India's Money!"), and Rhode scholars. There was a call to participate in the American political process.

The Great Disconnect

As expected, we noticed the proverbial generation gap among the first generation of immigrants and the second generation. While the former rejoiced in reminiscence, the latter's events included seminars on dating, how to get into ivy league schools, and ball-room dancing.

Food Arrangements: Agony and Ecstasy

Cooking authentic Konkani food for 1200 people in a foreign country is no joke. But the organizers had raised expectation about the food by a creating a hype, and that had to be rectified by placing large order to the Domino's Pizza on the first day! However, the food in the subsequent days more than made up for the shortcoming. They provided three great meals and even a snack in the afternoon in true Konkani tradition.

The Millennium Konkani Swayamvar

One of our friends always referred to these conferences as Swayamvars -- the ancient Indian public meetings where the weddings were arranged, typically through a contest -- and was he right! The search for the best candidates was both competitive and intense. Who but the Indian parents understand the problems of finding good pedigree?!

__________________

See Also:

  • A Brief History of Konkani Language
  • Jai Karnataka - Karnataka Page at Kamat's Potpourri
  • Frequently Asked Questions about Konkani
  • Konkani Heritage Album - picture collection of old-time Konkani
  • The 1999 All India Konkani Conference -- A Report

See Konkani Album
Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Status of Saraswat Women in the Past

Click to Goto Kamat's Potpourri Saraswat Women of the Past

Click to See Konkani Index
Konkani Potpourri
Index

by Dr. (Mrs) Jyotsna Kamat

First Online: April 21, 2000
Last Updated: November 03,2000

As a student of history and of social life in particular, I have read and written about status of women for the last three decades. The position of Saraswat women in the past is a noteworthy one and certainly far better than that of women of rest of India. There are historical and sociological reasons for it.

As an intelligent and industrious community, the Saraswats enjoyed a unique status in ancient and medieval India. They occupied very high posts as commander-in-chiefs, royal Treasurers, defence ministers, ambassadors and interpreters at royal courts of Shilahara, Hoysala, Vijayanagar, Keladi and Sonda Kings. The surnames like Mantri, Bhandari, Dubhashi, Chikkeramane, Prabhu, Shenoy (for Senai -- Senayi) Hegde stand witness to these high posts. Naturally their wives enjoyed equal status of dignitaries and excelled in giving grants to temples and schools, got the village wells dug, tanks constructed and served the entire community in a big way.

Saraswat Ladies as Philanthropists

Earliest mention of a distinguished Saraswat lady , is made in an inscription of 1113 A.D. She got constructed a beautiful temple dedicated to Mahalaxmi at a place called Doddagaddavalli on the Hassan--Belur road. She was Sahajadevi, and wife of Kulhana Ravuta, a big officer of Hoysala Kings. They renamed the village as Abhinava Kollapura and gave a grant to Madhava Nayaka of Ravalanatha Halli for arranging special pooja. So Nayaka, is familiar name; Ravalanatha, Mahalaxmi are family deities of Saraswats and this inscription (Epigraphia Carnatica VIII (new) Hassan 40) bears witness that a Saraswat lady along with her spouse, has the unique distinction of constructing the first temple in Hoysala style--among world famous Belur-Halebidu temples, known for their elaborate carvings.

Another famous temple at Mudbhatkal in North Kanara district has the stone images of Kheta Pai and his wife which has unique sculptures all round the outer wall which depict social life of the period. Saraswat women excelled in philanthropic deeds in good number. Nadghar Shanti (saintess, shantibai) and Awadabai were saint devotees of early 19th century who have left devotional compositions in Kannada & Marathi. Shantibai hailed from Mudbhadkal and Awadabai from Mallapur where a "matha" (monastery) constructed by her exists today.

Education Among Saraswat Women

By and large an enlightened community, the Saraswats had their own system of educating women. It was an domestic system of education wherein, everything to make life worth living was taught like tailoring, management of dairy, grocery, servants & large families. Apart from cooking & other household chores, preparing home medicines occupied an important place. Pangal family of Katpady had some women medical practitioners. One Matti Ganakpati Prabhu sho started an Ayurveda pharmacy in 1900 in Mangalore had learnt the Ayurveda system of medicine from his maternal grandmother. Not a small achievement in an age where women were considered ignorant, dependent and hardly better than bonded labor.

But in home medicines women excelled at all times, and each house had a bamboo box which contained roots, leaves and dried fruits which provided instant relief & temporary remedies for all types of ailments from diarrhea to dry cough, from Migraine to Hepatitis. I am told, among the earliest batch of Ayurveda graduates of Karkala Bhuvanendra college were ladies. That speaks of a glorious tradition of women medical practitioners and the priceless value of home medicines in the days when public Medical aid was unknown. My own mother-in-law, Mrs. Ramabai Kamat of Honavar was a popular source of home remedies, and grew many herbs and plants with the sole purpose of public benefit.

Some women were specialized in helping during difficult deliveries and their help was sought by women of all communities. Such noble souls who saved innumerable lives are not remembered because they never sought publicity. They never wanted any returns. They were real servants of society and of God. Name of Kamaladevi Chattopadhyaya nee Dhareshwar is well known. Her grandmother and mother were distinguished in their own way, though it is not that much known. Kamaladevi's Granny could read Sanskrit, Marathi and Kannada and had her own library of religious books. She was a widely traveled lady in those times when bullock carts were the main means of transport. Kamaladevi's mother Girijabai, was in the forefront of women's education and social reforms movement a hundred years ago. She founded Mahila Samaj in Mangalore in 1910 and with the help of Margaret Cousins, was instrumental in bringing in awareness regarding need for women's upliftment.

Shri S.S. Talmaki's book on "Konkani Lullabies and Nursery songs" is well known. After painstaking research, he had collected hundreds of proverbs, idioms and riddles, lullabies and nursery songs. It was collected in the early part of this century & published in 1932. Mr. Talmaki collected them from house to house and as ascribed the authorship of several compositions to ladies.

Saraswat community boasts of many first lady doctors, surgeons, entrepreneurs, engineers, governors, principals, professors, educationalist, painters, musicians, dancers, etc. "Kanara Saraswat" used to highlight many achievers from time to time in its monthly report.

Role of women during freedom struggle is too well known. Besides Kamaladevi, Umabai Kundapur Krishnabai Panjikar were frontline leaders for no tax campaign & the Salt Satyagraha and Quit India movements; every household in Ankola (locate) boasted of women fighters who risked everything for the country. The North Kanara District had the highest number of women freedom fighters in whole of India.

The special status Saraswat women enjoyed in the community provided sound background for women's progress in general after India became free in 1947.

________________

See Konkani Pictures
See Also:

  • The Coconut Nation!-Article
  • History of Konkani Language-Article
  • The Millennium Konkani Sammelan - A Report-Article
  • The Women of India - articles and pictures of Indian women
  • Biography of Umabai Kundapur

Kamat's Potpourri [image] Timeless Theater [image] Konkani Culture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply

The Status of Saraswat Women in the Past


Kamat's Potpourri: Kamat's Letter Archive - A Foreword

Click to Goto Kamat's Potpourri

Kamat Letter Archive

"... there are but a few, who decades after decade have found a lover in a wife to write letters on a daily basis."
Letters to a Soul Mate

Foreword
by Jyotsna Kamat

The only qualification I have to write this foreword is that all these letters were addressed to me; also that it was I who initiated many of the lively exchange of thoughts by asking absurd questions! It gives me great joy to share these letters with the world-wide readers.

In the thirty-three years of our marriage, due to job and destiny, we were separate from each other most of the time. But we always kept in touch through letters. (Phones were neither cheap nor available in the 1960s in rural India). Kamat (my husband that is) is a man of extraordinary character, discipline, compassion and interest. There is no topic that he would not write to me about; common and uncommon people, books or articles he read, politics, economy, soul searching, you list. This series is titled "Love Letters"; it might as well be called "Remote Control" -- he even controlled and disciplined me through his letters!

There is no shortage of writers and poets who have glorified and immortalized love. However, there are but a few, who decades after decade have found a lover in a wife to write letters on a daily basis. I hope that readers will enjoy reading them at least a fraction of as much as I have, because you will discover a true passion for life in them.

-- Jyotsna Kamat
Ugadi, 1990 (March 27, 1990)

 Opinions are that of the author only. Translated from Kannada Letter, First Published as Preyasige Patragalu, Manohara Grintha Mala, 1991
Kamat's Potpourri [image] Timeless Theater [image] Letters

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Letters to a Soulmate - A Letter from Plassey

Click to Goto Kamat's Potpourri

A Letter from Plassey

.
"...He may not be an educated man; a righteous one nonetheless." Plassey, Bengal
April 30, 1970

Dear Jyotsna,

If one has to see the real poverty in our country, it has to be in Bengal. In other states, the poor may not have shelter or two meals a day; the poor here don't even have clothes. It's terrible to see women being not able to afford enough clothing to cover their womanhood. The refugees who come from East Bengal (present day Bangladesh,) the tribals of Santal, Rajwad, and Buno communities wear clothing as big as handkerchief. That too is thin and worn out. In Uttara Kannada district, we have seen Halakkis not wearing a blouse, yet they are nicely covered in beads and other decorations, and always wear a sari.

The sugar factory has appointed a lot of these women to cut and bring infected sugar canes from the field. They have to get up early in the morning, walk to the distant fields, identify the deceased canes, cut them, and carry them to my laboratory, which is about 8 to 10 kilometers away. You won't believe that they get paid just one rupee for it. However they get a small bonus depending on how infected the canes are. I can not increase the numbers so they can get paid more, because that would indicate that our insect control procedures are ineffective. That is why I have made arrangements to pay a bonus to women who bring less infected loads through our expense budget.

When I see 20 or 30 women laborers walk into the lab with cane loads on their heads, I feel like they are engaging in some kind of religious activity. They unload themselves in the yard in front of the lab, and collect the insects in the dishes we supply; they get busy chatting or singing softly. It is obvious that they do not have enough to feed. One of them has become old in her youth. When she told me that she had not eaten since yesterday and only after she received today's wage, she would have to buy rice to eat porridge, I felt sick in the stomach. Our country is one in which the prime minister's hairdresser gets thousands of Rupees, and the hardworking women laborers get just one. Another woman, a new mother, had left her infant with her mother-in-law. I felt so bad that the baby was not fortunate enough to suckle the God-given milk. Her sari was wet with overflowing milk.

So many times I wriggle my hands out of my helplessness for these fellow human beings. Not the laborers! They have spread word that this insect boss (Poka Babu) is a good man. I often distribute bananas grown in my yard. I am also the small loan lender for them. All they need is one buck or two. After they finish their work, they surround me to call out their names and watch me type their names on the typewriter so they can get paid. Then they tell me, "We will see you tomorrow Babu," and run to the cashier like school children.

Please do not think that all my sympathy is only for women. The other evening my laundry man (Dhobi) asked "Today there was no income, Babu. Can you loan me two Rupees?" I was raised not to get into money lending with acquaintances, but I could not deny his small request. You should have seen his face bloom like a flower out of gratitude. "I knew that you would not deny me, Babu. You will have the Punya (divine credits) of feeding four children and my wife and my old mother today." He even tried to smile.

One day, my assistant Hussain's wife was busy with a naming ceremony for their child and he did not bring his lunch box. I told him not to ride bicycle for 20 kilometers in the hot sun just to have lunch and instead brought him to my home. (They don't build restaurants in a condemned place like Plassey.) There was not much food at home, but we shared whatever I had. In addition I gave him a banana and a glass of milk. I do not know if his stomach was full, but I had the joy of sharing a meal with a colleague; it is my philosophy that instead of throwing a dinner party in a restaurant, it is better to provide a simple meal when it is needed most.

Yesterday, in Hussain's village, there was a fire and forty houses got burnt. He told me that if he could have fifty Rupees he could help two of his relatives fix the roofs before the rainy season. There was a remote chance that it would ever be returned, but I thought it was the best way I could spend those 50 Rupees, and gave him. The poor dhobi proved to me that not everybody wanted to borrow money to blow away; as he returned eight pairs of clothes, he said "Babu, your two rupees are now adjusted. You don't have to pay since I owe you two rupees" to my welled eyes. He may not be an educated man; a righteous one nonetheless.

Sincerely yours,
Krishnanand

See Also:

  • A map of West Bengal showing Plassey
  • Banga-Darshana -- Encounters of Bengal - Table of Contents
  • Poverty in India -- of beggars and begging profession
  • Red Ants and the Santali Boy -- story of an experience in Plassey

 Opinions are that of the author only. Translated from Kannada Letter, First Published as Preyasige Patragalu, Manohara Grintha Mala, 1991
Kamat's Potpourri [image] Timeless Theater [image] Letters to a Soul mate

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Letter Archive: Of Men, Women, and Neuters

Click to Goto Kamat's Potpourri

Of Men, Women and Neuters

.

"It was a humiliating first time experience for me, but for them, it must be a daily ritual."

In this letter to son Vikas, Dr. K.L. Kamat shares his experiences with a mysterious cult in India who are often condemned as transvestites and prostitutes.

Bangalore
July 8, 2000

Dear Vikas,

I am enclosing herewith with an illustrated article titled The Devotees of Yellamma. When we lived in Shastri Chawl in Dharward (1971), an elderly female devotee (Jogavva) of Goddess Renuka used to seek alms everyday carrying an idol of Renuka. I had taken her pictures with her permission. In 1985, I got an opportunity to photograph a team of Yellamma devotees. In that team, there were some Jogappas (male devotees) along with Jogavvas. Recently there was a folk festival in Bangalore's Ravindra Kalakshetra and the Jogavva team that the Government invited was a very cooperative and posed in various poses. Many of the pictures I am sending were hence taken. The subsequent day of the festival, they spotted me on the road and enthusiastically offered me breakfast! As we walked to the festival pavilion, so many people ridiculed us with derogatory comments. It was an humiliating first time experience for me, but for them, it must be a daily ritual.

Common people do not distinguish between the devotees of Yellamma also called as Jogavvas and the Hijras. The Hijras spread all over the India do not have functional sex organs, and can be differentiated into he-shes and she-hes depending on their sexual organs at birth. The former wear saris, bras, and blouses. They struggle really hard to remove facial hair and look like women. Contrary to this, those born with female organs wear pants or dhoti and try to conceal their breasts. These Hijras team up, play musical instruments, sing, dance, and solicit a living going from place to place. In parts of North India, the naming ceremony of a child is marked by entertainment by Hijras. They perform all kinds of mimicry and entertain guests. Sometimes they pretend as if they are going to kidnap the baby and ask more money. Similarly inviting Hijras for marriage parties is also common when they block the groom from seeing the bride unless their fees are paid. There are instances when poor children are castrated and forced into Hijiras profession. Just like the prostitutes have a madam (Gharawali), the Hijras have a leader. These leaders are getting into politics and flexing their political muscles. In Madhya Pradesh and Rajasthan, many have been elected into city and state senates. Do not be surprised if one day we have a Hijra prime minister or president!

Yours Affectionately,
Bappa

Opinions are that of the author only. Extracted from a personal letter.

Kamat's Potpourri [image] Timeless Theater [image] Letters

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat Letter Archive

Click to Goto Kamat's Potpourri

Kamat Letters Archive

.

Introduction

The long-distance family life of Kamats meant frequent letter writing amongst them and decades later, these carefully preserved letters formed the basis of the Timeless Theater Archive. Much of the Kamat's Potpourri website's content is culled from these letters.

Some selected letters written by Krishnanand to Jyotsna were first published in Kannada (the original language the letters are written), as Letters to a Soul mate (Preyasige Patragalu) and were very well received. The following are some of the letters translated into English.

Table of Contents

  • Letters to a Soulmate -- A Foreward
  • Living with the poor – A letter from Plassey
  • Of Men, Women, and Neuters
  • Visit to the Jog Falls in 1947

Kamat's Potpourri [image] Timeless Theater [image] Letters

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Letters to a Soul Mate: Visit Jog Falls in 1947

Click to Goto Kamat's Potpourri

Travel Without a Pretty Penny

.
Kamat writes about his teenage adventure travel to see the Jog Falls in 1946-47.

Jobnair, Rajasthan
August 18, 1967

Dear Jyotsna,

I have not been afraid of travel adventures even when I did not have facilities or money. When I was fourteen, my friends and I had started the 'Kukirti' travel club by joining the first letters of our names. The six members of the club (two of whom are no longer living; my best friend Rajaram Shastri died in a train accident in Bhilai Steel Plant; Nakul Redkar who was like my shadow was consumed by cancer in 1979.) once took a adventure travel to the Jog Falls (then, it belonged to the Mysore kingdom and was known as Gerusoppa Falls). We traveled 18 miles from Honavar(then in the British ruled Bombay Presidency) by boat and reached Gerusoppa. We decided to see the Jain Basadis scattered around Gerusoppa and started crossing a stream. The leaches welcomed us with a great joy and sucked our blood gleefully. The amazing part was that none of us felt any pain! These leaches can consume enough blood to last them for a year, and only then they let go. Only after they let go, one notices the damage. In the middle of fighting the leaches, we could not pay our respects to the Jain Tirthankaras. As we returned to Gerusoppa, the boys discussed how we could profit from the leaches. One of us said that he had heard that Mumbai merchants put on so much weight that it is a problem for them. He suggested that we build a dark room infested with leaches and market it as a weight reduction therapy!

By now we were hungry. The small village had no restaurants. After some inquiries, a poor widow agreed to cook for us, (two decades later I had the privilege to eat in the same lady's house. I was glad to learn that she had raised her children well who were comfortably settled.) underestimated the appetite of the teenagers. We had very little money with us, and we could not buy phoa (flaked rice) or fruits. The owner of a rice mill was generous enough to let us sleep in his yard. However, we were afraid of being robbed in the night. We had brought with us the camera that we ourselves had bought for the school by raising funds with great difficulty. So we tied the rope through the camera and all our bags to each one of our feet. If someone should try to steal the camera, all of us would be woken up. We were so tired and fell asleep in no time, only to be woken up by Varuna, the king of rains. We were like prisoners with a rope around our feet and could not move around. We removed our shirts and wrapped the camera to protect it and took shelter under a tree. The rain subsided soon afterwards, but we could not sleep in the wet yard.

Next morning we answered nature's calls naturally and wondered about the breakfast. A stranger overheard us and suggested that a few miles down there was a breakfast joint. We packed and hiked in the direction that he indicated. We chatted about the girls in our class. Another stranger clapped and stopped us and asked us to join him through a shortcut to the food joint. Since we were not sure of his words, he decided to go alone and disappeared. My superstitious friend Bhiru suspected this man to be a ghost and narrated a numerous stories on how evil spirits seduce young boys in the forest. He also had a remedy; he asked us to pee in a circle on the ground and hold the knot of the sacred thread (a.k.a. yajnopavit) in the right hands. For many years afterward we made fun of him, but the truth is that we all had believed him!

The sun came up; we were hungry and tired. We washed ourselves in a pond and even drank the muddy water. We wanted to look around for wild fruits, but were extremely scared of venomous snakes and ghosts. Then the same man who had directed us to food joint came behind us and said "I was afraid that you may have gotten lost in the forest, and came looking for you. Come with me. Dosai and hot tea are ready." Apparently he himself was the owner of the food joint! The dosais were so delicious that instead of quenching our hunger, they increased it! We thanked him wholeheartedly and paid him. By the time we reached Mavingundi, our feet had blisters on them. We took an afternoon nap on the veranda of a temple.

When we woke up, it was already dusk. We wanted to spend the night there, but there was no electricity nor food. In those days the Sharavati river separated the British province of Bombay presidency from the Mysore Kingdom of Wodeyars. The Mysore bungalow was illuminated with bright lights thanks to the efforts of the great engineer Vishveshwariah while the British area was drenched in darkness. We had heard that after dark, we could not go to the Mysore bungalow. So we hurriedly crossed the river to see the Jog Falls. We watched the waterfall in the colorful lights for hours. It was spectacular. We ate barley balls (raagi-mudde) and sambar (spiced soup) in the canteen of the electricity board and slept on the veranda of a school.

Next morning we went down to the place where the water fall meets the ground and played in the water to our hearts content. As we got hungry we decided to come up the hill, but could not find our clothes! Helplessly we hiked all the way up in wet underwear where a group of girls made fun of us and said in Marathi that they hid our clothes in the bushes down the hill. We cursed them in the choicest of the words and climbed down to retrieve our clothes. We wanted to return the favor, but girls were not getting into the water!

We returned after one week of adventure travel and sightseeing to Honavar. We had each spent seventeen Rupees.

Today is your birthday, but due to circumstances we can not be together. I am writing this childhood memoir for your entertainment and so that we can share our lives at least through letters.

Sincerely yours,
Krishnanand

See Also:

  • Letters to a Soul Mate - Foreword
 Opinions are that of the author only. Translated from Kannada Letter, First Published as Preyasige Patragalu, Manohara Grintha Mala, 1991
Kamat's Potpourri [image] Timeless Theater [image] Letters to a Soul mate

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Heart Shaped Crossword Puzzle

Click to Goto Kamat's Potpourri

Crossword Puzzle

.
Left to Right
1.The Creator God
2. Mahavira
3. So many lovers...
4. Not Mahatma's daughter
5. East meets West
6. National Poet of India and Bangladesh
7. Butter, Cheese Yum Yum
8. Lover of Rama
9. Lover of Iswar
 |  |  | 3 |  |  |  | 7 |  |
 |  | 2 | 3 |  | 6 | 5 |  |  | 9
 |  |  | 4 |  |  |  |  |  |
 |  |  |  |  |  |  |  |  | 9
1 | 1 |  |  |  |  |  | 7 | 8 |
 | 2 |  |  | 4 |  |  |  | 8 |
 |  |  | 5 |  |  |  |  |  |
 |  |  |  | 6 | 7 |  |  |  |

Top to Bottom

1. The Rule of British
2. Lover of Parvati
3. Started by Guru Nanak
4. Bible of Hindus
5. Ravana's kingdom
6. Buddha's birthplace
7. Kaurava Minister
8. Dasara
9. Akbar, Taj Mahal....
First online : For Valentine's Day 2000
Last update: September 30, 2000
Optimized for IE 4.0+, Others see a printable page
  • For Hints, Click on the hyperlinks. Then use the browser's Back button to come back and continue.

Search Kamat's Potpourri
Kamat's Potpourri [image] Amusements [image] Crossword Puzzles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Heart Shaped Crossword Puzzle

Click to Goto Kamat's Potpourri

Crossword Puzzle

.
Left to Right
1.The Creator God
2. Mahavira
3. So many lovers...
4. Not Mahatma's daughter
5. East meets West
6. National Poet of India and Bangladesh
7. Butter, Cheese Yum Yum
8. Lover of Rama
9. Lover of Iswar

Top to Bottom

1. The Rule of British
2. Lover of Parvati
3. Started by Guru Nanak
4. Bible of Hindus
5. Ravana's kingdom
6. Buddha's birthplace
7. Kaurava Minister
8. Dasara
9. Akbar, Taj Mahal....
First online : For Valentine's Day 2000
Last update: September 30, 2000
  • For hints, click on the hyperlinks. Then use the browser's Back button to come back and continue.
  • To Print this page: Choose File » Print on your browser
  • IE Users: For an online-edition, click here

Search Kamat's Potpourri
Kamat's Potpourri [image] Amusements [image] Crossword Puzzles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Masks of India - Masks of India

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Masks of India Facial mask for the festive days Bastar, Madhya Pradesh | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Man Posing as Hanuman the Monkey

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Man Posing as Hanuman the Monkey The Hanuman Mask See also: Hanuman, the Monkey, Monkey. Hero. God | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - The White Cow Mask

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat The White Cow Mask The Cow Mask Mask used to portray Kamadhenu, the sacred cow. See also: Kamadhenu, Kamadhenu in Kavi Art | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Chau Dancer`s Mask

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Chau Dancer`s Mask The Mask of Chhau Dance See also: Chhau Dance Mask Representing a Deity, Folk Dancer from Bengal Performing the Chhau Dance | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Bengali Mask of Chhau Dance

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Bengali Mask of Chhau Dance Chhau Dance Mask Representing a Deity Chhau is a form of folk dance in West Bengal | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Masks of Maria Tribals

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Masks of Maria Tribals Wooden Facial Mask of Bison Horn Maria Bastar, Madhya Pradesh | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Painted Kathakali Mask from Kerala

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | Painted Kathakali Mask from Kerala Mask of Kathakkali Wall Hanging Decoration See also: A Living God of Kerala | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Table of Contents

Click to Goto Kamat's Potpourri

The Masks of India

.

The Masks of India
Masks of India
Index

Table of Contents

  • Chhau Dance Mask Representing a Deity
  • The Cow Mask
  • Facial mask for the festive days
  • The Hanuman Mask
  • The Horn Magician -- Folk Artist in a Festival Mask
  • Man Carrying a Mask for Worship
  • The Mask of Chhau Dance
  • Mask of Kathakkali
  • Mask of the Moon
  • Wooden Facial Mask of Bison Horn Maria

Coming Soon

  • Masks of West Bengal

  • Masks of Maria and Muria Tribes

  • Kamat PictureSearch Results for: Mask
Kamat's Potpourri [image] Timeless Theater [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Masks of India

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Masks of India Mask of the Moon Mask of Somana Kunita Folk Dancer | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Masks of India

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Masks of India Man Carrying a Mask for Worship | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Masks of India - Mask of a Folk Artist

Click to Goto Kamat's Potpourri | The Masks of India |  | .
The Masks of India Masks of India Index |  | © K. L. Kamat Mask of a Folk Artist The Horn Magician -- Folk Artist in a Festival Mask | See More Pictures of Indian Masks
Kamat's Potpourri [image] Timeless Theater [image] Artifacts [image] Indian Masks

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: When the Moguls Ruled ... - Mogul Miniature Painting

Click to Goto Kamat's Potpourri | When the Moguls Ruled... |  | .
The Moguls The Moguls Index |  | Mogul Miniature Painting A Moghul Miniature Painting From Salarjung Museum Collection in Hyderabad |
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: When the Moguls Ruled ... - The mighty Mogul emperors

Click to Goto Kamat's Potpourri | When the Moguls Ruled... |  | .
The Moguls The Moguls Index |  | The mighty Mogul emperors The mighty Mogul emperors (Left to Right) Jahangir, Akbar the great, and Shah Jahan (who built the Taj Mahal) See also: Mogul Emperor Akbar, Mogul Emperor Akbar |
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: When the Moguls Ruled ... - Horse-mounted Akbar

Click to Goto Kamat's Potpourri | When the Moguls Ruled... |  | .
The Moguls The Moguls Index |  | Horse-mounted Akbar Mogul Emperor Akbar Detail from a Mogul Miniature Painting See also: Mogul Emperor Akbar, The mighty Mogul emperors |
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mogul Emperor Akbar

Click to Goto Kamat's Potpourri

Akbar The Great

.

Moguls
The Moguls
 Index

The Moguls
Akbar 1543 - 1605 A.D.

Akbar stands tall among the kings who ruled India. He was the greatest of the Moguls, the Muslim dynasty that dominated India between the early 16th and 18th centuries.

Akbar was exposed to the battles and powers of rule from a young age. Akbar inherited the throne, after the sudden death of his father king Humayun, at the age of 13, in 1556. In 1579 he abolished the Jizya, a tax imposed on all but the poorest non-Muslims. This was the most notable in a series of measures to recruit the Hindu majority and others to the cause of unifying and expanding his empire. He defeated an impregnable Hindu fortress in Rajasthan and went on to marry the Rajput princess Padmini, who was permitted to conduct Hindu rites in the harem.

Akbar's religious tolerance strengthened his empire and earns him his special place in history. He is credited with innovations in textiles and artillery alike. Himself an illiterate man, perhaps because of dyslexia, he loved learning and disputation. His administrative and fiscal innovations underpinned it for a century after his death. He patronized such scholars as Birbal, Abul Fazl and Tansen. He was subject to bouts of melancholy and what were probably epileptic fits early in life. He saw these as spiritual experiences; and perhaps they gave his curiosity a religious twist.

As his reign progressed Akbar moved ever further from Islamic orthodoxy. He built a capital, Fatehpur Sikri, around the tomb of a Sufi (Islamic mystic) saint who had prophesied the birth of his heir. Later he took to inviting clerics from various religions, including Portuguese Jesuits from Goa, to debate their faiths.

Eventually, Akbar came up with his own ``religion of God'', more a fraternal order, headed by himself, than a religion, based on a creed of harmony among peoples and a practice that involved making disciples of his leading nobles. Unsurprisingly, Muslim clerics saw this as blasphemy. Eventually, it became official policy to discourage, if not to prohibit, Islamic forms of prayer. Akbar paid the price in an abortive rebellion by his son, claiming to be a defender of the faith. Akbar softened towards Islam thereafter, and is thought to have died, in 1605, a Muslim, not an apostate.

His descendants, most notably, the deeply bigoted great-grandson Aurangzeb overturned the religious tolerance Akbar had established for the Mogul Government. Aurangjeb tore down Hindu temples and revived the Jijya--and a Hindu consciousness that after his death was to help pull the Mogul empire apart, weaken India, and let in the British.

References

  • Rizvi S.A.., The Wonder That was India -II, Rupa , 1993

  • National Geographic, When the Moguls Ruled, Vol 167, No 4, 1985

  • Schulberd L, and Editors of TIME-LIFE, Historic India, Time-Life, 1968

  • J.T. Wheeler, Wheeler's India, Peter Fenelon Collier, 1858
  • Babur Nama, The memoirs of Babur, Portfolio of 16th century miniatures, Archeological Survey of India
  • Economist, 12/31/99, Vol. 353 Issue 8151, Millennium issue p63, 2p, 1c.

Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: When the Moguls Ruled India..

Click to Goto Kamat's Potpourri

When the Moguls Ruled...

.

The Moguls
The Moguls
 Index

 Table of Contents

  • Chronology of Mogul Kings
  • The mighty Mogul emperors
  • A Moghul Miniature Painting
  • Mogul Emperor Akbar

References

  • Rizvi S.A.., The Wonder That was India -II, Rupa , 1993

  • National Geographic, When the Moguls Ruled, Vol 167, No 4, 1985

  • Schulberd L, and Editors of TIME-LIFE, Historic India, Time-Life, 1968

  • J.T. Wheeler, Wheeler's India, Peter Fenelon Collier, 1858
  • Babur Nama, The memoirs of Babur, Portfolio of 16th century miniatures, Archeological Survey of India

Kamat's Potpourri [image] Timeless Theater [image] History of India [image] The Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Chronology of Mogul Emperors

Click to Goto Kamat's Potpourri

When the Moguls Ruled...

.

The Moguls
The Moguls
 Index

Chronology of Mogul Kings

Babur | 1483 Babur is born in Fergana
 | 1526 Babur defeats Ibrahim, the sultan of Delhi at Panipat
 | 1530 Death of Babur and Humayun assumes power
 | 1540 Afghan Leader Sher Shah defeats Humayun and seizes the empire
 | 1555 Humayun re-conquers Delhi
Akbar the Great | 1556 Humayun dies, young Akbar is enthroned
 | 1562 Akbar, a free thinking Muslim, marries Padmini, a Hindu princess of powerful kingdom Rajaputana
 | 1564 Akbar abolishes Jizya, a tax on non-Muslims
Janangir | 1605 Death of Akbar and succession of son Jahangir
 | 1617 Revolt in the Southern states of the empire breaks out. Jahangir sends son Khurram to pacify them. Khurram received the title of Shah Jahan.
Shah Jahan | 1627 Jahangir dies and Shah Jahan assumes the throne, crushing his rivals
Mumtaz | 1631 Shah Jahan's queen Mamtaz dies during childbirth; Shah Jahan commissions the building of her tomb, the Taj Mahal
Aurangjeb | 1658 Shah Jahan's son Aurangjeb executes his brothers, imprisons his father and ascends to the throne of Dehli.
 | 1666 Death of Shah Jahan
 | 1679 Jijya is re-imposed; Aurangjeb's accesses into Deccan
 | 1707 Aurangjeb dies
 | 1739 Invading Persians massacre Delhi
Noor Jahan | Weak Mogul Empire Collapses. The Europeans establish themselves in India
 | 1862 Bahadur Shah II the last of the 17 succeeding Mogul rulers dies. India becomes a British Colony.

See Also:

  • Other Time-lines of India

References

  • Rizvi S.A.., The Wonder That was India -II, Rupa , 1993

  • National Geographic, When the Moguls Ruled, Vol 167, No 4, 1985

  • Schulberd L, and Editors of TIME-LIFE, Historic India, Time-Life, 1968
Kamat's Potpourri [image] Timeless Theater [image] Indian History [image] Moguls

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mother and Child - Mother and Child

Click to Goto Kamat's Potpourri | Mother and Child |  | .
Mother and Child Index |  | Mother and Child The Mother Produces, the Child Disposes Feeding of Milk Loving Krishna -- Painting from Shirali Museum See also: Mysore Traditional Paintings, Mysore Tradittional (Jesso) Paintings | See More
Kamat's Potpourri [image] Timeless Theater [image] Special Series [image] Mother and Child

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mother and Child - Baby in the proud mother`s arms

Click to Goto Kamat's Potpourri | Mother and Child |  | .
Mother and Child Index |  | Baby in the proud mother`s arms Baby in the proud mother's arms from a picture postcard of 1950s | See More
Kamat's Potpourri [image] Timeless Theater [image] Special Series [image] Mother and Child

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mother and Child - Rajasthani Woman with Child

Click to Goto Kamat's Potpourri | Mother and Child |  | .
Mother and Child Index |  | Rajasthani Woman with Child Rajasthani Woman in Veil Carrying Child | See More
Kamat's Potpourri [image] Timeless Theater [image] Special Series [image] Mother and Child

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mother and Child - List of Pictures

Click to Goto Kamat's Potpourri

Mother and Child

.

Mother and Child
Index

Last Updated: September 30, 2000

Table of Contents

  • The Mother Produces, the Child Disposes - Picture
  • Baby in the proud mother's arms - Picture
  • Rajasthani Woman in Veil Carrying Child - Picture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Madhya Pradesh - The Heart of India

Click to Goto Kamat's Potpourri | The Heart of India |  | .
Madhya Pradesh Madhya Pradesh The Heart of India |  | Chalukya Temple, Khajuraho A Chalukya Temple, Madhya Pradesh |
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Madhya Pradesh - The Heart of India

Click to Goto Kamat's Potpourri

The Heart of India

.

Madhya Pradesh
The Heart of India

The State of Madhya Pradesh

Madhya Pradesh, meaning the central province, is truly the heart of India. It has more temples, more historical sites and more diversity than any other state in India.

Table of Contents

Stories of Bastar Travel Kamat travels to the tribal district of Bastar to study the tribals. A eye-opening travelogue. | Temples of Khajuraho If one has to learn the fine difference between erotica and art, one must visit Khajuraho in Madhya Pradesh.
Pre-historic Paintings of Bhimabetaka Article and pictures of this remarkable pre-historic site and its rock paintings. | Madhya Pradesh Potpourri Pictures of life and artifacts from this central Indian province.

  • Bastar Travelogue: Arrival in the Gond Forest
  • A Carefree Tribal Family in the Bastar Forest
  • A Chalukya Temple, Madhya Pradesh
  • Decotaed Tribal Dancers Using Firelogs to Light Cigarettes, Madhya Pradesh
  • Illustrated Memorials of Madhya Pradesh
  • An Innocent Woman of Mavashia Community
  • Map of Madhya Pradesh
  • Memorials of Madhya Pradesh - Installation
  • Memorials of Madhya Pradesh - Table of Contents
  • Memorials of Madhya Pradesh - Distribution
  • Memorials of Madhya Pradesh - References
  • Non-Illustrated Memorials of Madhya Pradesh
  • A Painted Slab Memorial, Madhya Pradesh
  • Pre-historic rock paintings of Bhimbetaka
  • Rural Man in His Best Rumal
  • Sculpted & Painted Memorials of Madhya Pradesh
  • Tribal Beauty
  • A Tribal woman wearing self-made jewelry, Madhya Pradesh
  • Tribal Women at a Weekly Marketplace
  • Western style dating is an integral part of tribal education system among the Murias of Madhya Pradesh
  • A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh
  • Wooden Memorials of Madhya Pradesh

See Also:

  • Geographica Indica -- Information on various provinces of India
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Map of Madhya Pradesh -

Click to Goto Kamat's Potpourri

The Heart of India

Madhya Pradesh
The Heart of India

Map of Madhya Pradesh
See Also:
  • Stories of Bastar Travel
  • Geographica Indica
Kamat's Potpourri [image] Timeless Theater [image] Madhya Pradesh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - A Moghul Miniature Painting

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

A Moghul Miniature Painting
A Moghul Miniature Painting
From Salarjung Museum Collection in Hyderabad

See also:
Man-Woman, The Princely Attire of Salar Jung, The Salarjung Museum Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Use of Eagles as Messangers

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Use of Eagles as Messangers
Use of Eagles as Messengers
Painting on the Daria-Daulat Bagh Palace

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Gol Gumbaz

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Gol Gumbaz
The Majestic Gol Gumaz
Bijapur, Karnataka

See also:
The Asri Mahal Library, The Bahamani Kings of Bijapur, The Embroidered Woolen Cap of Ibrahim Adil Shah II, The History and Monuments of Bijapur

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Moghul Emperor Babur

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Moghul Emperor Babur
Emperor Babur
From a Mogul Miniature Painting

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - In Akbars Durbar…

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

In Akbars Durbar…
A Courtier in Akbar's Durbar
Moghul Miniature Painting

See also:
Nawab with Courtiers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - The Char Minar

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

The Char Minar
The Towers of Char Minar, Hyderabad

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Portrair of Tippu Sultan

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Portrair of Tippu Sultan
A Portrait of Tippu Sultan, the "Tiger of Mysore"

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Painting in Srirangapattana

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Painting in Srirangapattana
Painting on the Daria-Daulat Bagh Palace

See also:
Nawab and a Courtier, Paintings of the Daria Daulat Bagh

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Nawab with Courtiers

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Nawab with Courtiers
Nawab with Courtiers
Painting on the Daria-Daulat Bagh Palace

See also:
A Courtier in Akbar's Durbar

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Interior of Amir Palace

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Interior of Amir Palace
Interior of Amir Palace

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - The Asri Mahal Library

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

© K. L. Kamat
The Asri Mahal Library
The Asri Mahal Library
After Aurangjeb conquered Bijapur, Asri Mahal, hitherto served as a great archive of Arabian and Persian literature, was looted/destroyed. It is hard to describe the harm this destruction caused to Indian history

See also:
The Bahamani Kings of Bijapur, The Embroidered Woolen Cap of Ibrahim Adil Shah II, The History and Monuments of Bijapur, The Majestic Gol Gumaz

Kamat's Potpourri [image] Timeless Theater [image] Islamic Heritage of India

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Islamic Heritage of India - Index

Click to Goto Kamat's Potpourri The Islamic Heritage of India

Islamic Arts and Monuments of India
Islamic Heritage
Index

Last updated : October 01, 2000

Some of India's most beautiful heritage is derived from the Muslims who invaded India over the centuries. While Taj Mahal is but the most famous of them, the Islamic influence is well integrated into the modern Indian society. Here is a picture collection on Islamic arts and monuments of India.

Table of Contents

  • The Asri Mahal Library
  • A Courtier in Akbar's Durbar
  • Emperor Babur
  • Interior of Amir Palace
  • The Majestic Gol Gumaz
  • A Moghul Miniature Painting
  • Nawab with Courtiers
  • Painting on the Daria-Daulat Bagh Palace
  • A Portrait of Tippu Sultan, the "Tiger of Mysore"
  • The Towers of Char Minar, Hyderabad
  • Use of Eagles as Messengers

See Also:

  • The Sword of Tippu Sultan -- Biography of a 18th century Muslim ruler
  • Paintings of the Daria-Daulat Bagh
  • Taj Mahal in a Kamat PhotoQuilt
  • Monuments of India
Kamat's Potpourri [image] Timeless Theater [image] Islamic Heritage

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Mysore Collection

Click to Goto Kamat's Potpourri | The Mysore Collection |  | .
Mysore Collection Mysore Collection Index |  | Illuminated Mysore Palace The Illuminated Mysore Palace |
Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Mysore Collection

Click to Goto Kamat's Potpourri | The Mysore Collection |  | .
Mysore Collection Mysore Collection Index |  | The Maharaja of Mysore Krishnaraja Wodeyar IV (1902-1940) From a Painting in Jaganmohan Palace Museum See also: The Wodeyars of Mysore |
Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Mysore Collection

Click to Goto Kamat's Potpourri | The Mysore Collection |  | .
Mysore Collection Mysore Collection Index |  | Two is Better than One! Man Fondles Two Women on a Swing Mysore Traditional Painting |
Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Mysore Collection

Click to Goto Kamat's Potpourri

The Mysore Collection

.

Mysore Collection
Mysore Collection
Index

Last Updated: January 14,2001

Table of Contents

Mysore Traditional Art Article and pictures from the Mysore Traditional School of Painting. | Memoirs of Mysore Experiences of a broadcaster in this culturally rich southern city.
Jewels of the Mysore Maharaja Pictures of jewels belonging to the Maharaja of Mysore | Wodeyars of Mysore The dynasty that ruled this province of Mysore
Sword of Tippu Sultan Remembering the Tiger of Mysore on the occasion of the bi-centenary of his brave death. | Mysore Potpourri Numerous pictures on the arts and heritage of Mysore -- from Kamat PictureSearch.

  • The Illuminated Mysore Palace
  • The jewelry of the Mysore Maharaja
  • Krishnaraja Wodeyar IV
  • Man Fondles Two Women on a Swing
  • Memoirs of Mysore
  • The Mysore Dasara Procession

See Also:

  • Jai Karnataka -- topics on the state of Karnataka, formerly known as the State of Mysore

Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Jewelry of The Mysore Maharaja

Click to Goto Kamat's Potpourri The Jewelry of the Mysore Maharaja

Mysore Collection
Mysore Collection
Index

Introduction

My eyes feasted, hands trembled and my heart was overwhelmed with a sense of history as we ran through the jewelry of the former kings of Mysore (Wodeyars). There were precious stones, pearls, emeralds, diamonds and golden jewelry. There were even footwear made with pure gold. Necklaces, pendants, broaches.... each one a masterpiece of craftsmanship. Some were worn by the royal family members when they posed for Raja Ravi Verma's portraits.... Here are a few digitally scanned pictures in memory of the glorious era that has gone by.

-- K.L. Kamat
Last updated on: September 30, 2000

Golden Waist Belt
Carving on the golden waist belt

_____________________________

Precious Stones of a Necklace
Precious stones of a Necklace

_____________________________

Necklace
Pearl necklace with a decorative pendant

Pendant
Pendant studded with emeralds and stones

_____________________________

Necklace
Necklace with gold pleated chain

_____________________________

Golden Footwear
Golden footwear

_____________________________

Coins and Golden Chain
Golden chain with gold coins

Other Royal Families of India

  • The Mighty Mogul Empire
  • Bahamani Kings of Bijapur
  • Wodeyars of Mysore
  • Tippu Sultan
  • Vijayanagar Empire
  • Emperor Ashoka

See Also:

  • The Mysore Collection at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Mysore Collection

Click to Goto Kamat's Potpourri | The Mysore Collection |  | .
Mysore Collection Mysore Collection Index |  | The Mysore Dasara Procession The Mysore Dasara Procession From a painting in Mysore Palace See also: Dasara Greetings in Floral Design, The Dasara Festival |
Kamat's Potpourri [image] Timeless Theater [image] Mysore Collection

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Jesso Painting of Mysore School

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Jesso Painting of Mysore School Southern Belle A Fine Example of the Jesso Painting of Mysore |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Lord Ganesh From a Mysore Painting

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Lord Ganesh From a Mysore Painting Mysore Style Ganesh |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Krishna Suckles Milk - Mysore Traditional Painting

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Krishna Suckles Milk - Mysore Traditional Painting Mother and Child Feeding of Lord Krishna, Mysore Traditional Painting, Shirali Museum See also: Divine recreation: Krishna with two Gopikas (female cowherds), Krishna in Indian Art, Lord Krishna describes himself, Lord Krishna Rides the Bird Garuda, Painted Leather Puppet shows Krishna Charioting Arjuna's Car, The Song Celestial |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Saraswati in Mysore Traditional Painting

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Saraswati in Mysore Traditional Painting Goddess Saraswati The Hindu Deity of Learning and Knowledge From a Mysore School of Painting See also: Goddess Saraswati |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Two is Better than One!

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Two is Better than One! Man Fondles Two Women on a Swing Mysore Traditional Painting |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Portrait of a Nobleman

Click to Goto Kamat's Potpourri | Mysore Traditional Paintings |  | .
Jesso Paintings Mysore Traditional Paintings Index |  | Portrait of a Nobleman Portrait of a Nobleman Mysore Traditional School of Painting See also: Memoirs of Mysore, The Dasara Festival, The Mysore Collection |
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Mysore Traditional Paintings- Table of Contents

Click to Goto Kamat's Potpourri

Mysore Traditional Paintings

.

Jesso Paintings
Mysore Traditional Paintings
Index

Last Updated: January 14,2001

  • Introduction to Mysore Traditional School of Art

List of Pictures

  • Goddess Saraswati
  • Man Fondles Two Women on a Swing
  • Mother and Child
  • Mysore Style Ganesh
  • Portrait of a Nobleman
  • Southern Belle
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mysore Traditional (Jesso) Paintings

Click to Goto Kamat's Potpourri

Mysore Traditional Paintings

.

Mysore Traditional Paintings
Mysore Traditional Paintings
Index

by K. L. Kamat
Last Updated: November 03,2000

The Vijayanagar School of Painting (A.D. 1336 to 1665) was very distinct from the earlier styles and has made a great contribution to the Art of India. The pupils of this school specialized in drawing war scenes, folk dances, animal hunting, commercial transactions and everyday life of the common people. The Mysore and Tanjore Traditional Paintings are the off shoots of the Vijayanagar school.

The Mysore kings were ruling the princely state from Srirangapattana and Raja Wodeyar (1578-1617 A.D.) employed several painters from Vijayanagar and thus laid a sound foundation of Mysore Traditional Painting. These painters were also assigned allied work in decoration, preparing banners, doll making, gold work, painting the temple cars, preparing portraits of rulers, deities and saints. The Mysore kings that followed also encouraged this style of painting.

These artists used locally available material for their paintings. The hair of the squirrel were used as brushes by tying them with a silken tread and inserting them in the narrower end of a quill. The board for painting were obtained by pasting a cloth or waste paste to wooden planks. Controlled- burnt tamarind sticks were used as sketching charcoal. The motifs were drawn with a crayon. The sky and river were painted followed by animal and human figures. The gold (Jesso) foils are pasted last. The paintings are polished only when they are perfectly dry.

The stories from the Ramayana, the Mahabharata, the Bhagavata Purana and Jain epics are the primary basis of Mysore traditional paintings. Individual deities, epic heroes, court scenes, battle ground are also depicted. Most popular themes are: Rajarajegvari, Shri Rama Pattabhisheka, Kodanada Rama, Dashavatara, Tandaveshvara, Ambegalu Krishna, Laxmi, Sarasvati, Chamundesvari, Visvarupadarsha, and Samudramanthana. Some of well preserved Jesso paintings could be seen in Mysore, Nanjangoodu and Bangalore. Sringeri, Melukote and other pilgrimage centers also have many Jesso paintings.

Mummadi Krishnaraja Wodeyar ( Krishnanaraj Wodeyar III, A.D. 1780-1865) was a great connoisseur of the traditional paintings and was instrumental in executing more than a thousand portraits of the royal family and important public men. On the walls of Jagan Mohan Palace, Mysore (Karnataka), the portraits of historical personalities can be seen today. Students of art and history can study their attire, facial expressions in detail. Mumadi Krishnaraja also coaxed the painters to prepare their own portraits. Thus, the painters like Narayanppa and Chinnakrishnappa could be viewed in Jesso art. The king brought out a mega volume of 1500 pages, of half imperial size titled Shiva Tatwa Nidhi. This pictorial digest is divided in to nine sections and contains one thousand paintings. It is a compendium of illustrations of gods, goddesses and mythological figures with instructions to painters (general guide) regarding composition placement and color choice, mood, etc. The ragas, seasons, eco-happenings, animals, and plant world are effectively depicted in these paintings as co-themes or contexts. The tradition was a strong point which has come down through ages in Mysore school of art, and hence the word "traditional" is invariably used as part of the proper name.

The modern European art, Roman model art and art of Raja Ravi Verma diminished demand for Mysore Traditional Painting during 19th and 20th centuries. However, today (year 2000) many young artists are busy with copying old paintings and selling for fabulous prices. They use modern art materials and sell finished paintings anywhere between one to ten thousand Rupees each. However, an authentic painting is extremely difficult to get for that price.

See Also:

  • The Mysore Collection at Kamat's Potpourri

  • List of Indian Paintings at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Mysore Traditional School

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Blind Folded Gandhari

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | Blind Folded Gandhari Gandhari -- Painting by Nandalal Bose See also: Gandhari by Nandalal Bose |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Draupadi Marries Five Brothers

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | Draupadi Marries Five Brothers Draupadi's Wedding Painting by Nandalal Bose See also: Draupadi's Wedding, Humiliation of Draupadi and Krishna's Rescue |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - The Bed of Arrows

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | The Bed of Arrows Bhishma Lies on the Bed of Arrows A Rangoli Painting |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Humiliation of Draupadi

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | Humiliation of Draupadi Humiliation of Draupadi and Krishna's Rescue A Rangoli Painting See also: Draupadi's Wedding, Draupadi's Wedding |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Contest to Marry Draupadi

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | Contest to Marry Draupadi Contest to Marry Draupadi A Rangoli Painting See also: Bhishma Lies on the Bed of Arrows |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Hanuman on the wall

Click to Goto Kamat's Potpourri | Indian Mythology |  | .
Airawat Pictures of Indian Mythology Index |  | Hanuman on the wall Wall Painting of Hanuman in Rajasthan See also: Hanuman the Son of Wind God, Monkey. Hero. God, Painted Leather Puppet of Hanuman, Soldier in Rama's Army, Leather Puppet |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


List of Chiranjeevs (Those who do not die) from Indian Mythologies

Click to Goto Kamat's Potpourri

Men Who Do Not Die

.

According to the Indian Mythologies, there are seven men who live forever. They are often referred to as Chiranjeevis -- men with an eternal life.

The List

  • Ashwathama -- son of teacher Drona

  • Bali

  • Vyasa -- the sage who wrote the Mahabharat epic

  • Hanuman -- the Monkey faced son of Wind God Vayu

  • Vibhishana -- the brother of Rawana and an embassodor of Lord Ramachandra

  • Kripacharya -- the Brahmin of Hastinapur who taught the Pandavas and the Kauravas

  • Parashurama -- an avatar of Lord Vishnu, Rama with an axe

Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Pictures from Indian Mythology - Garuda Flies Through Space

Click to Goto Kamat's Potpourri

Garuda Flies Through Space

.

Airawat
Pictures of Indian Mythology
 Index

First Online: October 20, 2000
Last Updated: November 03,2000

Kamat Screen Savers

Garuda Flies Though Space
Inspired by the pictures of the Hubble Space Telescope, we present Garuda, the king of birds flying through space.

Size: 420 KB
Platforms: Windows 95, 98, Windows 2000

See Also:

  • How to Install Kamat Screen Savers
  • Divine Vehicles of Hindu Mythology

Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythologies

Click to Goto Kamat's Potpourri

Indian Mythology

.

Airawat
Pictures of Indian Mythology
 Index

Pictures and Tales from Ramayana and Mahabharata

Table of Contents

  • Bhishma Lies on the Bed of Arrows
  • Contest to Marry Draupadi
  • Draupadi's Wedding
  • Gandhari -- Painting by Nandalal Bose
  • Gandhari by Nandalal Bose
  • Garuda Flies Through Space
  • Hanuman Meets Rawana
  • Humiliation of Draupadi and Krishna's Rescue
  • Lord Rama and His Bow
  • Men Who Do Not Die
  • Vishnu as Vamana the Dwarf
  • Wall Painting of Hanuman in Rajasthan

Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Vamana The Dwarf

Click to Goto Kamat's Potpourri

Vamana The Dwarf

.

Indian Mythology
 Index

Vamana is the avatar of Lord Vishnu as a Dwarf.

Vamana Avatar – incarnation of Lord Vishnu as a dwarf
Picture of Vamana as Portrayed in Kavi Art

Once upon a time, a demon was about to cause havoc on the earth. Lord Vishnu took the avatar of a dwarf Brahmin Vamana and sought from the demon, land enough for his three steps. Granted permission to keep all he could in three steps, Vamana encompassed the earth, the sky and the underground, thus rescuing the world.

See Also:
  • The Ten Avatars of Lord Vishnu
  • Marvels in Monochrome - The Kavi Art

Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - King Shantanu and Ganga

Click to Goto Kamat's Potpourri | The Mahabharata |  | .
Pictures & Tales of Mahabharata Index |  | © K. L. Kamat King Shantanu and Ganga Shantanu Meets the Fishergirl Ganga and Falls in Love Thus begins the great epic of Mahabharata |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology [image] Mahabharata

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Draupadi's Marriage

Click to Goto Kamat's Potpourri

Draupadi's Marriage

The story of Draupadi's marriage, from the Hindu epic of Mahabharata is like none other. Draupadi may be the only celebrated bride among all the classics of the world to have multiple husbands simultaneously. Yes. Five of them!

Draupadi
Contest to Marry Draupadi
Temporary Floor Painting of Rangoli

The Wedding

King Drupada could not find a suitable groom for his princess Draupadi and arranged a contest (Swayamvar) to find the sharpest shooter of the time. Bachelors from all over contested in a grand ceremony, but it was Arjuna, the master of the bow and arrow who won it. It is said that he brought the bride home and hollered to his mother Kunti --"Mother, look what I have brought!". The unassuming Kunti is said to have replied, "Whatever it is, share equally among your brothers!". Those were the times of going by the words and Draupadi was blessed with not one, but five brave husbands, the Pandavas.

Draupadi
Draupadi Marries the Five Pandavas
Painting by Nandalal Bose

The Humiliation

According to the story, even the five husbands could not protect Draupadi's honor when she was humiliated in an open court by Dushasana, the second of the Kauravas by stripping her saree. Draupadi had to pray to Lord Krishna who provided her with a never-ending drape.

Humiliation of Draupadi and Krishna
Divesting of Draupadi
from a Rangoli Painting

Time Sharing at its Best

The five brothers agreed by consensus to spend time with Draupadi by taking turns, the eldest one, Yudhishtira being the first. Draupadi bore five sons, one from each of her husbands in five consecutive years. Some of the Pandavas were to take in additional women as their wives later, but Draupadi remained the favorite queen.

There is one occasion when Arjuna forgot his weapon in his brother's house and had to interrupt an intimate moment. He was punished according to the covenant the Pandavas establish.

______________

See Also:

  • Mythology Table of Contents

  • Women of India

  • Rangoli - the painted prayers of India

Kamat's Potpourri [image] Timeless Theater [image] Tales from Indian Mythologies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Sacrifice of Gandhari

Click to Goto Kamat's Potpourri

Gandhari's Sacrifice

Blind folded Gandhari and a Maid on Balcony

The Sacrifice of Gandhari
Painting by Nandalal Bose

Gandhari, the wife of Dhritarashra is a very interesting character from Mahabharat. Married to a blind man, she thought she should not enjoy any luxuries of life that are denied to the husband, and blinded herself with a cloth. Artist Bose, one of India's most famous, illustrates Gandhari using a girlfriend (sakhi) to learn the whereabouts from a balcony.

______________

See Also:

  • Mythology Table of Contents

  • Women of India

  • Rangoli - the painted prayers of India

Kamat's Potpourri [image] Timeless Theater [image] Tales from Indian Mythologies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on Mahabharat - Table of Contents

Click to Goto Kamat's Potpourri

The Mahabharata

.

Pictures and Tales from The Hindu Epic of Mahabharata
Last Updated: January 15,2001

Introduction

Mahabharata (a.k.a. Mahabharat) is a great story of sibling rivalry, of complex interwoven sub-stories, of philosophy, divinity, adventure, bravery, and betrayal. The characters are very well developed and are glorified in great works of Indian art and literature.

Table of Contents

The Song Celestial
The Bhagavad-Gita is the war time counsel of Krishna to his disciple-relative Arjuna during the Mahabharata war. 		Who's Who of Mahabharata
Learn about some of the important characters of Mahabharata epic. You can find how they are related to each other by clicking the red hyperlinks

  • Tales and Pictures from the Mahabharata
  • Draupadi's Wedding
  • Gandhari by Nandalal Bose

See Also:

  • Four men of Mahabharat who are still living
  • Hanuman, the Son of Wind God

Books on Mahabharata

  • Books on Mahabharata Epic at Amazon External Link

Kamat's Potpourri [image] Timeless Theater [image] Indian Mythology [image] Mahabharat

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Sri Rama Vanquishing the Sea

Click to Goto Kamat's Potpourri | Ramayana Potpourri |  | .
The Hindu Epic of Ramayana Pictures & Tales of Ramayana Index |  | Pictures and Tales from the Hindu Epic of Ramayana © K. L. Kamat Sri Rama Vanquishing the Sea Lord Rama Conquers Varuna Oil Painting by Raja Ravi Verma. Sri Jayachamarajendra Art Gallery, Mysore |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology [image] Ramayana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Ravana, the King of Sri Lanka

Click to Goto Kamat's Potpourri | Ramayana Potpourri |  | .
The Hindu Epic of Ramayana Pictures & Tales of Ramayana Index |  | Pictures and Tales from the Hindu Epic of Ramayana © K. L. Kamat Ravana, the King of Sri Lanka Rawana, the King of Sri Lanka Painted leather puppet of ten headed Rawana, king of Sri Lanka and a devout disciple of Lord Shiva, is a central character in Ramayana. |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology [image] Ramayana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Warrior Ramachandra

Click to Goto Kamat's Potpourri | Ramayana Potpourri |  | .
The Hindu Epic of Ramayana Pictures & Tales of Ramayana Index |  | Pictures and Tales from the Hindu Epic of Ramayana © K. L. Kamat Warrior Ramachandra Lord Rama and His Bow Kavi Art mural from a temple in Honavar |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology [image] Ramayana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Pictures from Indian Mythology - Hanuman Meets Rawana

Click to Goto Kamat's Potpourri | Ramayana Potpourri |  | .
The Hindu Epic of Ramayana Pictures & Tales of Ramayana Index |  | Pictures and Tales from the Hindu Epic of Ramayana © K. L. Kamat Hanuman Meets Rawana Hanuman Meets Rawana Notice the multiple faces of the king and Hanuman using his tail to make seat higher than the king -- Bhatkal temple sculpture |
Kamat's Potpourri [image] The Timeless Theater [image] Indian Mythology [image] Ramayana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Topics on Mahabharat - Table of Contents

Click to Goto Kamat's Potpourri

The Ramayana

.

The Hindu Epic of Ramayana
Pictures & Tales from Ramayana

Pictures and Tales from The Hindu Epic of Ramayana
Last Updated: January 28,2001

The Story of Rama

The story of Sri Ramachandra, the prince of Ayodhya is the one most often told in India. Rama was the eldest son of king Dasharatha who had four wives. The youngest of the wives Kaikeyi tricked the king into making her son as the descendent to the throne and made Rama go to the forest in relinquishment.

Rama, the good son that he is, follows the word of the father and goes to the forest for fourteen years. His loyal brother Lakshman and wife Sita follow him and they establish a hermitage.

Shurpanakhi, the sister of ten headed king Rawana of Sri Lanka wishes to court the prince in the forest, who is refused and humiliated. In anger and rage, Rawana kidnaps Sita with the help of his brother Maricha to Lanka and keeps her arrested in his garden.

What follows is the great search for Sita, the friends (Hanuman, Sugreev, etc) the brothers make, the monkey armies they build, and the oceans they bridge to bring Sita back to Ayodhya that is glorified in the great works of Indian arts and literature.

We bring you the epic story of Rama as depicted in various forms of Indian art over 5000 years. It follows no particular order and we have taken the liberty to mix the art forms freely.

Table of Contents

  • Hanuman Meets Rawana
  • Lord Rama and His Bow
  • Lord Rama Conquers Varuna
  • Rawana, the King of Sri Lanka
  • Tales and Pictures from the Ramayana

See Also:

  • Hanuman, the Son of Wind God
  • Ramachandra -- the perfect man and a perfect king

Books on Ramayana

  • Books on Ramayana Epic at Amazon External Link

Internet Links

  • Lord Rama's Biography -- Article by A. V. Srinivasan
  • Paintings of Ramayana -- Picture Gallery at Black Peacock Website

Kamat's Potpourri [image] Timeless Theater [image] Indian Mythology [image] Ramayana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Aravali Mountains of Rajasthan

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | © K. L. Kamat The Aravali Mountains of Rajasthan The Aravali Mountain Ranges in Rajasthan See also: Daughter of the Mountains, Hiryoung in Oak Mountain | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Women Chatting Near a Well

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | © K. L. Kamat Women Chatting Near a Well Water Wells are Hubs of Activity in Rajasthan See also: Palm-fringed waterfront, Kerala, The Jog Falls, Water Being Transported, Woman Stops to Smell Flowers | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Transportation of Water in Rajasthan

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | © K. L. Kamat Transportation of Water in Rajasthan Water Being Transported See also: Palm-fringed waterfront, Kerala, The Jog Falls, Water Wells are Hubs of Activity in Rajasthan, Woman Stops to Smell Flowers | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: A Wedding Procession

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | © K. L. Kamat A Wedding Procession A Wedding Procession in Rajasthan See also: A Hindu Wedding, Celebrating a long marriage with another symbolic Marriage, Draupadi's Wedding, Newly Weds Offering Prayers with Flowers, The anxiety of groom hood, Welcome Sign to a Wedding Hall | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Couple Rides Camel

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | © K. L. Kamat Couple Rides Camel Couple Rides Camel on a Sand-dune Rajasthani Painting | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Jewelry of a Rajasthani Woman

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on Rajasthan Index |  | Jewelry of a Rajasthani Woman The Jewelry of a Rajasthani Woman See also: "Jewelry Enhances the Womanhood", The jewelry of the Mysore Maharaja | See More Pictures of Rajasthan
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Of Kings and Deserts - Rajasthan

Click to Goto Kamat's Potpourri

Rajasthan and Her People

.

Topics on the State of Rajasthan

Page Last Updated: January 31,2001

With an area of 342,239 square miles, Rajasthan is a large state in northwestern India (see a map). It is the homeland of the Rajputs, who are known for their chivalry, valor and heroism. In battle, the Rajputs preferred death to dishonor, while in friendship they were generous to a fault. In ancient times, this land was known as Rajaputana. The present state of Rajasthan has been formed by the union of twenty-two former princely states such as Udaipur, Jaipur, Jodhpur, Bikaner and Jaisalmer. The Aravali mountain range divides the state into eastern and western halves. Rajasthan has a large expanse of rocky land and sandy desert interspersed with forest and fertile tracts. It has burning sands, shimmering lake palaces, innumerable temples, and fortresses. The hardships of the desert have inspired rich color and pageantry amongst its people.

List of Articles

  • (Vegetables of) The Indian Summer
  • About Kamat's Potpourri Web Magazine
  • Acknowledgements from Kamats
  • Amusing Postal Addresses from India
  • Ancient beds
  • Animals and Ancient Indians
  • Are Great Men Born Great?
  • Art and Artifacts of Shravanabelagola
  • Artifacts of Jain Heritage
  • Artist Nandalal Bose
  • Ask Gandhi
  • B.P. Bayiri, the Art Teacher from Udupi
  • The Bahamani Kings of Bijapur
  • Banga-Darshana – Encounters in West Bengal
  • Banga-Ranga – The Bengali Theater Scene
  • Bastar Travelogue: Bus Journey to Bastar
  • Bastar Travelogue: The Jagadalpur Marketplace
  • Bastar Travelogue: Arrival in the Gond Forest
  • Bastar Travelogue: The Town of Chotedongar
  • The Beauty of Khajuraho Temples
  • The Begging Profession of India
  • Biography of Acharya D. D. Kosambi
  • A Biography of Subhas Chandra Bose
  • Biography of Umabai Kundapur
  • A Biography Mahatma Gandhi
  • A Biography of Sardar Bhagat Singh
  • A Biography of Bhikaji Cama
  • The Birds of Ranganatittu
  • The Birds of India
  • The Black and White Caps of India
  • Book Recommendations
  • The Bountiful State of Andhra Pradesh
  • Brahma The Creator
  • Brahmanical Education in Andhra Pradesh in 1900
  • A Brief History of West Bengal
  • Buddhism Potpourri – Topics on Buddhism in India
  • Calendar of Festivals of India
  • Car Festivals of India
  • Cave Paintings of India
  • Celebration of the Celestials – Yakshagana Theater
  • The Children of Asphalt
  • The Children of India - Photo Exhibition
  • Chronology of Mogul Kings
  • Citation Database at Kamat's Potpourri
  • Click-able Table of Contents (Site Map)
  • Clothing the Apex -- Headwear from India
  • The Coconut Nation!
  • The Colors of India
  • Contents of The Timeless Theater CD-ROM
  • Crawling Royals - The Snakes of India
  • Dance in Indian History and Heritage
  • The Dances of India
  • The Dasara Festival
  • Deccan Miniature Paintings
  • District-wise Map of Karnataka
  • Draupadi's Wedding
  • Education in India though the Ages - Introduction
  • Education in India though the ages
  • Education of Belavadi Mallamma
  • Emperor Ashoka and the spread of Buddhism
  • Erotic Arts of India – Index
  • Erotic Sculptures of Bhatkal Temple
  • Excerpts of Kamat's Interview on ZDTV
  • Eye Witness Account of a Sati (16th Century)
  • Eye Witness Account of a Sati (18th Century)
  • The Faces of India – Slide Show
  • Famous and Accomplished Indians
  • Festival of Lights, Deepavali
  • Festivals of the Bhil Tribe
  • The Festivals of India -- A Comprehensive List
  • The flowers of Mysore
  • Folk Artists of Karnataka – Index
  • Folk Artists of Karnataka: Introduction and a List
  • The Folk arts of India
  • Freedom at Midnight
  • Frequently Asked Question on Konkani Language
  • Frequently Asked Questions: Ancient Indian Erotica
  • Fun With Vegetables -Table of Contents
  • Fun With Vegetables
  • Gandhi's Favorite Poem (Raghupati Raghav..)
  • The Ganesh Festival
  • Garuda Flies Through Space
  • The Gatekeeper in Indian Art
  • The Gatekeepers of India
  • Gautama Buddha
  • Geographica Indica – Time-travel Through India
  • Goddess Parvati and Her Weapons
  • The Great Temples of Somnath
  • A Guide to the Contents of The Timeless Theater CD
  • Halakki Farmers of Indian West Coast
  • The Handicrafts of India
  • Heart-shaped Crossword Puzzle
  • The Hero-stones
  • Hindu, Buddhist, and Jain Memorials
  • Hinduism Potpourri
  • Historical and Cultural Artifacts from India
  • The History and Monuments of Bijapur
  • The History of History of India
  • The History of India – Index of topics
  • The History of Honavar Town
  • History of Kannada Literature III
  • History of Konkani Language
  • History of Kannada Literature I
  • History of Kannada Literature IV
  • History of Kannada Literature II
  • History of the Kannada Language
  • Holi, the Festival of Colors
  • How Green Was My Valley - Photo Exhibition
  • How Green Was My Valley
  • How to Buy a Saree
  • How To Install Kamat ScreenSavers
  • Hoysala Art and Architecture - Table of Contents
  • The Hoysala Dynasty
  • Idolatry in India
  • Illustrated Memorials of Madhya Pradesh
  • Illustrations from Gandhi's Life
  • India in India Ink – Line Drawings
  • India The Beautiful - Nature Shots
  • Indian Attire Through the Centuries
  • Indian Merchants and their Merchandise
  • The Indian National Congress
  • India's Greatest Historian
  • Internet Links on Mahatma Gandhi
  • Interview with Stephen Huyler
  • Interview with an ascetic
  • Interview with Suryanath Kamath
  • Interviews with Poverty – Introduction and Index
  • Introduction to the Timeless Theater
  • Introduction to Indian Culture
  • Introduction to Jai Karnataka
  • Introduction to Hoysala Art and Architecture
  • Introduction to the Erotic Arts of India
  • Islamic Arts and Heritage of India
  • Jai Karnataka – Index of Topics
  • The Jain Arts and Monuments of Karnataka
  • Jain Minister Chavundaraya
  • Jainism Potpourri
  • The jewelry of the Mysore Maharaja
  • Jyotsna at the Konkani Mela 1999
  • KalaRanga Art Archives – Index
  • Kamat Carousels (Link Hoppers)
  • Kamat Goes to a Puppet Show
  • Kamat Letters Archive – Table of Contents
  • Kamat PictureSearch
  • Kamat ScreenSavers
  • Kamat's (Real and Imaginary) Animals
  • Kamat's Picture Portal
  • Kamat's Potpourri: Products & Services
  • Kamat's Potpourri – Frequently Asked Questions
  • Kamat's Potpourri Bridges Social Divide in India
  • Karnataka – Alphabetical Table of Contents
  • Kasooti: Traditional Indian Embroidery
  • Kavi Art of the Konkan Coast
  • Kavi Art Picture Index
  • Kerala -- God's Own Country
  • King Ibrahim Adil Shah II of Bijapur
  • The King of Sets
  • Konkani Heritage Album
  • Krishna in Indian Art
  • The Kulavi Hats of Medieval Deccan
  • The Kumbh Mela Fair
  • Lambanis - The Gypsies
  • Leather Puppets Screen Saver
  • Leather Puppets of India
  • Letters to a Soulmate -- A Foreward
  • Life in Rural Rajasthan
  • Links on India's Freedom Struggle
  • List of Articles at Kamat's Potpourri
  • List of Festivals in India
  • List of Frequently Asked Questions & Answers
  • List of Maps at Kamat's Potpourri
  • List of New Contents Arranged by Date
  • List of New Contents Arranged by Media
  • List of Photo Essays at Kamat's Potpourri
  • List of Travelogues at Kamat's Potpourri
  • Living with the poor – A letter from Plassey
  • Lord Krishna describes himself
  • Madhya Pradesh, The Very Heart of India
  • Mahamastabisheka of Gomata
  • Mahatma Gandhi Album
  • Mahatma Gandhi on Bhagat Singh
  • Making Complex Rangoli Designs from Simple Ones
  • Manasollasa on Sex
  • The Manifestations of Lord Vishnu
  • Map of Bastar District
  • Map of Karnataka
  • Map of Madhya Pradesh
  • Map of Mizoram
  • Map of North Kanara District
  • A Map of Rajasthan
  • The Marathi Theater
  • The Masks of India
  • Master Index of Kamat's Potpourri Website
  • Medieval men's fashion in India
  • Memoirs of Mysore
  • Memorials of Madhya Pradesh - References
  • Memorials of Madhya Pradesh - Installation
  • Memorials of Madhya Pradesh - Distribution
  • Memorials of Madhya Pradesh - Table of Contents
  • Men Who Do Not Die
  • The Millennium Konkani Sammelan - A Report
  • Mizoram - Table of Contents
  • Mogul Emperor Akbar
  • Monkey. Hero. God – Hanuman
  • The Monuments of India
  • Mother and Child: Pictorial Exhibition
  • The Mysore Collection
  • Mysore Tradittional (Jesso) Paintings
  • Mysore Traditional Paintings
  • Narad's Citation Database on Karnataka
  • Never Been Photographed: Introduction & Index
  • Never Been Photographed Photo Exhibition
  • New Contents Added This Month
  • The Nine Rasas of Indian Poetics
  • Non-Illustrated Memorials of Madhya Pradesh
  • Of Men, Women, and Neuters
  • Oh ! Calcutta! – Kamat goes to Calcutta
  • Online Amusements at Kamat`s Potpourri
  • The Origins of the Mahasati System
  • Origins of Memorials in India
  • Paintings of the Daria Daulat Bagh
  • Paintings of Lepakshi
  • The Paintings of India
  • Peace Crops Volunteer and the Indian Cowherd
  • The Phallus: Fallacies and Fantasies
  • A Pictorial Tour of India
  • The Pioneers of Indology and Study of India
  • Points to Ponder
  • Potpourri of Indian History
  • Pre-historic rock paintings of Bhimbetaka
  • The Puppet Theater in India
  • The Puppets of India
  • The Rakshabandhan Festival
  • Rangoli – Painted prayers of India
  • Rangoli Patterns
  • Ranjit Singh and the Sikh Nation
  • Red Ants and the Santali Boy
  • References on History of Education in India
  • The Religions of India
  • Remembering Prof. Saletore
  • Remembering Tilak Maharaj
  • Remembering India's Freedom Fighters
  • Renunciation and Relinquishment
  • The Republic Day
  • Research Citations on Tamil Nadu
  • Research Citations on Mahatma Gandhi
  • Reviews of Interactive CD-ROMs
  • The Rocks, Caves and Beauty of Yana
  • Rotate the Wheel of Content!
  • Sadhus & Swamis: The Holy Men of India
  • The Sadhus of India
  • The Salarjung Museum Collection
  • The Salt March to Dandi
  • The Sankranti or Pongal
  • Saraswat Women of Yesteryears
  • Saree Sapne -- Celebrating the Indian Saree
  • The Sati (Suttee) System of Suicide
  • The Sati Practice - The Timeline
  • Savarkar, the Maha-patriot
  • Say it with Flowers - Pictorial Exhibition
  • Sculpted & Painted Memorials of Madhya Pradesh
  • Search Kamat's Potpourri
  • Searchable Who`s Who Database at Kamat's Potpourri
  • Searching Tips
  • Sepoy Mutiny of 1857
  • Siddis -- Indians of African Origin
  • The Significance of the Holy Dot
  • Sikhism Potpourri
  • Snakes of India: Frequently Asked Questions
  • Social Drinking in Ancient India
  • Somewhere in India - Candid Photographs
  • The Song Celestial – notes on the Bhagavad-Gita
  • The Song of Free India
  • Span of the Mauryan empire
  • The Spoonbills
  • Sports & Utility Vehicles from Heaven
  • The State of Mizoram
  • Stories of Bastar Travel
  • The Story of India`s Struggle for Independence
  • The Story of the Saree
  • The Sword of Tippu Sultan
  • Tales and Pictures from the Mahabharata
  • Tales and Pictures from the Ramayana
  • Tamizhakam - Tamil Potpourri
  • Telugu Desam – Topics on Andhra Pradesh
  • The Temple Women of India
  • The Temples of West Bengal
  • The Temples of Rajasthan
  • The Temples of India
  • Temples of Belur and Halebidu
  • Theatrical Art Forms of India
  • A Timeline of India
  • Time-line of Mahatma Gandhi's Life
  • Time-line of India's Freedom Struggle
  • Time-line of Karnataka's history
  • Timeline of Indian Art
  • Timeline of Sikh History
  • Timeline of Life in Honavar
  • Timelines of India – Index
  • The Toda Tribe of Nilgiri
  • Tongue Twisting Names from India
  • Topics on North India at Kamat's Potpourri
  • The Town of Honavar
  • The Tradition of Sati (Sutee) in India
  • Tradition of Women`s Education in Karnataka
  • The Tribal World of Verrier Elwin
  • The Tribals of India
  • The Trouble with Indian Names…
  • The Tryst with Destiny – Table of Contents
  • The Turbans of India
  • Uttara Kannada District
  • The Vijayanagar Empire
  • Vintage Advertisements from India
  • Vishnu as Vamana the Dwarf
  • Visit to the Jog Falls in 1947
  • The Web Travels of Narad
  • Welcome to India!
  • When He Acts as a She -- Cross Dressing in India
  • When the Moguls Ruled India …
  • Who's Who, What's What Database (Glossary)
  • The Wodeyars of Mysore
  • The Women of KalaRanga – Index
  • Women of India -- Frequently Asked Questions
  • The Wonder that was India: Topics on Ancient India
  • Wonderbras of another era
  • Wooden Memorials of Madhya Pradesh
  • The Yellamma Cult of India
  • Yugadi (The Hindu New Year's Day)
  • The Zari Works of India

List of Pictures

  • The Aravali Mountain Ranges in Rajasthan
  • Couple Rides Camel on a Sand-dune
  • The Jewelry of a Rajasthani Woman
  • Water Being Transported
  • Water Wells are Hubs of Activity in Rajasthan
  • A Wedding Procession in Rajasthan

More Pictures

  • The Carved Interior of a Jain Temple
  • Couple Rides Camel on a Sand-dune
  • An Example of a Jain Temple Architecture in Rajasthan
  • Picturesque Sand Dunes, Rajasthan
  • Rajasthani Woman in Veil Carrying Child
  • Solitary Maiden
  • String Puppets from Rajasthan
  • Wall Painting of Hanuman in Rajasthan
  • Wooden Puppets of Rajasthan in Traditional Indian Clothing

Rajasthan Travelogue

The Author travels from his home town in Northern Karnataka to a rural place in Rajastan. Through these slow paced and detailed travel narration, enjoy the intricate and complex details that constitute the Indian social and political system. [more]

See Also:

  • Search for Pictures of Rajasthan the Royal State at Kamat PictureSearch
  • Geographica Indica -- states in the Indian Union, maps and demographics at Kamat's Potpourri

References:

  • K. L. Kamat, Na Rajasthanadalli, Akshara Prakashana, 1974
  • K. L. Kamat, The Timeless Theater , 1999
  • Govt. of India, The Temples of Rajasthan

Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Map of Rajasthan

Click to Goto Kamat's Potpourri | The State of Rajasthan |  | .
Topics on the State of Rajasthan Index |  | Map of Rajasthan A Map of Rajasthan |
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Rajasthan Travelogue - A Distant Journey

Click to Goto Kamat's Potpourri

Journey To Rajasthan

.

Topics on Rajasthan
Index

The Author travels from his home town in Northern Karnataka to a rural place in Rajasthan. Through these slow paced and detailed travel narration, enjoy the intricate and complex details that constitute the Indian social and political system.
The experiences occurred in 1965. If you have read the Kannada original, all the translation errors are mine ;-|
--V.K
Last Updated: September 30, 2000

t.gif (2703 bytes)

he journey spanned four days and demanded immaculate preparation even though I was to travel by myself. I had learnt that one has to travel very light in order to enjoy tedious journeys. I was to report for work at the Agricultural University of Rajasthan.

A bus which commences its journey at 5 A.M. from the small port town of Honavar (located on the shores of the Sharavati river and the Arabian Sea) takes twelve hours to cover just 112 miles, and reaches in time for passengers to catch a train at the railway station in Hubli. It takes this long because of the poor conditions of buses and roads and un-bridged streams and rivers, where the passengers either have to periodically de-board and re-board the buses. Haldipur village was the first stop for our bus. A marriage party was to travel by the bus but one of its members was untraceable. The furious master-of-ceremonies demanded to know the whereabouts of "Ishwar," the namesake of a Hindu deity. The driver of the bus mischievously commented "Ishwar has gone in search of Parvati, his beloved!" This infuriated the entire marriage party, who then took on the driver in a verbal war. It took half of an hour to work out a compromise and get the bus moving again.

Although Kumta is a small town, it has two bus stations to boast of. As the bus takes a good half hour rest at each one of them, the passengers have plenty of time to have refreshments, to renew old acquaintances, or establish new friendships. Passengers also serve as messengers to various destinations en-route. The bus driver delivers small packets and parcels and earns a little extra pocket money. After serving both stations, the bus just ran another mile and stopped again. This time it approached the Aghanashini river. All the passengers had to de-embark as the empty bus was to ride a platform fixed to boats (manual ferry). The boatman discouragingly suggested at the top of his voice that since there was not enough water in the river, the bus had to take a detour via the Hegde village. At the ferry crossing, the villagers made some money by selling tender coconuts, bananas, fruits, flowers and fish. When the ferry-boat finally commenced its voyage with a heavy load of a bus and its passengers, the boatmen started singing some old folk songs. The river water rushing by on all sides, the cool breeze and the sweet murmur of coconut palms gave the tired passengers a very refreshing change. The bus passengers had spent three hours in order to cover a distance of less than fifteen miles!

Now, the bus had to climb the hilly road of the western ghats (an important hill range). At Mirjan an old fort wished us bon voyage. As the gradient of the road was very large, the driver had a hard time negotiating the hairpin curves. However, the evergreen vegetation, the gorges and valleys, the beautiful hills and mountains, and the ever floating clouds kept the passengers entertained. Nature is very bountiful in this part of our country, but the people and the politicians have no time to use this renewable wealth for the welfare of the poor. Only a few exploit it, in order to make themselves very rich. The tired driver stopped the bus at a small village, Ragehosalli, where the passengers got treated to real home-made refreshments for a pittance. It was the weekly-market-day in a nearby village and people of the neighborhood were there in their best attire. They were chewing betelnut leaves and the ladies had adorned their hair-buns with hibiscus flowers. Bullock-carts loaded with areca-nuts, bananas and rice were also on their way to the fair. Our next stop was the town of Sirsi, which is the main trading center for spices in the area. Standing below a sign board that read "Beware of pick pocketers," a farmer was shouting at top of his voice that he had lost one thousand rupees. (Note: This was year 1965; one thousand rupees was roughly same as two hundred fifty U.S. dollars in 1965, and was a substantial amount – Ed.)

On the way to Hubli, the evergreen forest of North Kannada gave way to the shrubs and bushes of Dharwad district. The midway town of Mundgod is the cultural link between the two districts. After passing through another town Tadas, our bus entered Pune-Bangalore highway, and hence gained in speed. The villagers on the side of the road hardly knew how to read, and as a consequence were requesting every bus to stop so that they could reach their destinations. As the rainfall in the area is sparse, the farmers grew jawar (a type of oats) in their fields. As a result, hand spread jawar-bread ("Bhakri") is the staple food of the masses. Bullock-carts are the major mode of transportation. However, the villagers unaware of the rules and regulations of national highways, enter into the jumble of speeding vehicles and are soon lost. They seemed especially concerned with trucks driven by north Indians. "They drive with their eyes closed!" one co-passenger exclaimed to me.

Although Hubli is an up-and-coming city of the Deccan plateau, one can see lots of filth spread all over the place. There is no public toilet, no sanitation or good sewage system. However there is a thriving business community, buying and selling commodities such as peanuts, jaggery, cotton, and red chilies from Byadgi. Hubli is the nearest railway junction to the coastal Uttar Kannada district. The bus passengers arriving from far away places have to struggle for hours to buy a connecting railway ticket. Getting into an over-crowded train is a nightmarish experience. Entering through a ventilator and travelling on the foot-board is a common experience! As usual, the rail screams, howls, jiggles, and crawls but scarcely runs! This gave me an excellent opportunity to look around and enjoy nature. The train made a brief halt at Dharwad, a seat of collegiate and university education. Later, we left behind Belgaum city, which contains both Kannada and Marathi speaking populations. At Miraj, it was time for supper and we retired for the day.

The Pune (a.k.a. Poona) train junction wished the passengers "Good Morning" and offered breakfast of idlis (rice cakes) and coffee. Here one had to change to the broad-gauged electric locomotive to reach Mumbai (Bombay).

Some office-goers travel daily from Pune to Mumbai and back. They have formed a sort of co-operative and have monopolized certain trains, which is why others have to stand while traveling. Hawkers were moving from one compartment to another in order to sell Maganlal Chikki (nutty sweets), Divadkar Chuda (deep fried snack of beaten rice), and fried vadas (a deep fried snack). Lonavala is a hill resort in the Maharashtra state and here an additional rail locomotive was attached to our train in order to climb the Khandala ghat. The train passes through numerous tunnels dug into rocky mountains. Shivaji and his Maratha guerrilla army trained in this terrain and won numerous battles. As the train approached Mumbai, the gateway to India, its dirty suburbs were placed on exhibition. Mumbai was teeming with people everywhere. From Victoria Terminus, I went to the Bombay Central Station and caught the train to Ahmedabad. The station was flooded with Gujaratis (people from Gujarat state). For each passenger there were ten others who had come just to say bon voyage.

Our train commenced its journey at a snail's pace, but soon picked up speed as it passed Dadar, and Goregaon stations. At the next junction, some passengers stepped off for a late night tea and Ghantia (salty preparation made from chick-pea flour.) It was very late at night when the train stopped at Surat station, but sweet mithai vendors were there waiting for us! Travelers bought barfi, petha, and phede (various kinds of milk-based sweets). Some got them packed as gifts for their near and dear ones. At sunrise we were in Ahmedabad. There was plenty of time to catch the train which was to take me to Rajasthan, hence I decided to have a glimpse of the textile city of India....

Next Story:
Next

K. L. Kamat

See Also:
  • The Temples of Rajasthan
  • Life in Rural Rajasthan
  • A Map of Rajasthan
  • Stories of Bastar Travel
References:
  • Kamat K. L., The Timeless Theater , 1999
  • Kamat Krishnanand, Na Rajasthanadalli, Akshara Prakashana,

Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri- Rajasthan Travelogue - To Udaipur

Click to Goto Kamat's Potpourri

Kamat Goes to Udaipur

.

Topics on Rajasthan
Index

Previously: I traveled a long way towards Rajasthan to accept a job offer.

t.gif (2703 bytes) he cloth merchant of Ahmedabad was fast asleep. Yet his servants were busy at work. One was cleaning the shop and another was washing the floor. Large bundles of cloth had arrived from the factory and waited to be opened.

The handcarts were all pulled by girls. From the way the goods were arranged, I could tell that it was a wholesale mart. There were many shops next to each other. Ahmedabad is home of the Calicloth (a.k.a. Calico, a fine blend of rayon and cotton). That day, a new branch of a chain of mills was being opened, and I could see the decorations, pooja materials, and the music band.

I walked past a few snack shops and then saw one eatery that was very crowded. From my travel experiences, I knew that crowded places usually do not disappoint. Various dishes, from Sev and Pakora to Chakri, were being served hot. Everything was made with chickpea beans and was deep fried. I did not look for the more familiar dosas or idlis and instead enjoyed the local breakfast fare. My journey was still half a day ahead, so I deposited my luggage in the cloak-room at the railway station and took a stroll. Ahmedabad was the capital and full of wealthy people, and yet the streets were neither broad nor clean. The buildings were modern but unattractive. At a busy circle, they had imprisoned a statue of Mahatma Gandhi.

As the hours progressed, Sethjis arrived for work in their fancy cars. They wore clean dhotis, starched shirts with golden buttons, and Gandhi caps. They greeted neighbors, offered daily prayers, and started analyzing the previous day's stock markets.

Gujarati children are very pretty, although it's difficult to say the same about housewives. The latter consume large quantities of dairy products and put on a lot of weight. To make matters worse, they have servants for every task, and cars to go around in, and do not get opportunities to burn the calories. One could see a lot of women in expensive clothing giving directions to their servants, while breathing like steam engines, as if breathing were the most difficult task in life. I have read that many housewives commit suicide because they cannot find deep love and trust in their homes.

All the buses of Ahmedbad had Gujarati signs on them, and I could not tell where they went. I asked the bus conductor in Hindi about the destination of the bus. He replied in Gujarati with a question about where I wanted to go, which I did not know. So I started walking again till I got tired. For meals, I found a vegetarian restaurant in which everybody seemed to be enjoying their lunch except me. Every dish had jaggery (solid brown sugar) in it and I didn't like it. I prevented the server from mixing sugar in my curds so that I could at least enjoy my curd-rice.

The train was overcrowded, but most people were local commuters, and I got a very good seat. There was a Marwadi going to Jodhpur in my compartment. He had countless pieces of luggage and a biscuit-tin full of snacks, which was locked. He fought with a coolie (porter) for the latter's wages, and won. He pushed aside everyone else's luggage and made room for his own. Apparently he ran a candy shop in Mumbai, and he was on his way to a wedding. At dusk he washed his feet – thereby making the entire compartment wet, pulled out a deity's photo, muttered scriptures, and prayed. Then he unlocked his lunch box and ate poori (fried bread), sabji (a cooked vegetable dish), pickles, and sweets. As he chewed his paan (a mildly intoxicating mix of betel leaves and various nuts and spices), he told me that he was a religious Hindu, and therefore could not eat food that was even distantly related to meats. He carried his own food everywhere he went. In the morning when the train stopped at a station, he took a bath under the drinking water tap, returned to the seats in his wet clothes, and worshiped God in a loud voice. His co-passengers cursed him for waking them up.

We entered Rajasthan at Abu Road station. The famous Dilwara temples of Abu Mountain are only thirty kilometers from here. A government insider who was travelling with me explained that Gujaratis, who face prohibition in Gujarat according to law, come to Abu for drinking parties and thereby cause local disturbances. He even predicted that since there are so many Gujaratis in Abu, it may one day join Gujarat.

As the sun rose with his glorious red rays, I saw a Rajasthani farmer couple engaged in feeding the crops. The husband was pulling water out of a very deep well with the help of a pair of bulls and a leather pouch, as he sang folk songs. The woman was emptying the pouch as it came out of the well. The wheat fields looked a burning red in color, as if the farmer's sweat and blood had smeared the crop. The distant mountains and fortresses reminded me of the glorious era that had gone by. The locals must have easily chased away Muslim invaders by simply denying them water in this desert. It is the harsh desert that has made Rajasthanis bear the hardships of so many wars. How many Johars has this Sun God seen! This was the land of beautiful Padminis who had driven Allauddins crazy with desire. This was the land of brave men like Rana Pratap Singh, who built a great tradition of valor.

The enemy emperor Akbar was so impressed by the bravery of the Rajput generals that he built statues for Jaimal and Patta. As I was revisiting in my mind the history pages, the train stopped at a tiny station. Someone said "Try the Jelebies of this town. They are very famous." I bought the Jelebies for eight annas (50 paise) and they melted in my mouth. They were hot, crisp, and delicate. In the next station I tried Kachori and samosas and drank tea from an earthen cup. Even the disposable earthen cup was so artistic and delicate, that I decided to keep it. Rajasthan has a railroad station for every village and a hub (junction) every four stations. Even though Udaipur – my destination – was in the south, since there was no direct route I had to go north and take a detour. I made sure that I had all the papers sent by the CSIR (Council of Scientific and Industrial Research), which had offered me a job at the agricultural college of Udaipur University. I had written to the dean asking for the details of the offer, but had not received a reply. How could an important man like him be asked to do such a trivial thing?

I did not know where to get off and so I asked a co-passenger about the agricultural college. I was told that the campus was far away from the station and that I had to take a tonga. I found out that there were some hotels next to the campus. In Udaipur, the tongas are the primary mode of transportation. One never has to pay full fare for hiring one; one just gets more people to ride alongside in the tonga. They told me that four annas (twentyfive paise or quarter of a rupee) should suffice for a ride to the campus. I followed their advice, checked into a hotel, scrubbed myself until I shone, and went to the college with my papers. To my greatest shock, they told me that my arrival was unexpected, and that there was no job waiting for me. They suggested that I inquire in the neighboring agricultural university. I met the assistant registrar of the agricultural university who was very kind. He went through his stack of papers for the entire year and told me that he was not expecting me either. It was as if the sky had fallen on me. With a dry voice I explained to him that I had traveled for four days to accept this job offer. Then he reluctantly suggested that I meet his boss, the registrar, but added he might not be of much help.

The registrar was busy with some interviews and could not meet with me. A peon with a fifteen yard rumal (ceremonial handkerchief) offered me a chair. I asked him for an appointment with the registrar in broken Hindi, to which he replied in Mewadi that he understood. I wished him a long life. As I waited, the registrar came and went without taking notice of me. Finally at 4 P.M. the registrar and a boy with tea and snacks came in. Even before they asked me who I was, they offered me food. I was hungry. The registrar then went through my papers and said he had no idea what could be done to help, but suggested that there was an agricultural campus associated with his university in Jobnair, and that I might try there. He gave me some information about Jobnair and directions to get there.

I checked out of the hotel and hired a tonga to take me to the railroad station. The tonga-wala knew that I was a stranger and gave me a crash course in the history of Udaipur, "after Akbar destroyed Chittodgad, Pratap ran away to the Aravali mountains. Then his son Udaisingh built this beautiful city presently named after him," said the tonga-driver.

"This is the rose garden, and the shining tower that you see to the left is Rana's palace; Pratap memorial is on your right, and this is Sahe Liyam Ri Badi (courtesan's garden)," he went on describing the city without any regard for the state of my mind. He asked me to come again and spend a week so that he could show me every lake, temple and fortress. He acknowledged my tip with a big salaam (salute).

I bought my ticket to Jobnair. Since it was the starting point of the train's route, I even got a sleeper. But I could not sleep. It was as if the train was running along the one-track thought in my mind, "What if they don't have a job for me in Jobnair also? What am I going to do? After all these years of sweat, hard work, and the highest education in America, and after all my work-experience, I regretted running around the country for a job that paid a mere five hundred rupees per month. Then I thought of millions of fellow countrymen who were concerned about more basic things, such as the source of the next meal, and felt happier about my status. At the next station I found a man selling hot pooris. I asked him to sell me five pooris. Apparently his math was poor, as he had to weigh them. He also weighed the bananas that I bought. I noticed that the Rajasthani passengers on the train were using their mattresses like blankets to protect them from the cold. I did not have much warm clothing, but the rhythmic movements of the train and my full stomach eventually caused me to fall asleep.

(Excerpted from the Timeless Theater CD-ROM)

K. L. Kamat

See Also:
  • The Temples of Rajasthan
  • Life in Rural Rajasthan
  • A Map of Rajasthan
  • Stories of Bastar Travel
References:
  • Kamat K. L., The Timeless Theater , 1999
  • Kamat Krishnanand, Na Rajasthanadalli, Akshara Prakashana,
Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Temples of Rajasthan

Click to Goto Kamat's Potpourri The Temples of Rajasthan

Topics on Rajasthan
Index

Last Updated: January 31,2001

The great architectural movement which swept Rajasthan and the adjacent country from the 8th to the 11th century was really a later flowering of the virile development inspired by the Guptas during the 4th, 5th and 6th centuries. A great deal of this fine architecture, however, was destroyed during the earlier Muslim invasions.

As many as twenty-six temples were demolished to provide material for the Qutb Mosque at Delhi. Judging from the thousand temple pillars used in , the Arhai-Din-ka-Jhompra, another monument of the Afghan invaders at Ajmer, at least 50 temples must have been despoiled to build it. However, the exquisitely carved pillars in these mosques still give a fair idea of the beauty of Hindu workmanship in the post-Gupta phase of its development.

Temples of Rajsathan
Dome of a Rajasthani Temple

Like the great literary master- pieces of this period, the architecture, too, testifies to high aesthetic ideals., The plastic embellishments in the temples frequently consist of foliage motifs and voluptuous feminine forms, thus reflecting a love of Nature and of beauty which also characterize the great literature of his age.

At Eran in the Saugor district of Central India is a group of buildings extending from the 5th to the 11th century which admirably exemplify the post-Gupta development. Among these are shrines dedicated to Varaha, Narasimha, and Vishnu. The ruins (now known as Ath Khamba -and Char Khamba) at Gyraspur are the remains of the pillared halls of temples belonging to the 10th and 11th centuries. The temple of Mala De dates from the 10th century. The Udayeswara temple at Udayaspur, built in red sandstone, is very like the Chandella edifices at Khajuraho. The village of Osia in Rajasthan is the site of some sixteen badly damaged and crumbling Brahmanical and Jain temples. The earlier of these, built in the 8th and 9th centuries, form a separate group, remarkable for the fact that no two temples in it are alike and that each of them displays an originality of composition quite rare in such a series. Of these, one dedicated to Surya, the Sun-God, is remarkable for its elegance and grace. The temple dedicated to Mahavira, however, is the most complete example of a Jain shrine at Osia. It consists of a richly decorated torana leading to an open porch, a closed hall, and the sanctum, all intact and dating from different periods. The stylized and stiff treatment of the pillar in the temple of Pipla Devi, built in the 10th century, illustrates the decline of this school of architecture. Contemporaneous with the post- Gupta style, there are examples of rock-cut temples of the Indo-Aryan type in Rajasthan. At Damnar, about fifty miles from Jhalra Patan, there is a rock-cut temple which has a somewhat complex composition of eight shrines. The Kotheswara temple at Pathari and the Udayeswara temple at Udayaspur belong to the same date.

Temples of Rajaathan
Carved Sandstone Columns
Ranajpur Temple

The temple of Kalika Mata in Chittor and the temple of Lord Shiva at Baroli are notable examples of 10th century architecture in Rajasthan. The temple of Ekalinga Mahadev, 12 miles from Udaipur, is a structure of unusual design and was built by Bapa Rawal in the 8th century. The neighboring village of Nagda, an ancient site, has a large number of beautifully sculptured temples. Kumbha, the Rana of Mewar and husband of the celebrated Mirabai, built a number of temples at Chittor in the 15th century. Of these, a Shiva temple and two temples dedicated to Krishna are worthy of note.

See also:

  • The Carved Interior of a Jain Temple
  • An Example of a Jain Temple Architecture in Rajasthan
  • The Shwetambar (White Clad) Priests

References:

  • K. L. Kamat, Na Rajasthanadalli, Akshara Prakashana
  • K. L. Kamat, The Timeless Theater
  • Govt. of India, The Temples of Rajasthan

Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Life in Rural Rajasthan

Click to Goto Kamat's Potpourri

Rajasthan and Her People

.

Topics on Rajasthan
Index

 Life in Rural Rajasthan
by Jyostna Kamat

First Online: January 20, 2000
Last Update: September 30, 2000

Water is literally like nectar or amrut (ambrosia) in Rajasthan. People and animals in Rajasthan can manage without water for a considerable period. Housewives manage their chores with a minimum of water. For cleaning vessels, they use a piece of cloth and fine sand, which is available in plenty. Brass and copper vessels, plates, and tumblers acquire a shiny look after a sandy dry-clean! After this they get a final wash with very little water and are ready for use.

Water transportation
Water being transported in bullock carts, Jobnair

Bikaner (a western district in Rajasthan) got its name because water (ner) was sold (bika) there -- a concept that is very absurd to most Indians, who do not experience such shortages of water. In Jodhpur water has to be delivered through the railway. In Jobnair also, water is sold like any other commodity. During the period from 1966 to ‘68, when I lived in Jobnair, Bodu, the water-man functioned as the civil water supply agent! With the help of his family members, he drew water from the village well, filled the barrel on a cart drawn by bullocks, and supplied water in tins. (3 gallons to a tin) Each tin of water cost 10 paise at the time.

A village well is the hub of activity in the morning. People who cannot afford to purchase water draw water from the well in earthen pitchers by themselves.

Villagers around a well, Rajasthan
A well is the hub of the village, Rajasthan

Small tanks and wells are guarded by watchmen and once I heard the story of a thirsty wayfarer who stealthily drank water when the watchman was dozing. Later the poor fellow was caught, and was made to pay a fine of 8 paise! A hospitable villager can afford to offer a glass of buttermilk to his guests but cannot offer as much water, which the women-folk carry from a great distance -- a distance which at times may be as large as one or two miles.

The water in earthen pots becomes ice-cold in the simmering heat of summer and becomes uncontaminated, although initially full of sand, as the sand settles. A baby is bathed in a thali or dinner plate with a piece of cloth for a sponge; one or two tumblers of water are enough for this. Half a bucket of water is ample for an adult to clean up.

Picture courtesy: Corel Professional Photos
Pleated skirt and jewelry of a Rajsthani woman
Pleated skirt and jewelry of a Rajasthani woman
(Note the tattoo on her arm also)

Women usually cover their faces with an odhni or dupatta and wear thick, full-length skirts with innumerable pleats and a blouse with colorful designs. "Tie and dye" is a home industry and the colorful head-wear (pugdi or rumal ) of men and the gaudy dresses of women provide a wonderful contrast to the bleak environs of the state, which is bereft of trees and vegetation.

The heavy jewelry, made mainly of silver, tinkles and jingles when the women grind grain, pound spices or draw water. Villagers are friendly and helpful, but wary of strangers. Men and women never mix or talk in public except for business. Amusements for the people are in plenty but are enjoyed in segregated groups. Weddings, the births of children, and festivals are great opportunities to find women dressed in their finery, visiting village temples with pitchers on their heads. For the slightest reason they break into song. On the occasion of a baby’s arrival, a betrothal, or a wedding, women gather in groups and sing in a chorus for hours, with the accompaniment of the dholak (small drum).

A wedding procession
A wedding procession

Child marriages are quite common and mass marriages take place on auspicious occasions. The brides and grooms are often toddlers, and ride in a wedding procession on horseback or camelback under the watchful gaze of guardians.

Ravanahatta, a stringed instrument, is played with a bow and perhaps is a forerunner of the western violin. Wandering musicians roam villages singing songs about the adventures of ancient Rajput heroes. These wandering minstrels are known as Bhät.

Camels are integral parts of the many households in Rajasthan, and are used for transportation, travel and amusement. Camel load-lifting competitions and camel races take place on festive occasions. Marriage processions are typically led on camelback, with the groom and bride huddled together. Each house has a huge gate for camel-entry and only a very small door for human creatures!

Sheep grazing is a common sight, and sometimes girls take up this job. Wool is a key industry; so are dyeing and hand-painting. Ba ndhani prints are famous examples of this.

Kamat's Potpourri [image] Timeless Theater [image] Rajasthan

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: India The Beautiful

Click to Goto Kamat's Potpourri | India the Beautiful |  | .
Natural Beauty of India India the Beautiful Index |  | India The Beautiful The Majestic Jog Falls See also: Visit to the Jog Falls in 1947 |
Kamat's Potpourri [image] Timeless Theater [image] Natural Beauty of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sand Dunes of Rajasthan

Click to Goto Kamat's Potpourri | India the Beautiful |  | .
Natural Beauty of India India the Beautiful Index |  | Sand Dunes of Rajasthan Picturesque Sand Dunes, Rajasthan See also: Couple Rides Camel on a Sand-dune |
Kamat's Potpourri [image] Timeless Theater [image] Natural Beauty of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: India The Beautiful

Click to Goto Kamat's Potpourri

India the Beautiful

.

Natural Beauty of India
India the Beautiful

Last Updated On: January 14,2001

Table of Contents

Rocks and Caves of Yana Explore the valley sandwiched between the Arabian sea on the West and the mighty Sahyadris to the East. | Indian West Coast Pictures and stories of life on the Konkan coast consisting of Goa, and parts of Karnataka.
Kamat's India Kamat's award winning travelogues of India adapted to English. | Life On Brahmaputra Coming Soon

  • The Majestic Jog Falls
  • Palm-fringed waterfront, Kerala
  • Picturesque Sand Dunes, Rajasthan

See Also:

  • Karavali Photo Album

  • How Green Was My Valley

  • Travelogues of India at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Natural Beauty of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Sailing in Kerala

Click to Goto Kamat's Potpourri | India the Beautiful |  | .
Natural Beauty of India India the Beautiful Index |  | Sailing in Kerala Palm-fringed waterfront, Kerala |
Kamat's Potpourri [image] Timeless Theater [image] Natural Beauty of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri | Topics on North India |  | .
 |  | Villager Relaxing on a Delhi Street Happy Man Relaxing Behind the Delhi Fort See also: Boy riding water buffalo to work, West Bengal |
Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri | Topics on North India |  | .
 |  | People Rushing to Get on to a Local Bus The Capital Chaos People Crowding a City Bus in Delhi |
Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri | Topics on North India |  | .
 |  | A Daughter of the Himalayan Mountains The Girl From Himachal |
Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri | Topics on North India |  | .
 |  | The Taj Mahal in the city of Agra The Taj Mahal Agra in North India |
Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri | Topics on North India |  | .
 |  | Lodhi Tomb, Delhi Tomb of a Lodhi King, New Delhi |
Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on North India -- Table of Contents

Click to Goto Kamat's Potpourri

Topics on North India

.

Last Updated: January 14,2001

Table of Contents

Pictures of the Sacred City Black and White pictures of everyday life in Varanasi | Mizoram Pictures and essay on the North-eastern state of Mizoram.
Of Kings and Deserts Potpourri of topics, including a travelogue on the state of Rajasthan. | The Heart of India Pictures, maps, essays, and travelogues of the state of Madhya Pradesh

  • The Capital Chaos
  • Daughter of the Mountains
  • The Girl From Himachal
  • Happy Man Relaxing Behind the Delhi Fort
  • Map of Mizoram
  • A Mizo Youngster in Traditional Clothing
  • Mizoram - Table of Contents
  • A Musical Instrument Being Carried on a Spear in Mizoram
  • The State of Mizoram
  • The Taj Mahal
  • Tomb of a Lodhi King, New Delhi
  • A Young Girl from Mizoram in her Traditional Dress

Kamat's Potpourri [image] Geographica Indica [image] North India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The State of Mizoram

Click to Goto Kamat's Potpourri

The State of Mizoram

.

The State of Mizoram
Index

by K. L. Kamat
Last Updated: November 03,2000

The first thing one notices in Mizoram is how different the Mizo people are from the rest of India. Mizoram, which became the twenty-third state of the Indian Union on the 20th February 1987, is a mountainous region located North-East of the country. It is bordered by Bangladesh in the west, by Myanmar in the east and south, and by Assam and Manipur in the north. The hills are steep and are at an average height of about nine hundred meters. The state has a landscape of great natural beauty and is extremely rich in rare flora and fauna.

Mizoram comes under the direct influence of the Mansoon and it rains heavily from May to September. The average rainfall is 254 centimeters. In order to reach its capital, Aijal, one has to travel 90 km of hilly roads. The picturesque town is built in tiers on the hillside. From here, 100 km further south, is another important town - Lungleh. Here, across the Colodin river, is Saiha, and about 20 km from Saiha are the famous Blue Mountains. From here one can have a breathtaking grandstand view of the Bay of Bengal.

The people of Mizoram are vibrant, sociable with no class distinction. They eat rice for breakfast, lunch and dinner as well as many snacks. The citizens sing in happiness and sorrow alike. In their community dances, gongs and drums are used invariably. 'Sarlamkai' or' Solakis' is a very impressive dance originated from the Pawi and Mara communities in the southern part of Mizoram. It is a warrior dance performed to celebrate a victory in war. No song is sung; only gongs, cymbals and drums are employed to provide the rhythm. Boys and girls, standing in alternate positions, dance in circles. They generally wear colorful dresses, while the leader is dressed as a warrior.

The 'Cheraw' or Bamboo Dance is the most popular and colorful dance of the Mizos. Long pairs of horizontal bamboo staves are tapped open and closed in rhythmic beats by people sitting face to face on the ground. Girls, dressed in the colorful costumes of Puanchei, Vakiria, Kawrchei, and Thihna, dance in and out between the beats of the bamboo sticks.

'Khuallam', meaning 'Dances for the Guests' is performed during the Khuangchawi ceremony where guests are invited into the arena to dance. Puandum, a traditional Mizo cloth with black, red, green and blue strips is wrapped around the shoulders and swayed with the arms and feet in systematic steps.

See Also:

  • Geographica Indica
  • Mizoram and her neighbors -- map
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Mizo Youngster and His Clothing

Click to Goto Kamat's Potpourri | Mizoram |  | .
The State of Mizoram Index |  | Mizo Youngster and His Clothing A Mizo Youngster in Traditional Clothing |
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - A Traditional Dress From Mizoram

Click to Goto Kamat's Potpourri | Mizoram |  | .
The State of Mizoram Index |  | A Traditional Dress From Mizoram A Young Girl from Mizoram in her Traditional Dress |
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - The Burden of Music

Click to Goto Kamat's Potpourri | Mizoram |  | .
The State of Mizoram Index |  | The Burden of Music A Musical Instrument Being Carried on a Spear in Mizoram |
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - The Mountain Girl

Click to Goto Kamat's Potpourri | Mizoram |  | .
The State of Mizoram Index |  | The Mountain Girl Daughter of the Mountains Portrait of a Mizo Girl |
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpoutti - Mizoram Picture Gallery --Table of Contents

Click to Goto Kamat's Potpourri

The State of Mizoram

.

The State of Mizoram
Index

Table of Contents

  • An Introduction to Mizoram

  • Map of Mizoram

  • Daughter of the Mountains
  • A Mizo Youngster in Traditional Clothing
  • A Musical Instrument Being Carried on a Spear in Mizoram
  • A Young Girl from Mizoram in her Traditional Dress
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpoutti - Map of Mizoram

Click to Goto Kamat's Potpourri

Map of Mizoram

.

The State of Mizoram
Index

Map of Mizoram

See Also:

  • Georgraphica Indica
Kamat's Popourri [image] Timeless Theater [image] North-East India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Indians of African Origin

Click to Goto Kamat's Potpourri

African-Indian Merchant

.

An Indian of African Origin
From a Deccan Miniature Painting

During this Black History Month, we recognize the Indians of African Origin. Shown in the picture above is an African merchant in India. The Janjeeras, believed to be of Ethiopian origin, came to India on business and went on to control important positions in local governments during the fifteenth century. A fort built by them, and defended against even the forces as strong as that of Shivaji's can be visited in Maharashtra today.

(We thank our patron Nicholas Glean for prompting this study.-Ed)
See also:
The Siddi Community (an African Indian Community) at Kamat's Potpourri
Index of Indian Paintings

Internet Links:
Link: Pictures of Siddi fort of Murud Janjeera at Internet India

Created: February 06, 2000
Updated: May 10, 2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The People of India -- Halakki Tribal Woman

Click to Goto Kamat's Potpourri | The People of India |  | .
 |  | Halakki Tribal Woman Light heart cures poverty | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The People of India -- A Young Cowherd at Work

Click to Goto Kamat's Potpourri | The People of India |  | .
 |  | A Young Cowherd at Work Boy riding water buffalo to work, West Bengal See also: Happy Man Relaxing Behind the Delhi Fort | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Halakki Vokkals of Uttara Kannada

Click to Goto Kamat's Potpourri

Halakki Farmers of Uttara Kannada

.

Halakki Gowdati
A Gowdathi Goes to Bazaar

Halakki Vokkals are confined to the coastal talukas of Uttara Kannada district of Karnataka. They are agriculturists living on farm lands located at the outskirts of towns that are sandwiched between the mighty Western Ghats in the East and the expanse of the Arabian sea an the West, 75,000 Halakkis live in Koppas under direct control of their community heads. Mud walls and floors of their thatched huts are elaborately decorated with "Hali" (white Rangoli against black or red background.) "Halakki Kannada" refers to the dialect of the state language in which these people converse. They have a rich folklore.

Their women (Gowdathis) are graceful, light in color and very pretty. The hair are parted in the center and brought back into a pendulous bun. Their nose, ears, necks, arms and ankles are loaded with ornaments made of brass, copper and silver. They have a great fancy for blue, yellow and red beads, and wear them in large numbers, around their necks in the form of strings. Women are extremely hard working and a bridegroom has to pay "Tara" (bride price) to his father-in-law prior to wedding.

Men are of darker complexion and wear a short rumal on their heads. The old timers do not like to wear more than a loin-cloth, but the youngsters go in for shirts. However, men are in their true colors at the time of "Suggi Kunita" (Harvest dance) celebrated at the time of Holi festival. Two weeks in advance they commence practicing singing and dancing in an open space, at nights. They lavishly spend their hard earned money on gorgeous costumes and musical instruments. On an auspicious day the dancers gather in a community pendal and offer prayers to their deity and seek blessings of the elders. The village head has the privilege of witnessing the dance performance first.

The dancers costumes will put a male peacock to shame. Their turbans are decorated with red, yellow and blue beads. An attractive "Turaayi" (head gear) is inserted in the center of the turban. The local Gudigars prepare them from pith and "begadi." Some of the red and yellow flowers have pith birds on them. Each dancer wears a long kurta, red or yellow pyjama and flowing shoulder robes. They carry "kuncha" (a bunch of peacock feathers inserted in a wooden handle and "kolu" (playing sticks.) "Gumate" (tow faces ear--then drum one face of which is covered by "chappa" skin,) "jagate" (beating disc,) and "Tala" (cymbals) provide a loud background music. The dancers move in a circle singing devotional songs. The master of the ceremonies controls their singing and rhythmic steps. They perform a great variety of dances including "kolata" (stick dance.) Tired troupes are honored by offering of refreshments and coins. Their landlords and traditionally recognized persons have the good fortune of witnessing the "Suggi Kunita" at their residences. The troupe moves from on village to another and spends the nights at temples. After three or hour days' tour they return to their villages on full moon day, where a hero's welcome awaits them.

See also: "Who says the poor can not be happy ?" - Portrait of a Gowdati at Hebbar Hittal

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Halakki Tribe

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Picture of Indian Boy Riding Water Buffalo

Click to Goto Kamat's Potpourri | The Happy Boy |  | .
 |  | Boy riding water buffalo to work, West Bengal Cowherd Goes to Work Once a Peace Corps volunteer is said to have visited an Indian village and tried to motivate the village cow-herd-boy to take up education. "Why do I have to go to school ?" - the boy protested. "So you can learn, get educated, earn a lot of money" "...and why do I have to do that ?" "...so you can be happy" "I'm already happy. Don't you see that ?" |
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Million Simultaneous Avatars - People of India

Click to Goto Kamat's Potpourri

The People of India

.

Diversity of the People of India

Introduction

Any attempt to classify the vast population of India (more than one billion now) is bound to run into problems due the cultural complexities and the interrelated seminaries of the castes and communities. My attempt last year, one based on caste was a miserable failure and I have since withdrawn it. So this page at Kamat's Potpourri will henceforth just provide an index to the diversity of Indian people without classifying them.

-Vikas Kamat

Last Updated: January 14,2001

Table of Contents

Never Been Photographed Fascinating photographic exhibition of common Indians who have never been in front of a camera. | Natives of The Timeless Theater Articles and pictures on the tribal societies of India.
The Indian Women Section on the status and role of women in India. Includes numerous photographs, history, biographies and references | The Children of India Portraits of Indian children; includes a subsection on the street children of India.
Famous Indians Biographies and portraits of accomplished Indians. |

  • Abel, the Village Tailor
  • African Merchant from a Dakhani Painting
  • B.P. Bayiri, the Art Teacher from Udupi
  • Boy riding water buffalo to work, West Bengal
  • "The Camera Blitz is Blinding Me Uncle!"
  • A Carefree Tribal Family in the Bastar Forest
  • Cultural Anthropologist Stephen Huyler
  • Dedicated to Goddess -- Dedicated to Men
  • The Descendants of Arjuna
  • A Devadasi (Jogathi) carrying a copper vessel on her head
  • "Do not waste your film on me"
  • "Do you think I am Photogenic?"
  • Elderly Man Belonging to the Gouli Community
  • The Face of Poverty
  • Famous and Accomplished Indians
  • General Cariappa
  • "Ghosts are Male or Female?"
  • Given to God
  • Halakki Farmers of Indian West Coast
  • "How much do you charge to take my Photograph?"
  • "I asked the director not to place me in a feminine role!!!"
  • "I have never been photographed before.
  • "If my suffering is Lord`s wish, I accept it"
  • Interview with Stephen Huyler
  • "Is it OK for a widow to be photographed?"
  • A Jogappa and four Jogathis (devotees of Yellamma) performing to please their deity
  • Lambanis - The Gypsies
  • Light heart cures poverty
  • M. Vishveshwariah
  • A Male Folk Artist Dressed as a Queen
  • Man Dressed as the Mythological Character of Shurpanakhi
  • Man Dressed As a Woman Poses Backstage for a Photo
  • A Man Elaborately Dresses as a Woman for a Play
  • Metal idol of Goddess Yellamma's Head
  • Netaji Subhas Chandra Bose in INA Uniform
  • Never Been to a Dentist!
  • Never Been Photographed
  • Never Been Photographed: Introduction & Index
  • Never Been Photographed Photo Exhibition
  • Now you know why they are called `Sweat Shops`
  • Peace Crops Volunteer and the Indian Cowherd
  • A photograph does not soothe a hungry stomach
  • Pioneer Shivaram Karanth
  • The Pioneers of Indology and Study of India
  • Portrait of Prof. B. A. Saletore
  • Portrait of a Homeless Man, Bangalore
  • Profile of a Man Dressed as Woman
  • Remembering Prof. Saletore
  • The Sadhus of India
  • Siddi Brothers
  • Siddis -- Indians of African Origin
  • "Sir, What are you going to do photographing a leper?"
  • The Temple Women of India
  • The Toda Tribe of Nilgiri
  • The Tribal World of Verrier Elwin
  • When He Acts as a She -- Cross Dressing in India
  • "Will my picture be shown in theaters?"
  • Yakshagana is typically performed by men only.
  • The Yellamma Cult of India
  • "You educated can do all kinds of things!"
  • A Young 'Jogavva' on her way to seek alms

See Also:

  • A Billion Faces Now - Faces of India
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The People of India -- The Gypsies

Click to Goto Kamat's Potpourri

Lambanis or Gypsies

.

Finding Glory Even in Poverty
A decorated Lambani Lady

Lambanis (a.k.a. Lambadi, Romany) are the vagabond tribes of India. They go from place to place in search of livelihood. They have their own language, culture and social habits. It is said that the Gypsies spread all over eastern Europe and Balkans actually migrated from India.

The Lambanis mostly lead a poor, uneducated, yet very colorful life.

  • Search for Keyword Lambani at Kamat's Potpourri

Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Sadhus of India

Click to Goto Kamat's Potpourri

Sadhus of India

.

A Sadhu at Varanasi
A Sadhu with ash on his body

A Sadhu (Saa-dhu) - is a Hindu ascetic or a monk The Sadhu tradition has a long history. It consists of renouncing worldly ties in pursuit of higher values of life. Ideally a Sadhu lives in the society but is detached from its pleasures and pains.

Sadhus typically survive on bhiksha (alms) provided by families, and on natural resources, and they spend most of their time in meditation. A large number of Sadhus assemble for holy festivals such as the Kumbha-Mela.

See Also:

  • Sadhus and Swamis: The Holy Men of India Slideshow

Internet Links

For the foreign tourists, the Sadhus engaged in sacred rituals provide some of the most unforgettable moments in the country, as the following pictures illustrate:

  • Ash Clad Sadhus -- The Sadhus provide the Culture Shock of India for westerners
  • Given to Religion -- Pictures of Sadhus in India
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


People of India - Siddis

Click to Goto Kamat's Potpourri

The Siddi Community

.

A Pictorial Essay on an African Indian Community
in the Southwestern India
Last Updated on: May 27, 2000

During colonial years, Europeans brought with them several people of African origin to India as labor. Most of them set themselves free thanks to complicated mosaic of kingdom boundaries and a dense forest cover and have come to be known as Siddis. Siddis are completely Indianized - they speak local languages, practice local religions including Hinduism, Islam and Roman Catholic.

Some Indians of African origin, settled in India since the medieval times are also sometimes referred to as Siddis.

Pictures of Indians of African Origin
Indians of African Origin

See Also:
  • African Merchant in a Dakhani Miniature Painting
  • Smiling Farm Help - Picture of a Siddi Boy
Kamat's Potpourri [image] Timeless Theater [image] People of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


People of India - Todas of Nilgiri Mountains

Click to Goto Kamat's Potpourri | The Todas of Nilgiri |  | .
 |  | Toda Elder, Ooty, Tamil Nadu Todas are the nature worshipping tribe living among the Nilgiri mountains in Southern India. They have their own language, rich arts and crafts (see the embroidered shawl worn by the village chief above) and a unique way of community living. Animal raising is their primary profession. |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: First Time in Front of a Flash

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | First Time in Front of a Flash "Do not waste your film on me" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Brothers Wandering in the Forest

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Brothers Wandering in the Forest Siddi Brothers Bare feeted African-Indian boys in the forest See also: African Merchant from a Dakhani Painting, Siddis, Smiling Farm Help | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Laborer

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Laborer "You educated can do all kinds of things!" Portrait of a Daily Wage Tribal Worker See also: "Light heart cures poverty", "What is Nuclear Testing?", A Halakki woman going to market to sell vegetables, Halakki Farmers of Indian West Coast, The Turayi Headgear of a Halakki Tribal | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: The Face of Simplicity

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | The Face of Simplicity "How much do you charge to take my Photograph?" See also: "Will my picture be shown in theaters?" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Elder Milkman (Gouli)

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Elder Milkman (Gouli) Elderly Man Belonging to the Gouli Community | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: A Konkani Christian Man

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | A Konkani Christian Man Abel, the Village Tailor The Town of Honavar in Uttara Kannada | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Tribal Woman with Children

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Tribal Woman with Children A Carefree Tribal Family in the Bastar Forest Madhya Pradesh | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: A Patient of Leprosy Begging on the Streets

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | A Patient of Leprosy Begging on the Streets "Sir, What are you going to do photographing a leper?" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Rag Picking Boy

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Rag Picking Boy A photograph does not soothe a hungry stomach | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Homeless Girl

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Homeless Girl "I have never been photographed before. Do you think I'll make a good model?" See also: Portrait of a Homeless Man, Bangalore, The worn out cap of a homeless man | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Homeless Boy

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Homeless Boy "The Camera Blitz is Blinding Me Uncle!" A young boy playing on the streets poses for a photograph | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Homeless Child

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Homeless Child "Will my picture be shown in theaters?" See also: "How much do you charge to take my Photograph?" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Steet Vendor

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Steet Vendor "Do you think I am Photogenic?" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Elderly Beggar Outside a Bangalore Church

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Elderly Beggar Outside a Bangalore Church "If my suffering is Lord`s wish, I accept it" See also: The Face of Poverty | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Begging Woman

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Begging Woman The Face of Poverty See also: "If my suffering is Lord`s wish, I accept it" | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Homeless Man

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Homeless Man Portrait of a Homeless Man, Bangalore See also: "I have never been photographed before., The worn out cap of a homeless man | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: A Tribal Forest Worker

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | A Tribal Forest Worker Never Been Photographed A tribal woman in the Sahyadri forest | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Smile, and the World Smiles With You

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Smile, and the World Smiles With You Never Been to a Dentist! A young girl playing in the streets of Bangalore | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Portrait of a Widow

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | Portrait of a Widow "Is it OK for a widow to be photographed?" Portrait of rural widow See also: A Hindu widow sans vermilion, Widow without the Vermilion | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: A Bare Chested Cook at Work

Click to Goto Kamat's Potpourri | Never Been Photographed |  | .
Never Been Photographed Index |  | A Bare Chested Cook at Work Now you know why they are called `Sweat Shops` A professional cook at work in a windowless kitchen | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Never Been Photographed: Photographic Exhibition

Click to Goto Kamat's Potpourri

Never Been Photographed

.

Never Been Photographed
Index

All Photographs by K. L. Kamat
First Online: September 10, 2000
Last Updated: January 14,2001

  • The cost of a obtaining a photograph in India: Rs: 50.00 ($1.25)
  • The daily income of a working poor family: Rs. 30 - Rs. 70
  • Number of people in India who live meal to meal: 200 Million

Introduction

My heart feels heavy as I present these portraits of the poorest of the poor of India. My father documented these portraits, not for the Internet, not for the money or artistic effort, but with a sense of history in his mind. "In a few years, it will be hard for us to believe that we lived amongst people like these" he once wrote to me. The subjects in this series are mostly uneducated, poor, and never been in front of a camera. Many were taken in deep forests of India where the technology was yet to make an impact. Innumerable times, after a person passed away, the relatives tracked down my father and had to request the only photograph of their loved ones. This website may be the only place that a record will exist of their existence. (No. India does not have an identification system).

Is place in history, a privilege of the rich?

-VK

Table of Contents

  • "Do not waste your film on me"
  • "Do you think I am Photogenic?"
  • "How much do you charge to take my Photograph?"
  • "I have never been photographed before.
  • "If my suffering is Lord`s wish, I accept it"
  • "Is it OK for a widow to be photographed?"
  • "Sir, What are you going to do photographing a leper?"
  • "The Camera Blitz is Blinding Me Uncle!"
  • "Will my picture be shown in theaters?"
  • "You educated can do all kinds of things!"
  • A Carefree Tribal Family in the Bastar Forest
  • A photograph does not soothe a hungry stomach
  • Abel, the Village Tailor
  • Elderly Man Belonging to the Gouli Community
  • Never Been Photographed
  • Never Been to a Dentist!
  • Now you know why they are called `Sweat Shops`
  • Portrait of a Homeless Man, Bangalore
  • Siddi Brothers
  • The Face of Poverty

  • See the All the Pictures

See Also:

  • Interviews with Poverty -- pictures of the poor

  • The Begging Profession -- article on pan-handling in India

  • Children of Asphalt -- pictures of homeless children

  • Natives of The Timeless Theater -- the tribals of India
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Never Been Photographed: List of Portraits

Click to Goto Kamat's Potpourri

Never Been Photographed

.

Last Updated: November 05,2000

  • Introduction

"If my suffering is Lord`s wish, I accept it" | Elderly Beggar Outside a Bangalore Church
Tribal Woman with Children | A Carefree Tribal Family in the Bastar Forest
"Will my picture be shown in theaters?" | Portrait of a Homeless Child
Portrait of a Homeless Girl | "I have never been photographed before.
"Do not waste your film on me" | First Time in Front of a Flash
Rag Picking Boy | A photograph does not soothe a hungry stomach
"Sir, What are you going to do photographing a leper?" | A Patient of Leprosy Begging on the Streets
Portrait of a Homeless Boy | "The Camera Blitz is Blinding Me Uncle!"
"Is it OK for a widow to be photographed?" | Portrait of a Widow
A Tribal Forest Worker | Never Been Photographed
The Face of Poverty | Portrait of a Begging Woman
Portrait of a Homeless Man | Portrait of a Homeless Man, Bangalore
"Do you think I am Photogenic?" | Portrait of a Steet Vendor
A Bare Chested Cook at Work | Now you know why they are called `Sweat Shops`
Siddi Brothers | Brothers Wandering in the Forest
Portrait of a Laborer | "You educated can do all kinds of things!"
"How much do you charge to take my Photograph?" | The Face of Simplicity
Elder Milkman (Gouli) | Elderly Man Belonging to the Gouli Community
Never Been to a Dentist! | Smile, and the World Smiles With You
A Konkani Christian Man | Abel, the Village Tailor

See Also:

  • Interviews with Poverty -- pictures of the poor

  • The Begging Profession -- article on pan-handling in India

  • Children of Asphalt -- pictures of homeless children

  • Natives of The Timeless Theater -- the tribals of India
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Never Been Photographed

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians -- Subhas Chandra Bose

Click to Goto Kamat's Potpourri | The People of India |  | .
 |  | Subhas Chandra Bose Netaji Subhas Chandra Bose in INA Uniform See also: General Cariappa |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Famous Indians

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians -- Portrait of General Cariappa

Click to Goto Kamat's Potpourri | The People of India |  | .
 |  | Portrait of General Cariappa General Cariappa Free India's First General See also: Netaji Subhas Chandra Bose in INA Uniform |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Famous Indians

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians --Table of Contents

Click to Goto Kamat's Potpourri

Accomplished Indians

.

Famous and Accomplished
Indians

Editor's Note: The following is not a comprehensive list of great Indians, but just list of portraits that we have rights to publish. They have been obtained from sources such as National Archives, from oil paintings in museums, from calendar paintings and picture post-cards. Of course, many of them, we were fortunate to meet in person and photograph as well. A more comprehensive list of great Indians can be found in our Who's Who- What's What Database.

Last Updated On: January 14,2001

Table of Contents

  • Famous and Accomplished Indians
  • General Cariappa
  • Netaji Subhas Chandra Bose in INA Uniform

See Also:

  • Pictures of some great sages and spiritual leaders in The Holy Men of India

  • Modern Kannada Writers with Captions in Kannada

  • Freedom Fighters of India

  • Biographies at Kamat's Potpourri

  • The Pioneers -- those who worked hard selflessly to educate the world about India
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Famous Indians

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Yakshagana Actor-Actress

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Yakshagana Actor-Actress Yakshagana is typically performed by men only. Here, a man dressed as seductress Mohini See also: "Where is my Mohini ?", Celebration of the Celestials, Portrait of a Yakshagana Dancer | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Man Dressed as a Woman for a Play

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Man Dressed as a Woman for a Play Man Dressed As a Woman Poses Backstage for a Photo | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Makeup and Jewelry Do Not Make a Woman

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Makeup and Jewelry Do Not Make a Woman "I asked the director not to place me in a feminine role!!!" Lipstick and Jewelry Do not seem to hide this actor's identity See also: A Man Elaborately Dresses as a Woman for a Play | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Rawana's Sister, the Princess of Sri Lanka

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Rawana Man Dressed as the Mythological Character of Shurpanakhi In some theatrical forms of art, it is common for men to take roles as women | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Man Dressed as a Ghost for a Play

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Man Dressed as a Ghost for a Play "Ghosts are Male or Female?" Man dressed to take the role of a Ghost (Bhoota) | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Man Dressed as Woman for a Yakshagana Performance

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Man Dressed as Woman for a Yakshagana Performance Profile of a Man Dressed as Woman Conservative traditions prevented participation of women in theatrics and men have had to assume those roles in plays and dramas See also: A Male Folk Artist Dressed as a Queen, When He Acts as a She | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Man Dressed in a Saree as a Woman

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Man Dressed in a Saree as a Woman The Descendants of Arjuna It is believed that Warrior Arjuna Disguised as a Maid while preparing for the Mahabharata War | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Man Dressed in a Saree

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Man Dressed in a Saree A Man Elaborately Dresses as a Woman for a Play See also: "I asked the director not to place me in a feminine role!!!" | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - List of Pictures

Click to Goto Kamat's Potpourri

When He Acts as a She

.

Cross Dressing in Indian Theater

Introduction

The fiercely conservative social system of India did not encourage co-ed theater and it became common to have all male or all female actors/actresses during a play. Most of the pictures in this series should be seen in the context of theater, although a few of them are the pictures of transvestites, popularly known as Hijras whose primary profession is entertainment.

Table of Contents

  • The Descendants of Arjuna
  • "Ghosts are Male or Female?"
  • "I asked the director not to place me in a feminine role!!!"
  • A Male Folk Artist Dressed as a Queen
  • Man Dressed as the Mythological Character of Shurpanakhi
  • Man Dressed As a Woman Poses Backstage for a Photo
  • A Man Elaborately Dresses as a Woman for a Play
  • Profile of a Man Dressed as Woman
  • Yakshagana is typically performed by men only.

See Also:

  • Theatrical Arts of India

  • Indian Attire Through the Centuries

  • Kamat Saree Sapne

  • Of Men, Women and Neuters
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cross Dressing in India - Folk Artist Dressed in a Sari

Click to Goto Kamat's Potpourri | Cross Dressing in India |  | .
Cross Dressing in Indian Theater Index |  | © K. L. Kamat Folk Artist Dressed in a Sari A Male Folk Artist Dressed as a Queen See also: Profile of a Man Dressed as Woman, When He Acts as a She | See More
Kamat's Potpourri [image] Timeless Theater [image] Attire [image] Cross Dressing

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Famous Indians -- Sir M. Vishveshwariah

Click to Goto Kamat's Potpourri | Sir M. Vishveshwariah |  | .
 |  | Sir M. Vishveshwariah M. Vishveshwariah (1861-1962) One of the founders of modern India; Engineer, Educationist and statesman in the kingdom of Mysore |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians -- Anthropologist Stephen Huyler

Click to Goto Kamat's Potpourri | Anthropologist Stephen Huyler |  | .
 |  | Anthropologist Stephen Huyler Cultural Anthropologist Stephen Huyler Though books, photographs, and exhibitions, Dr. Huyler has been instrumental in documenting the expressions of the Indian folklore |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians -- Portrait of Prof. B. A. Saletore

Click to Goto Kamat's Potpourri | Portrait of Prof. B. A. Saletore |  | .
 |  | Portrait of Prof. B. A. Saletore Portrait of Prof. B. A. Saletore A Distinguished Indian Historian See also: Remembering Prof. Saletore |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Famous Indians -- Shivaram Karanth in 1954

Click to Goto Kamat's Potpourri | Shivaram Karanth in 1954 |  | .
 |  | © K. L. Kamat Shivaram Karanth in 1954 Pioneer Shivaram Karanth Picture taken during the 1954 Kannada Literary Conference in Kumta See also: A Tribute to Shivaram Karanth |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: B. P. Bayiri

Click to Goto Kamat's Potpourri

The Art Teacher from Udupi

.

We pay our tributes to Prof. Bayiri who has been single handedly responsible for popularizing the art of Rangoli among a generation.

An Art Teacher's Endless Efforts to Preserve the Art of Rangoli

The name Chitra-Kutira ( The House of Arts) is familiar name for readers all over Karnataka. For many decades, the institution founded and ran by B. P Bayiri has provided the population with endless supply of Rangoli designs to decorate their houses and places of worship.

Picture Courtesy: The Sudha Weekly

Parameshwara Bayiri

Barakuru Parameshwar Bayiri was born in 1912, and till his demise recently, devoted his life to learn and teach Indian art. For thirty-five years he taught illustration and painting in different high schools in Mulki, Kundapura and Udupi.

A scholar of English, Kannada and Sanskrit languages, Prof. Bayiri, as he is known in art spaces, conducted extensive field work to collect and document Rangoli designs from rural women in India. He dreamt of a day when Rangoli would be recognized as a form of expression of the rural women. He lobbied various periodicals to serialize Rangoli designs (like cartoon strips) and provided the designs.

In his own words:

I have collected this archive of Rangoli designs by watching and learning from many many elderly villagers. Everywhere I traveled, I asked the women and documented them. These unpublished artists, most of them poor rural women have preserved this ancient art due to their devotion and dedication to God. Today I deeply regret that I did not record the names of these artists and consider it a failure of my duty (kartavyalopa).

The treasure mine of Rangoli is drying up due to our ignorance and apathy. So many undocumented designs, folk songs have gone to the funeral pyre along with the artists. This is a tremendous loss to our culture.

_______________

See Also:

  • The Painted Prayers of India

  • The talented Mr. Huyler -- Coming Soon

  • The Tribal World of Verrier Elwin

  • The Rangoli Exhibition at Kamat's Potpourri

  • See Hundreds of Rangoli Designs at Kamat PictureSearch

Kamat's Potpourri [image] Timeless Theater [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Tribal World of Verrier Elvin

Click to Goto Kamat's Potpourri

Tribal World of Verrier Elwin

.
Verrier Elwin came to India to banish the darkness of the tribals. He banished the darkness about them as well.

by K. L. Kamat

While he was a student at Oxford, Verrier Elwin (1902-1964) took keen interest in the Indian culture. He was a devout Christian and underwent formal training as a missionary. He came to India 1927 to spread the gospel and joined the Christian Service Society in Pune. During his work, he was greatly influenced by Hindu philosophy and by Ravindranath Tagore's writings. At that time, the freedom movement was intense in India under the leadership of Mahatma Gandhi. Elwin exchanged with views and ideas with Congressmen such as Nehru and Patel which irked the British Government. He took to travel with Vallabhabhai Patel and Jamanlal Bajaj across India and deeply felt the suffering of the people. Then he met with a very capable volunteer by the name of Shamarao Hivale and together they studied the Gond Tribe of Central India (today's Madhya Pradesh). He took interest in the lives and started reforming them.

Verrier Elwin (1902-1964)

However, the church objected to Elwin's social service agenda and he resigned to his missionary post in 1931. During the subsequent year, he started an ashram in Karanjiya village. He started living like a tribal to understand them better, but tried to eliminate the myth, superstition, and ignorance from the tribals. He taught them agriculture and opened a pharmacy. Villagers from far away places and forests came to the ashram to avail its facilities.

The Converter Becomes Converted

The clergy and British government could not tolerate Elwin's "anti-establishment" activities and harassed him in many ways, which only made Elwin stronger and closer to the native people. He converted from Christianity to Hinduism! He married a Gond girl "Kosi" and had a son by the name of Jawahar Singh. In the tribal tradition, he also took another woman "Leela", the daughter of Pradhan (village head) of Pathangad. He strongly felt that the family and social habits of the tribals were far superior to those of the "civilized" societies, as there was no sexual inequalities and the responsibilities were distributed naturally. When he felt that the tribals of Bastar needed his services, he built another Ashram in Chitrakut.

The Tribal World of Verrier Elwin

Due to his close association with the tribals (children of the forest, he became authority on that life style and culture. He dedicated his life and money to the betterment. It is only because of him that the adivasis who were lost in the deepest forests became the citizens of free India.

The government of India after freedom appointed Verrier Elwin as a consultant to reform and improve living conditions for the large number of tribals in India. He served as the chief of anthropological survey of India and documented many many native tribes and lifestyles in central and far east India.

See Also:

  • Verrier Elwin on reforming the tribals of India Coming Soon
  • The Tribals of India section at Kamat's Potpourri
  • Stories of Bastar Travel -- Kamat travels to live among the tribals of Madhya Pradesh
  • Tribal Picture Gallery-- Picture stubs of tribals of India
  • Books by Verrier Elwin at Amazon External Link

Kamat's Potpourri [image] Timeless Theater [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Interview with Stephen Huyler

Click to Goto Kamat's Potpourri

Interview with Stephen Huyler

.

Stephen Huyler of Meeting God
"Tradition is not the opposite of being modern"

First Online: November 10, 2000
Last Updated on: November 11,2000

Over the years, through his lectures, exhibits, and books, Dr. Stephen Huyler (pronounced high-lur), or Steveji as he is popularly known, has given a new platform for the India's expressions of devotion. We continue our series on the Pioneers of Indian Culture with an interview with this anthropologist, writer, and photographer extraordinaire.

Huyler's multimedia exhibit Meeting God: Elements of Hindu Devotion External Link is scheduled for public display in early 2001 at the American Museum of Natural History in New York. Huyler's other works include The Painted Prayers: Women's Art in Village India, and Gifts of Earth: Terracotta & Clay Sculptures of India.

-Vikas Kamat

Interview conducted on July 24, 2000

Meeting God by Stephen Huyler
Meeting God: Elements of Hindu Devotion
is a traveling exhibit of Dr. Huyler's photographs & research

Vikas: Namaskar Steveji. How did you become interested in India?
Steveji: I've always had an interest in the diversity of mankind, and took to studies on India (B.S. Univ. of Denver, Ph.D. from the University of London’s School of Oriental Studies). Two ladies, Kamaladevi Chattopadhyaya and Rukmini Devi Aundale acted as catalysts for me to study Indian art and culture and provided the early encouragement and support. Over years, my interest in India and her people has only increased.

Vikas: Other than Raghu Rai and very few other prominent photographers, it was always a westerner who has had to expose the wonders of India. Why do you think this is so?
Steveji: Possibly because the Indian photographers are so drenched in the Indian culture that they do not notice it. As a foreigner, I perhaps see India in a objective perspective.

Vikas: Your exhibition is being displayed in India to rave reviews and is about to arrive in the United States. Do you think learning about other religions and others' devotion will develop religious tolerance?
Steveji: I certainly hope so!
With my exhibitions, we are going much further than a trip to the museum. They are accompanied by workshops, study guides and lectures. I hope that it will spread awareness about an ancient culture among the American children and adults alike.

Vikas: There has been religious violence in India recently. In that background, do you think deeply religious people tend to be more fanatical in defending their rituals and engage in violence?
Steveji: From my experience with Indians, the most devout people are also the most tolerant of other faiths. I do not think the religious violence in India has to do with the devotions of Indian people, or the depth of their faith; it is the inevitable side-effect of mixing politics with religion.

Vikas: India is often referred to as as the most religious nation. During your work have you seen any common thread that spans the different religions of India?
Steveji: What I have seen throughout India and in even among non-Indian religions (like the Christians in India) is that their devotion comes from a sense of duty.
Whether it is plucking the flowers for worship or entertaining a guest (Indians believe that the God might visit the home as a guest -Ed), Indians are fulfilling a duty that they need to perform.
I have adapted this incredible sense of duty in my own work.

Vikas: Is tradition the opposite of modernization? What is the impact of development on India's cultural identity?
Steveji: Being traditional is absolutely not the opposite of being modern, and India is a great example of it. Most people do not see India as a modern nation, but in fact, it is a very modern country. I am not saying the traditions do not or should not change. They have and they will.
Most Indians I know in the United States visit temples and perform the rituals, yet leading a very modern and western life.
A modern Indian woman who goes to work as an engineer no longer has time for the daily epheramal Kolam, but does engage in her creative self by deploying permanent hues. The tools and means will change with time. While we will miss some part of the old, a new form typically develops.
I think the Indian tradition is strong today as it has ever been.

Vikas: Please tell us more about self. Are you an anthropologist or a photographer?
Steveji: While I have formal education in cultural anthropology, I also have an avid interest in photography. I am most excited by the lifestyles of various cultures and consider myself an inter-disciplinarian. After my first book (Village India, Abrahams) was published, I decided to improve upon my photography and took some formal training. I have been writing prose since my younger days. I also read a lot and have a nice collection of my own.
I live in Maine with my wife Helene, who is an artist and whose work nicely compliments mine. I sometimes lecture and teach in Universities (Ohio State Univ. and London Univ.)

Vikas: Do you have any favorite pictures? or stories behind the pictures?
Steveji: Oh. There are so many of them and since they are real people in their natural habitat, there also are fascinating stories behind the pictures.
I am most overwhelmed by the Indians' acceptance of me, their warmth and friendship. I also find the Indian concept of finding the family as a divine unit, fascinating.

Vikas: What is your next project?
Steveji: It is a non-visual project; I am writing a book involving the mystique of Shakti.

Vikas: In your opinion, what can a Government or non-Government institution can do to preserve/develop the women's folk art such as Rangoli?
Steveji: Use any means necessary to document the expressions of the folklore. I think it is necessary to educate the common man in India that his/her expression is important and valuable. Though my photography,
exhibitions, and lectures, that has been my sole purpose.

Vikas: Dr. Huyler, thank you very much for your insights and taking time to talk to me. We look forward to the exhibition at the New York's Museum of Natural History, and for more works from you.
Steveji: Namaskar.

See Also:

  • The Art Teacher from Udupi -- the man who popularized Rangoli

  • The Painted Prayers of India -- Online Rangoli Exhibition at Kamat's Potpourri

Internet Links:

  • Stephen Huyler's Books at Amazon

  • The Meeting God Website
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Interviews and Biographies of Cultural Anthropologists

Click to Goto Kamat's Potpourri

The Pioneers

.

Introduction

Every field of study is marked by some great pioneers who dedicated their life to further its cause, opened new frontiers of knowledge and gave the humanity a new perspective. In this section at Kamat's Potpourri, we recognize and pay our honors to those who have enriched our lives through their mastery of the field of Indology and the Study of India.
Some of these are interviews, and a few are tributes. - Ed.

Last Updated: January 14,2001

Table of Contents

  • B.P. Bayiri, the Art Teacher from Udupi
  • Interview with Stephen Huyler
  • The Pioneers of Indology and Study of India
  • Remembering Prof. Saletore
  • The Tribal World of Verrier Elwin
Kamat's Potpourri [image] Timeless Theater [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Biography of Prof. B.A. Saletore

Click to Goto Kamat's Potpourri

Remembering Prof. Saletore

.

by Jyotsna Kamat

The author had the privilege of studying under Prof. Saletore, a distinguished historian of India. Excerpted from a lecture given at the Mythic Society.
Fist Online: October 20, 2000
Last Updated: November 03,2000

Portrait of Prof. B. A. Saletore
B.A. Saletore (1902-1963)

Bhaskar Anand Saletore (pronounced saa-lae-tho-rae) was born in 1902 and had his school and college education at Mangalore. He did his B.T. from Madras and M.A. from St. Xavier's college, Bombay. A brilliant student throughout he had double doctorate degrees, one from the London University in History (1931) and a second one from the German University of Giessen in Politics (1933). He knew several Indian languages, besides English and German. He had illustrious teachers like Rev. H. Heras and Dr. L.D. Barnett who need little introduction. His liking for details combined with painstaking research has found expression in a dozen of books and nearly hundred articles on different aspects of Indian history, from ancient Indian trade contacts to diplomatic relation from a textbook of civics to ancient Indian political thought, from Riverside trade to trans-oceanic contacts. The wide range of his historical knowledge is staggering. He died in 1963 when he was only 61, hardly after a year of his retirement leaving a number of incomplete works, vast notes and a valuable library of rare books. Here an attempt is made at the assessment of some of his works and research approach.

Students of Vijayanagar history are far too familiar with his two volumes of "Social and Political Life in the Vijayanagara Empire" which formed his doctoral thesis submitted to the University of London. Theories regarding the origin of Vijayanagar empire and Sangama dynasty have been hot favorite items of the scholars for nearly five decades now and it may continue for decades to come, whenever a new epigraph or manuscript comes to light in support of or against the Kannada origin. But what the scholars have done till now in this region is only to add and confirm whatever Saletore could propound in early 1930s with fewer sources at his disposal.

He was the first scholar to utilize epigraphical sources for the study of social history which he invariably tried to corroborate with the observations of the foreign travelers, an approach being followed by other young scholars. Though the work was completed in London it is a wonder that he has not left Kannada sources unexplored. Some of the Sanskrit manuscripts. he referred in India Office, London are yet to be studied in detail.

It is surprising that in many works on Vijayanagar history that followed, the pattern of study and division of chapters on social and economic conditions, as social legislations, institutions, corporate life etc., several scholars owe him a lot whether they acknowledge it or not. He was indeed a pioneer to throw light on various aspects of socio-economic polity of Karnataka whose scope has enriched with countless epigraphs and other sources in later years. Whatever has been written anew, only supplements Saletore.

The book is studied from five points of view a) Legendary, b) domestic, c) foreign relations of Alupa rulers, mainly, based on epigraphs, (d) folk and traditional sources, and finally (e) literary sources. He introduced Grama Paddhati, a work on Tuluva tradition for the first time. The book is a compendium on life and times in Tuluva depicting village organization, duties of local officials, system of land distrubution, modes of punishment, judicial administration, and historicity of some families like Hollas, Mayyas, Ballalas and Karanths. The chapter on everyday life brings out many industries like ship-building, toddy-tapping, manufacture of cloth, hats and umbrellas, dress, and ornaments, amusements, means of communication, food etc., and life in the budu or manorial house of Tuluva chieftains. A large number of epigraphs discovered in that region after Saletore wrote this book may not confirm what he tried to establish earlier. But tapping of sources like legends, mythology, folklore and tradition for the study of History was again a novel method.

Medieval Jainism with special reference to Vijayanagar Empire came out in 1938. It deals with early migration of Jainism to Karnataka in 297 BC and traces its history for twelve centuries. Jainism was a live force in Kannada polity and the contribution of Jain Gurus to prosody, grammar, science are mentioned. The patronage extended by the Ganga, Kadamba, Rashtrakuta, Chalukya and the Hoysala dynasties as also a number of princely families like the Chellaketana, Kongalvas, Chengalvas and the Silaharas, Rattas and nobles like those of Nagara Khanda are dealt with.

Religion unrelated to political power does not leave permanent effect on society. Jain sages, the great exponents of ahimsa have encouraged great generals. This land teams with the Bhawyas, who were great devotees and preceptors who attained salvation through sallekhana. Generals like Chavundaraya, Shantinatha, Boppa, Punisha and others are depicted in the light of their conquests and benevolence.

The practical aspect of Jain teachers seemed to acquire allegiance of most important section of middle class, mainly the trading-community. The Vira Banajigas were traditional custodians of four gifts of learning, food, medicine and shelter, primary needs of humanity and the insistence of these gifts on the part of the people must have had the inevitable effects of drawing to the Jain fold the larger sections of the populace, Saletore thinks.

Jain centers of learning and worship are described and some are identified; among these, Poudanapura, is identified with Bodhan in Nizamabad district (in Andhra Pradesh). Poudanapura is a familiar name in Jain legends, literary works and epigraphs and must have been an important Jain center in the past. But having gone into non-Jain hands must have been later descried as an inaccessible place in later works.

Konkina pulo of Yuan Chang is again identified with Kopana or Koppal. Many Buddhist monasteries must have been there and discovery of Ashokan edicts in that place strengthens this view. He quotes 772 Basadis located by Shri N.S. Rajhpurohit in and around Koppal which according to Saletore, the Chinese pilgrim mistook for Buddhist monasteries. So Kopanapura might have been Konkinapulo through it may not sound convincing.

Saletore wrote these works and scores of others when he was in the Bombay Educational Service and was Professor of History and Politics in Pune and Ahmedabad. Later as Director of National Archives, he edited Fort William--India House Correspondence Volume IX.

Then as professor and Head of Dept. of History as also Director of Kannada Research institute at Dharwad (locate) he brought out two volumes, India's diplomatic relations with the west and India's with the east both dealing with diplomatic history based on Kautilya and Panchatantra.

The 2nd volume, viz., India's Diplomatic Relations with East published in 1960. This book deals mainly with missions to and from China from early centuries of Xian Era to the thirteenth century A.D.

The Bouddhas conquered by Kashmiri King Lalitaditya are identified by Saletore with Tibetans and not Chinese as interpreted by earlier scholars. Similarly the country of Chulien of interpreted by earlier schoars. Similarly the country of Chulien of Chokua-gua of the Chinese travellers is identified as Chola country by others has been placed by Saletore in Orissa as Jajapur or Jjanagara and he puts forth so many arguments to prove it. Similarly the date of introduction of Indian system of medicine or Ayurveda in Arab countries, mainly in the capital of Baghdad is placed in the first quarter of the ninth century A.D.

The chapter on Protocol, Indian and Chinese is as interesting as it is enlightening. He has made extensive used of Harsha Charita and other works. Regarding court etiquettes, reception of the envoy, greeting audience, exchanging of presents etc., were strictly followed. In both the countries, the system had evolved as a result of both training and age-long convention.

The book (brought out in 1960) finds mention in the introduction, that while going to the press the political relations between India and China had deteriorated. With great forethought he had not included the map which otherwise would have worked havoc. Chinese aggression followed soon after.

His last book Ancient Indian Political Thought and Institutions (came just before he died in 1963), is considered by some as his master piece. The book running into 700 pages contains a comparative study of the great Ancient political thinkers Many and Jammurabi and also Aristotle and Kautilya. he had great regard for Kautilya and believed that he more than anyone else, epitomized in himself the fundamental ideas that were agitating the minds of the ancients in the most formative period of their respective country's history.

I would now like to draw attention to two of Saletore's lesser known and smaller works but which have better relevance today than any of his other scholarly works. These happen to be lectures brought out in book form mainly Main Currents in the Ancient History of Gujarat and Karnataka's Trances-Oceanic Contacts. In the former he has tried to fill in the gaps in the history of Gujarat and Saurashtra and has analyzed historical factors for the rise and achievements of the two greatest sons of that region and of India, Mahatma Gandhi and Vallabhabhai Patel. Liberality, courtesy, tolerance, practicability and ahimsa are the typical traits of the people of Surashtra-Gujarat region which he interprets as historical heredity: Constant influx of foreign people made them tolerant. Ancient tradition of Jainism has taken deep root in this land since the days of Samprati, grandson of emperor Ashoka whose special efforts to spread its message bore fruit in later times. The commercial ventures of the community across the sea provided wider vista.

In the context of interpreting the word "foreigner" he states that we are prejudiced by the happenings of our own times. Thus to quote, "It does not take into consideration the great fact that repeatedly and for centuries our history has been molded by extraneous influences, that social purity is a myth, which has no place in the field of learning, and as for our culture, there is hardly any portion of it which can be considered as the exclusive gift of any particular section of the people.... Now more than ever we need that broad mindedness and spirit of tolerance which marked the thought and action of our forefathers, who absorbed as much as possible from all races."

Karnataka's trans-oceanic contacts is a unique study of characteristics of Kannadigas from epigrapical, numismatic, traditional and literary sources. Hereto unknown traits of Kannadigas, mainly magnanimity, tolerance, civic consciousness are brought out with examples. Rare and innate sense of civic duty and responsibility to preserve their heritage in the form of inscriptions is typical of the region for which Saletore gives various modes of imprecations mentioned at the end of the stone carvings which alerted people to take care of the inscriptions as civic responsibility.

He further analyzes three sinews of political expansion, energy, enterprise, and wealth which became part of Kannada heritage and resulted in an age-long contact of the region with more vigorous and ancient peoples. These included Babylonia, Assyria, Java and Indonesia. According to Saletore, following traits which form cultural life of Karnataka are borrowed from Babylonia: a) The cult of Mother Goddess; b) Symbols of boar, bull and elephant; c) Linga worship; d) Gandabherunda: the legend of double headed Eagle, and finally e) the legend: of a prince killing a lion-resulting in the symbol of Hoysalas. According to him legends lose a good deal of their exterior from but retain their kernel when transmitted from age to age and from land to land. He further derives the descendance of Hoysalas from Shatavahanas or Shalivahanas. With more and more evidence being discovered of India's ancient contacts with West Asia, since Saletore's observations, he may again shine as a pioneer of this theory.

A point or two could be mentioned about his method of research. He would always go to the sources, epigraphs or literary. Then he would quote the source in original pages after pages without a coma or diacritical mark missing. If one had no access to the original work the passages could be bodily lifted from Saletore's works; so accurate they would be up to a punctuation point.

Similarly painstaking and intense would be his study. The Vijayanagar volumes contain a Bibliography of 55 pages, running to thousand and odd books and articles. The notes of his last book, Ancient Indian Political Thought comprising 90 pages make enlightening and independent study of various sources.

Some of the identifications or agreements put forth by Saletore may not be fully convincing. But scholars may think twice in accepting the already established theories, after reading Saletore's Volumes. Volumes of inscriptions have come to light after his death as also literary works. But as already observed most of these confirm whatever has been propounded by earlier. Some might be improvements and some aspects still remain untouched. I may end this paper on a personal note. I had the unique privilege of being his student in M.A. He was a wonderful orator, though not a teacher in the conventional way. His lectures would be full of anecdotes and scintillating humor though not necessarily confined to subject of study. He was in Germany when Hitler came to power and he used to tell how his teacher was the first to be jailed. Hitler's public meetings which he attended were dramatic and electrifying. Saletore laid great stress on the military and material strength to be developed by any country. He was very fond of Kautilya and stressed his views on a stronger nation building. He used to make passing references that India was not strong militarily and for weak nation, ideology of democracy may spell danger. Pat came Chinese aggression in 1962 and we could see how prophetic our professor was.

I thank the President of Mythic Society for providing this unique opportunity to speak about my Guru, which compelled me to go through his several volumes, which otherwise would have gone unread!

References

  • Social and Political Life in the Vijayanagara Empire (Two volumes) Madras, 1934
  • Ancient Karnataka--History of Tuluva, Poona, 1936
  • Medieval Jainism with special reference to the Vijayanagara Empire--Poona, 1938
  • Karnataka's Trans-Oceanic Contacts--Dharwar, 1956
  • Main Currents in the Ancient History of Gujarat--Baroda, 1960
  • India's Diplomatic Relations with the East--Bombay 1960
  • Ancient Indian Political Thought and Institutions--Bombay 1963
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] The Pioneers

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Yellamma Cult of India

Click to Goto Kamat's Potpourri

The Yellamma Cult

.

Portrait of a Temple Woman
The Yellamma Cult of South India
The Temple Women
Index

by K. L. Kamat
First Online: July 31, 2000
Last Updated On: January 21,2001

Dr. Kamat writes on a mysterious, controversial, and often misunderstood cult of Devadasis in India. The followers of this occult, called as Jogathis are exploited and condemned as temple women and/or prostitutes. In the recent years, the various Governments have restricted their rituals and this control has led to several violent and caste-based conflicts.- Ed.

In southern parts of India, Goddess Yellamma is known for her abundance strength. She is also known as Jogamma, Holiyyamma, Renuka and by other such names. Her temples are located at Soudathi in Belgaum district, Chandraguthi in Shimoga district and Hulgi in Bellary district of Karnataka State. In neighboring states like Maharashtra and Andhra Pradesh there are innumerable devotees of this Goddess.

History of the Deccan tells us that the ritual of temple women (or devadasis) was well established by the 10th century A.D. The Devadasis were invariably women, typically resided in the temples, and were educated as artists and courtesans. It is not clear if the Yellamma cult has its roots in the Devadasi tradition. There are many stories about the origin of the Yellamma cult. The most prevalent one says that Renuka was the daughter of a Brahmin, married to sage Jamadagni and was the mother of five sons. She used to bring water from the river Malaprabha for the sage's worship and rituals. One day while she was at the river, she saw a group of youths engaged themselves in water sports and forgot to return home in time which made Jamadagni to suspect her chastity. He ordered his sons one by one to punish their mother but four of them refused on one pretext or the other. The sage cursed them to become eunuchs and got her beheaded by his fifth son, Parusharama. To everybody's astonishment, Renuka's head multiplied by tens and hundreds and moved to different regions. This miracle made her four eunuch sons and others to become her followers, and worship her head.

Given to God
Given to God
A Devotee of Yellamma

The followers of Yellamma, who are mostly poor, and illiterate, take an vow to dedicate themselves, their spouses, or their children in the service of Goddess Yellamma when they are unable to face the hardships of life. The typical situations include life-threatening diseases, infertility, and dire financial troubles. These are the people who are primarily responsible for propagating Goddess Yellamma's virtues and achievements and glorify the Goddess. An elaborate ceremony is held in order to initiate the Jogathis (female) and Jogappa (male) volunteers in the service of Goddess Yellamma. New followers have to bathe in three holy ponds and proceed to the head priest accompanied by community elders and other members of the family. The priests give them a long sermon on what they have to do please Yellamma. They have to identify themselves with the very poor and unfortunate ones and serve the society. At least twice a year they have to visit the Yellamma shrine on full moon days to express and confirm their obedience. During this semi-annual ritual, they have to observe preferably total nudity. If not, they have to cover their bodies with Neem foliage or scanty clothes. Such rituals, especially in the last decade, have become heavily publicized events due to the oversexed youngsters and tourists who gather around such pilgrimage centers to have glimpses of nude and semi-nude human bodies.

The Devotees of Yellamma

The devotees of Yellamma decorate their forehead by smearing turmeric (Haldi) and vermilion (Kum-kum). Usually they do not go in for expensive ornaments. Crowns, earrings and necklaces are made out of cowries. Some of them do not wear any ornaments at all. The male devotees dress like men, but many Jogappas prefer to dress like Jogathis (symbolic of the sons of Renuka who became impotent), although it is extremely difficult for them to hide their male characteristics. They sometimes engage in female sexual gestures. Thus, wherever Jogappas are around young males hover around them. The public enjoy themselves by hissing, shouting, whistling and calling names at them. The Yellemma followers just ignore them and go about their life.

The Jogappas acting like Jogathis should not be mistaken for natural or otherwise eunuchs (Hijiras) who are primarily entertainers. The Hijras move in groups of three to five, play drums, clap, sing and dance for alms. They are born hermaphrodite or neuter. Hence their sexual organs are malfunctioning or non-functioning. But they make different gestures in order to arouse erotic urges among human males. These acts of theirs bring in good deal of money and some groups have made a fine profession out of it. They sometimes kidnap young boys and girls, castrate them and induct them into the profession. At various social functions such as weddings and child births, their presence is desired and hence demand a good remuneration.

Most of the time, the Jogathis carry a metal vessel or a bamboo basket on their head which stays stationary without any support. Hence it looks like it's part of their body. The followers of cult believe that it is their deity's blessings that made it possible. The basket or the vessel is meant to carry a brass bust of Yellamma. It is very artistically decorated with a great variety of flowers. Some Jogathis use different colored cloth for the same purpose. It is a sight to see them dance carrying the icon on their heads. They dance rhythmically in a predetermined pattern. One or two Jogappas play drums.

One of the most mysterious and misunderstood aspect of this extremely religious cult is, their intention to serve their deity by attending the needs of general public which includes fulfilling sexual urges of men around. This has led to the common belief that they practice prostitution. It is extremely unfortunate that the cult members social service has been misinterpreted and exploited as a profession. The various state Governments have since banned the nude parade of worshippers (most of whom were women of low caste) of Yellamma, after violent debates in the society about their rights and wrongs. The ban has resulted in resentment among the followers of Yellamma.

_____________

See Also:

  • Cross Dressing in Indian Theater

  • Religions of India

  • Of Men, Women, and Neuters

 See Pictures

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: Goddess Renuka's Head

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat Goddess Renuka Metal idol of Goddess Yellamma's Head See also: A Young 'Jogavva' on her way to seek alms | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: The Yellamma (Devadasi) Cult

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat The Yellamma (Devadasi) Cult A Young 'Jogavva' on her way to seek alms See also: Metal idol of Goddess Yellamma's Head | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: Dedicated to Goddess -- Dedicated to Men

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat Dedicated to Goddess -- Dedicated to Men Dedicated to Goddess -- Dedicated to Men Portrait of a Devadasi (Temple Woman) See also: Given to God, The Temple Women of India, The Yellamma Cult of India | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: Followers of the Yellamma (Devadasi) Cult

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat Followers of the Yellamma (Devadasi) Cult A Jogappa and four Jogathis (devotees of Yellamma) performing to please their deity | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: Cowrie (Kavade) Decorations of a Devotee

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat Cowrie (Kavade) Decorations of a Devotee Given to God Portrait of a Devadasi (temple woman) Notice how she has decorated herself with cowrie shells. See also: Cowrie Seashell | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: The Yellamma (Devadasi) Cult

Click to Goto Kamat's Potpourri | The Yellamma Cult |  | .
The Yellamma Cult of South India The Temple Women Index |  | © K. L. Kamat The Yellamma (Devadasi) Cult A Devadasi (Jogathi) carrying a copper vessel on her head See also: Portrait of a Temple Woman (Devadasi), The Temple Women of India, The Yellamma Cult of India | See More
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Yellamma Cult: The Devadasis od India

Click to Goto Kamat's Potpourri

The Yellamma Cult

.

Portrait of a Temple Woman
The Yellamma Cult of South India
The Temple Women
Index

Table of Contents

  • The Yellamma Cult of South India

  • A Devadasi (Jogathi) carrying a copper vessel on her head
  • A Jogappa and four Jogathis (devotees of Yellamma) performing to please their deity
  • A Young 'Jogavva' on her way to seek alms
  • Dedicated to Goddess -- Dedicated to Men
  • Given to God
  • Metal idol of Goddess Yellamma's Head

See Also:

  • Cross Dressing in Indian Theater

  • Religions of India

  • Of Men, Women, and Neuters

 See Pictures

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Devadasis

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat PictureSearch

Click to Goto Kamat's Potpourri

Kamat PictureSearch

PictureSearch:

Pictures 16-30 Pictures 46-53 Pictures 1 to 15 of 53 Matching the Keyword: puppet

Wooden Puppet of a Dancing Girl

Pictures 16-30 Pictures 46-53 Pictures 1 to 15 of 53 Matching the Keyword: puppet

(Click on a Picture for additional information)

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Sign Our Guest Book
Leave Your Mark 		About Kamat's Potpourri
About Us 		Kamat Full Text Search
Search 		Navigate Kamat's Potpourri
Navigate

© 1995-2001 Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Prehistoric rock painting

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India Prehistoric rock painting Pet or tool? Man walks a dog -- from a prehistoric cave painting in Central India See also: Notice the Kannada Letterings on this 950 A.D. Hero-stone of Mulbagal |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Riding a Borrowed Vehicle

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India Riding a Borrowed Vehicle Lord Krishna rides Garuda, the king of birds See also: Garuda Flies Through Space |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Ranganatittu Bird Sanctuary

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India Ranganatittu Bird Sanctuary Baya weaver bird (Ploceus phillipinus), Ranganatittu See also: A Painted Stork near Ranganatittu in Karnataka, Painted stork, Mycteria Leucicephala, The Birds of Ranganatittu |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Dovey Couple

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India The Dovey Couple Made for Each Other -- The Dovey Couple Bronze winged Doves (Chalcophas indica) |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Picture of a Painted Stork

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India Picture of a Painted Stork Painted stork, Mycteria Leucicephala The Ranganatittu Bird Sanctuary See also: A Painted Stork near Ranganatittu in Karnataka, Baya weaver bird (Ploceus phillipinus), Ranganatittu, The Birds of Ranganatittu |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Painted Stork

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India A Painted Stork A Painted Stork near Ranganatittu in Karnataka See also: Baya weaver bird (Ploceus phillipinus), Ranganatittu, Painted stork, Mycteria Leucicephala, The Birds of Ranganatittu |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Sacred Cow Kamadhenu

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India The Sacred Cow Kamadhenu The Sacred Cow Kamadhenu -- the fulfiller of desires See also: Given to God, Peace Crops Volunteer and the Indian Cowherd |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: An Elephant at Work in an Indian Forest

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India An Elephant at Work in an Indian Forest An Elephant Goes to Work See also: Elephants in the Forest, Lord Shiva Tames the Evil Elephant |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Elephant Trainer and His Pet

Click to Goto Kamat's Potpourri | Kamat's Animals |  | .
Kamat's Animals Kamat's Animals Index |  | Real, Imaginary, and Holy Animals from India © K. L. Kamat Elephant Trainer and His Pet The Mahut and His Pet Mahuts are the elephant training people of India |
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Animals of Hindu Mythology

Click to Goto Kamat's Potpourri

Animals of Indian Mythology

.

Belur Sculpture
Animal Chain and the wondering Sadhu:
Sculpture from Belur, Karnataka.

Dr. Krishnanand Kamat

Last updated : September 30, 2000

Ancient Indians had recognized the animals' right to co-exist with man and therefore they were loved, nurtured and even worshipped. In order to impress upon the commoners about their importance, the animals were given the status of gods and goddesses. They declared that Almighty incarnates in different animal forms. The kings and the emperors opted different animals in their emblems. Many festivals were/are observed in honor of several animals. In order to inculcate love for animals among children, animals were made heroes in stories. The rulers gave them prime position in art and architecture. Unfortunately, today we are neither adopting ancient Indians' compassionate attitude, nor scientific approach of the westerners towards these animals and hence we are heading towards a catastrophe.

Mythological Animals at Kamat's Potpourri The activities of ancient Indians were woven around the animals. Therefore, they knew the happenings of animal world as much as today's ardent student of zoology. This vast knowledge has been recorded in the scriptures of the time. The Upanishads contain detailed descriptions of horses and cattle. The Garudapurana contains life-histories of fishes and turtles. There are also religious books dedicated to a specific animal. Nagamahdimya, Nandi-purdoa, Mayiratrahimya and Pashu-puriltia are only a few of them. These writings are older than other scriptures of the world; they contain very modern concept such as, origin of life, organic evolution and environmental science.

Here are a few examples as how animal activities are effectively used to impress the abstract concepts to commoners.

  • Almighty is present everywhere but he can't be detected easily just like a silk worm cannot be distinguished from the cocoon that his spun around itself.
  • When man becomes united with cosmic God, he cannot be separated from the latter just like pollens cannot be isolated from honey, though it is part of the former.
  • Man has to attain moksha by continuously chanting of 'Om' mantra in the way a spider finds its salvation in the web it had woven.
  • Immortal soul lives in mortal body for some time and then is reborn in a new body, in the same way as worm keeps on changing its resting place.
  • A fickle-minded person is like a wild horse whereas a wise man is like a well trained horse which pulls god's chariot.
  • Ultimately man has to seek eternal peace just as ever flying vulture has to rest for some time.
  • Chanting of mantras has been compared with the croaking of frogs in the rainy season.

Without any scientific aids, the Indians calculated that the animals came into existence 43,20,000 years ago. On the basis of the major events that took place on the earth, this period is divided into four eras. The Satyayuga lasted for 17,28,000 years; followed by Tretayuga which lasted for 12 96,000 years. The Dwaparayuga was, 8,64,000 years long, whereas Kaliyuga, will be for 4,33,000 years long. The Kali- yuga has commenced in the month of February 3102 B.C. and will come to end in another 4,26,924 years, followed by total destruction of our dear earth by unusual floods. It, is of great interest that the modern zoologists, by using most Sophisticated equipment have come to the conclusion that the earth has passed through four zoological eras, namely Arshean, Paleozoic, Mesozoic and Cenozoic eras.

The Indians also had the concept that any animal can be reproduced and evolved only from pre-existing animal, which is also the hypothesis on which organic evolution theory relies. According to Brihaddraoyaka Upanishath, Virdjan got bored of solitude and adopted binary division like an ameba and became two individuals, one of them acting like male and other the female. As the time passed by, these individuals assumed different animal forms such. as ants, cattle, donkey, goats and pigs. Thus, the whole world was populated by evolving one group of animals into another. However their classification of animal world was on the basis alone, as they did not believe of external forms in killing and dissecting the animals for their study.

The concept of Dashdvatara of Lord Vishnu, in a way represents the organic evolution theory. In order to indicate the aquatic origin of the animals, the Lord incarnates in the form of a Mathsya, a fish. This is followed by an amphibious animal Kurma, a turtle. Third incarnation is Varaha, a boar which is completely a terrestrial animal. Narasimha represents a beast's attempt to attain a human form. In Vamana avatar, a pigmy human being is represented. In Parashurama tremendous physical strength could be recognized. In Ramachandra, one can identify perfect human qualities. Krishna is a savior of our environment. Kalki represents our own destruction of giving scant attention to our fauna and environment.

Ancient Indian people were aware of the role played by heredity and environment in the development of an individual. In Yajurveda, a prayer reads, "Give us cows that have abundance of milk, bulls that have full vigor and vitality, horses that can face challenges of any enemy, a ruler who is courageous and fearless, intellectual son and a wife who can take good care of the young and old". Their prayer in Bhiimi-siikta indicates that they had intimate knowledge of different animals ; "In winter protect us from the scorpions and snakes that creep in our dark and moist caves, in rainy season from ferocious boars and bison, in summer from tigers, lions and other man-eating animals" says the prayer.

There are many instances in our scriptures where ancient Indians had mastered animal languages. While king Kekaya was with his queen, he overheard the conversation of a pair of birds nesting in his courtyard which made, him laugh. He admitted to the queen that he understood birds' talk but refused to share this with others which was a taboo. When the queen insisted to know the contents of the bird's conversation, the king preferred to divorce her on the advice of his guru who had blessed this boon on the king than divulge the code. In Chandogyaupanishat another interesting incident has been mentioned. One evening a pair of cranes were flying back to their place of rest ; the talkative one said to the other that the king Janasbruthi is a very religious and learned person and therefore we must be extra careful while flying over his kingdom. This other crane reacted sharply and asked, "Does this king come anywhere near wisdom of Raikva?" The king overheard this conversation, located Raikva who was relaxing under a bullock cart and learned Bramha-jnana from him.

Two thousand year old Panchatantra contains numerous stories in which the animals have been given prominence. This collection of stories is also the basis for 'Aesop's Fables'. Even today, children as well as adults find great excitement in reading these animal stories. Talkative turtle, stupid frog, rat and lion stories are too well known. Similarly all grandma stories have crows, sparrows, snakes as main characters. The court poets have written numerous collections in which the animal life has been described in minute details. Kalidasa and Bana give a vivid picture of a variety of animals that lived together at ashrams.

Buddhist Jathaka stories attach great importance to rebirth. The elephants and the monkeys come across a variety of animals in different re-births. During his long vanavasa Lord Rama developed special relation with different animals such as Jatayu, Sugriva, Hanuman, deers and monkeys. Kishkinda of Ramayana now known as Hampi has good population of monkeys even today. Lord Krishna was also an animal lover. In order to protect the animals, that he loved, from heavy rains and thunder storm he lifted a huge mountain and came to be known as Govardhana Giridhari.

The emperors, kings and queens adopted different animals as their emblems. Gangas of Talkadu opted for an elephant, whereas a lion was Kadamba's choice. Hoysala's emblem has a tiger wherers Vijayanagara kings settled for a boar. Mysore Maharajas went for Ganda-bherunda, two-headed mythical bird. These emblems were printed on flags that were hoisted at the time of different religious functions. Coins of different denominations were minted by embossing these emblems. These emblems were also displayed prominently on temples, forts and palaces.

Because of their minute size, the invertebrates are not given much importance in olden days. However, the Mollusk, the soft bodied shell fishes were considered as very sacred. Lord Vishnu always carried a conch which is an exoskeleton of the animal. A saligrama which is worshipped as a representative of Vishnu, is a fossilized mollusk. Pearl oyster were collected from the sea bed. Among insects, honey-bees, silk-worms and mud-wasps were very well known. Often fish are mentioned in our mythology. Our progenitor, Manu, finds a little golden fish in his folded palms while offering 'Arghya' to the sun god. The frightened fish promises Manu that some, day it will come to his rescue if he let it go now. Fascinated Manu rears the fish in his ashram. When it grows up he first transfers it to a lake and then to the sea. One day the fish brings a warning that, deluge is inevitable and vanishes. When a terrible torpedo hits the sea and land, Manu collects all the animals in a huge boat with an intention to protect them. However frightened animals raise hue and cry and the boat is about to capsize. At that moment the fish appears on the sea and drags the boat to a safe place.

Churning of the ocean by the Suras and Asuras is a very interesting episode in Hindu mythology. They employed Vasuki, a huge poisonous serpent as a rope and Mandara mountain as a churner. In order to prevent the mountain from sinking, Lord Vishnu assumed the form of a turtle and supported it. As a result of this churning, very rare gems like, Kamadhenu, Shankha, Dhanushya, Chandra, Silrya, Dhanwantri, Amritha, Rambha and Laxmi, came out of the ocean. Once Garuda was accompanying his father to Chandraloka. On his way, in the Himalayas, Garuda visits a lake to quench his thirst. To his great surprise he finds in the lake, a tortoise and an elephant fighting each other ferociously. He was at loss to know how to stop them from fighting and hence he feasted on both of them and solved the problem permanently!

Lepakshi Sculpture
Drawing based on a Lepakshi Sculpture.

The crocodile is given prime of place in Hindu religion. It is believed that the river Ganga depends on a crocodile for her very frequent visits to Bay of Bengal from the Himalaya mountains. The rain-god Varuna also rides on Makara. Kamadeva's emblem is Makara and hence his wife carries it whenever she goes. At times the couple takes a joy ride on this animal. In one of the expeditions of Himalayas, Hanuman was bathing in lake when all, of a sudden a huge crocodile clasps his legs. With great difficulty he drags the animal out of water. The cruel animal turns itself into a beautiful damsel and proclaims that because of Daksha's curse she became a crocodile and it is Hanuman's contact that revoked the curse. Similarly, when Hanuman was returning from Lanka his perspiration fell in the mouth of a Nakshtra and she gave birth to Makara Dhwaja. The story of Gajendra Moksha is well known. When the elephant Gajendra visits a pool of water, a under-water crocodile claspses its sharp teeth into one of its hind legs. When the -elephant seeks Lord Vishnu's intervention, the lord kills the crocodile and sets the elephant free.

Kashyapa muni populated the patalaloka. with a variety of snakes. Thus his wife Kadru is considered as the mother of all the snakes. When Janamejaya, wanted to eliminate all the snakes, Takshaka, the king of the serpents with the help of Astika prevented him from doing so. Nagapanchami is an annual festival celebrated in honor of the serpents. Sesha, Visuki and Taksbaka are important representatives of the snake-world. Sesha dedicated himself in the service of Lord Vishnu. Vasuki volunteered himself to be employed for churning of the ocean. When Vishnu incarnated as Krishna, gesha accompanied him as Balarama. It is a very old custom to instal Naga-stones in villages and towns and periodically worship them.

Garuda is an extraordinary son of Kashyapa and Vinata. At the time of his birth, his glowing face made the people think that he is God Agni Himself. The snakes are his favorite snacks. Jatayu and Samprathi are Garuda's two offspring. Pigeons are favorite animals of Kamadeva and Yamaraja. Karthikeya employed peacock for his transportation. Herons are associated with Koushikamuni. Goddess Saraswati always rides a swan. The crow is very well-versed with happening of the heaven and hence people who wish to go to paradise try to please it.

Lord Indra and his vehicle, the eight trunked Airavat

More Examples of Animals from Indian Mythologies

Deer is associated with innumerable stories. Maricha assumes the form of a golden deer in order to attract Sitadevi. Lord Shiva gets wrapped up in deer skin. Vayus chariot is pulled by a pair of deers. Rishya-shringa was born to a deer which lapped up semen of Vibhandaka. Musk-deer, kasturimriga, is nearest relative of deer. Vashistha gets Kamadhenu for supervising samudra manthana operation. However later on Vishvamitra snatches Kamadhenu from Vashista. During Parashurama's incarnation, she was in the custody of Jamadagni. Kirtavirya captures her from Jamdagni. Finally she lands with Indra. Cows are Lord Krishna's favorites. Yamadharmaraja always rides a male water-buffallo whenever he intends to visit the earth. Mahishasuramardini is celebrated with all pomp and show, all over the country. Indra employs Ucchaishrava, a snow white horse as his vehicle. Later he changed to Airavata, an elephant with multiple trunks (shown above). Sun god's chariot is pulled by seven red horses.

Excerpted from The Quarterly Journal of the Mythic Society Vol. LXXXV Issue 2, June 1994. First published as "Attitude of our ancestors towards animals"
See more mythological animals at Kamat's Potpourri

  • A Three Headed Mythological Figure Rides a Lion
  • Animal Vehicles of Hindu Deities
  • Lord Ganesh rides his favorite mouse to earth
  • Lord Indra riding the Airavat, the eight trunked elephant
  • Lord Krishna Rides the Bird Garuda
  • Sports & Utility Vehicles from Heaven
  • The Peacock Riding Karthikeyan
  • Two Headed Deity Shani Rides a Crow
  • Yama the Lord of Death and his Vehicle, the Water Buffalo

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Real, Imaginary and Holy Animals of India

Click to Goto Kamat's Potpourri

Kamat's Animals

.

Kamat's Animals
Kamat's Animals

(Real, Imaginary, and Holy Animals from India)

Table of Contents
Last updated : October 13, 2000

Animals of Indian Mythology Ancient Indians had recognized the animals' right to co-exist with man and therefore they were loved, nurtured and even worshipped | Red Ants and The Tribal Boy The shores of Bhagirati river not only provide exotic views, but also education on human nature, the life of insects, and their co-existence
Sports Vehicles from Heaven Hindu deities and their favorite vehicles in an amusing exhibition. | Birds of Ranganatittu Kamat on the birds congregating at this southern Bird Sanctuary

  • A female painted stork at a nesting site
  • Ancient Indian Sculpture Shows Mating Snake Couple
  • Animal Vehicles of Hindu Deities
  • Animals and Ancient Indians
  • Baya weaver bird (Ploceus phillipinus), Ranganatittu
  • The Birds of India
  • The Birds of Ranganatittu
  • Boy Krishna Tames the Evil Serpent Kaliya
  • Crawling Royals - The Snakes of India
  • An Elephant Goes to Work
  • Lord Ganesh rides his favorite mouse to earth
  • Lord Indra riding the Airavat, the eight trunked elephant
  • Lord Krishna rides Garuda, the king of birds
  • Lord Krishna Rides the Bird Garuda
  • Lord Vishnu uses a snake as a vehicle, bed and a sofa!
  • Made for Each Other -- The Dovey Couple
  • Man Blowing the Horn Nagaswaram
  • Nagamandala, The Snake Web
  • A Painted Stork near Ranganatittu in Karnataka
  • Painted stork, Mycteria Leucicephala
  • The Peacock Riding Karthikeyan
  • Pet or tool?
  • Red Ants and the Santali Boy
  • The Sacred Cow Kamadhenu -- the fulfiller of desires
  • A Seven Hooded Cobra Shelters a Jina in Meditation
  • The Seven Hooded Cobra
  • The Snake and The Charmer from a Puppet Show
  • The Snake Chamer and his Pet
  • Snake charmer from a medieval sculpture
  • Snakes of India: Frequently Asked Questions
  • The Spoonbills
  • A street side snake charmer dances his cobra
  • A Three Headed Mythological Figure Rides a Lion
  • Two Headed Deity Shani Rides a Crow
  • Yama the Lord of Death and his Vehicle, the Water Buffalo
Kamat's Potpourri [image] Timeless Theater [image] Animals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Red Ants and the Santali Boy

Click to Goto Kamat's Potpourri

Red Ants and the Santali Boy

.

by K. L. Kamat

The shores of Bhagirati not only provide exotic views, but also education on human nature, the life of insects, and their co-existence. Excerpted from Kannada Original Iruveya Iruvu.

Experience occurred in 1969, in the village of Plassey in West Bengal. This Web page Last Updated on: November 03,2000

Bengali Justice System

One day as I walked on the shores of the Bhagirati river in Plassey in Bengal, I heard a distant cry of a child. People on the beach started running towards the suffering voice. I followed them expecting an accident, but what I saw was beyond my comprehension as an adult. A twelve year old boy belonging to the Santal tribe was tied to a jackfruit tree and red ants were running all over him. They had sprayed sweet water on the boy's body to entice the ants. The ants either seduced by the sweets or by the blood of the boy, kept on biting him injecting the formic acid. The boy's body was fully swollen. I was shocked at the cruelty and asked around the crime of the boy that deserved the punishment.

Most Bengalis have a pond (Pukura) in their backyard on which they raise fish. The Thakur's is the biggest pond in Plassey. He was raising a delicious Katla fish in it. The Santal boy who lived off the village apparently wanted to taste this delicacy. The previous night he had come in secretly and fished in Thankur's pond. Another family who was jealous, informed the Thakur when he was at the marketplace and he had arranged the punishment. "Some justice system this!" I thought. I wondered where Thakur got all these ants and was told that one of the Thakur's servants had cut a branch of a tree to get them.

Why should the man be so cruel a fellow human? That too to a unassuming boy? Why are all these people watching it as if it's an entertainment? What can I do?

Then I heard more noise approaching. A team of Santals were running towards us with axe and bamboo sticks shouting in foul language. Immediately the crowd disappeared, including the Thakur's family and his servants. There was no one for the tribals to take revenge. So they destroyed everything in sight and liberated the boy.

While I did not want to take sides in a village fight, I was really concerned about the boy and followed the tribals to their habitat. They had laid him under a Ashwath tree on a mattress made with coconut leaves. Four women were rubbing hot ash to his body. The boy's pain knew no bounds and he was crying in heart-rendering voice. When they saw me (dressed in pants and shoes) they made room for me to approach the boy. The mother begged me "Babu, see what they did to my child. Do something and keep him alive." She burst into tears. I asked the ladies to stop the ash application and asked them to wipe him with wet cloth. After repeated wiping and spraying of soda water (an alkaline), he felt better. I asked them to keep doing it till the boy fell asleep.

The next morning, even before I woke up, someone knocked at the door. Now I had to pacify the Thakur's family, I thought. But when I opened the door, it was the boy's father with five bananas. "You came just in time to save my boy. His elder brother died by ant bites... I am ever grateful to you." I served him breakfast, and sent him. Apparently he spread the words that I am a magician and also was educated. Since then anyone stung with honeybees, attacked by wasps, or stung scorpions started coming to me for treatment. Most of them felt better after some pain relievers and antiseptics. I had to buy some primary medicine from Calcutta and store for them. Then they started coming to me for snake bites, and would not listen to me that I am not a physician. They told me I have good luck. So it didn't matter what I gave them.

________________

The Red Ants

During my morning walks on the shores of Bhagirati, once I noticed that the leaves of hibiscus were folded inwards. As I started watching closely, I noticed something walking on my hands. I ignored it thinking it was a spider whose territory I was encroaching. But the burning pain resulting from the bite announced that it was not a spider! I quickly went home and discovered that it was the same red ant that was released on the Santali boy. For experimentation, I let the ant bite me again, and watched the process through a lens. It bit me with all its strength as if there is no tomorrow. As I tried to separate it from my skin, it would not let go. Due to the formic acid in its bite, the point of contact was swollen for three hours and it pained for a whole day. I shuddered about the pain the Santali boy had endured.

Next day the same hibiscus plant was carrying a leaf sculpture. The leaves were folded into cones and stitched. There were red ants all over the plant making sure the sealing applied to the leaves was tight. More ants were bringing in dead bodies.... The queen ant was pregnant.... But I was surprised there was no soldier ant. Probably because every ant in this colony was strong and had tough jaws, there was no need for the soldiers.

The subsequent day, I got an opportunity to watch the entire process. There was a team of pioneer ants who decided which leaves are best suited to fold and stitch. They chose the tender ones as matured leaves are harder to fold. Then the stitching team was aligned on either side of the leaf. A third team would bend the leaves by biting the edges and moving in a direction. Sometimes some ants dangled in the air holding the two edges. Many a times they had to redo the work.

Then some ants went and fetched young ants. When some pressure was applied to young ants, I found that they produce a type glue which the seniors used to glue the edges of the leaves. The superglue dried in no time. Meanwhile some other ants already working on building windows, doors, etc. Then they went on to work on next leaf.

I was curious to know the internal structure of this leaf building and opened it after wearing gloves. Their emergency response is truly commendable. Every time I opened it, within a few minutes they would repair it. Inside the habitat, the queen ant had the biggest room. Most of the place was occupied by food. All the worker ants shared a small room.

As the leaf turns brown, the ants abandoned the nest, and built a new one. Sometimes they migrated like a circus company, everyone working in parallel. They completely eliminate other insects residing in the neighborhood due to their enormous need for food. So in Bengal, it is common to buy red ant nests to control other insect attacks.

One day the Santali boy that I helped brought me a big nest of the red ants. I asked him why he was even getting into the proximity of these dreaded insects. "The nest has lots of ant eggs in it. If you deep fry them, they are very tasty!" he told me with a lot of saliva in his mouth. He asked me for a pot, opened the nest, and removed the yellow eggs which resembled pearls into the pot. "Are you sure you don't want to try?" he confirmed before leaving. The Santali boy must have had a delicious revenge!

________________

See Also:

  • Banga-Darshana -- Encounters of Bengal at Kamat's Potpourri
  • Kamat's Animals -- Potpourri of topics on real and fantastic animals
  • Map showing location of Plassey
  • Tribals of India -- Pictures and articles on the various tribals of India
  • Living with the Poor -- A Letter from Plassey
"The Santali boy must have had a delicious revenge!"

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Ants

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Birds of India: Painted Stork

Click to Goto Kamat's Potpourri | The Birds of India |  | .
The Birds of India Index |  | Painted Stork A female painted stork at a nesting site See also: A Painted Stork near Ranganatittu in Karnataka |
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Birds

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Birds of India: Table of Contents

Click to Goto Kamat's Potpourri

The Birds of India

.

The Birds of India
Index

Table of Contents
Last Updated: January 14,2001

  • A female painted stork at a nesting site
  • The Birds of Ranganatittu
  • The Spoonbills

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Birds

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Birds of of Ranganatittu

Click to Goto Kamat's Potpourri

The Birds of Ranganatittu

.

The Birds of India
 Index

by K. L. Kamat
Page Last Updated: November 03,2000

Ranganatittu is a outstanding bird sanctuary in Karnataka (index, map). It is located at down stream Krishnanarajasagar reservoir in Kaveri river basin. It comprises of five islands, strewn with a large number of boulders. In addition to permanent residents, a large number of migratory birds visit the sanctuary in different seasons of the year. The court, mate, build nests, lay eggs, incubate and enlarge their families here.

Click for Enlargement

The Birds of Ranganatittu

Spoonbills (Platalea leucordia), from Antarctica migrate here fro breeding. Often Bill Storks (Anastomus oscitans) from North America arrive in winter. As colored birds, waving their black tails standing on long legs and foraging their elongated beaks is a rare sight in the avian world. The adult Painted Storks (Mycteria leucephalia) are orange colored and their young ones are of dull ash. They are the visitors from Siberia. White Ibis (Threskiornia aethiopica) is a regular guest from Nigeria.

The other birds that are commonly observed are: Snake bird (Darter, Anhinga rufa), Little Egret (Egretta garzatta), Cattle Egret (Bubulcus ibia), Grey Heron (Ardea garzetta), Pond heron (Ardeola grayii), Night Heron (Nycticorox nycticorax), River Tern (Sterna aurantia), and Indian Whiskered Tern (Chlidonias hybrida).

See Also:

  • Kamat PictureSearch results for Birds of India , Ranganatittu Bird Sanctuary
  • Kamat's Animals -- Real and mythological animals of India
  • Animals of Indian Mythology

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Birds

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply

Birds of of Ranganatittu


The Birds of India : The Spoonbill

Click to Goto Kamat's Potpourri

The Spoonbill

.

The Birds of India
Index

by K. L. Kamat
Page Last Updated: November 03,2000

Spoonbill is a summer migrant to Ranganatittu Bird Sanctuary. It is a close relative of herons, storks, ibises, flamingos and scientifically known as Platalea ieucorodia. It is world wide is distribution and is common in Australia, Europe, England and North America. It is a fairly large bird having snow white body and dark beak and legs. Roseate spoonbill has rosy pink plumage which is confined to southern US, Argentina and Chile. Both species have their beaks resembling a spoon or spatula and hence their common name. They live in society in wooded marshes, generally not far from the mouths of rivers, and on the seashore. Their long legs help to wade and stalk fish, frogs, tiny reptiles and insects. Their equally long necks make useful periscope above marsh grass. Spoon like beak is employed in the elaborate mud-straining process. They feed late into the morning and rest till afternoon. During this period they stay together and move about lethargically without feeding. At times they stand immobile in the water or foregather on a rock as found at Ranganatittu. Most of them go to sleep standing on one leg twisting their pliant necks right round to bring the bill to rest in the pile of feathers covering their shoulders and backs. At times, two birds stand side-by-side each resting its bill on the back of its neighbor.

In the late afternoon, they take to wings, circling in quick-beating wings to gain height and soaring in spectacular formations. They fly so high in sky that they can be seen only as tiny white specks. During their flight, their fully stretched wings, translit by sun, stand out with condescend glow against blue sky. They are evenly inter-spaced in flight and float in circles and keep on changing their formations. Sensing danger they give out alarm call, a soft sneezing sound, resembling suppressed sneeze. In normal times, they crouch, puff, flare out their crest and come out with a clearly audible and forbidding sound which is an admixture of a hiss and a growl.

In the breeding season they break up into pairs and intermix with other birds in a mixed heronry. They construct a nest by employing dry twigs and line with soft aquatic plants. When some careless intruder approaches the nest too closely, the male challenges the trespasser and snaps its bill together, a display that is suffice to send the intruder packing. After a short courtship the female deposits three to five eggs. The nestlings do not resemble their parents. Their bills are not long and black but soft and pink, tenderly swollen in the middle and slightly hooked at the tip like the bill of a pigeon's squab. Its little wings lack flight feathers and there is no tail at the end of its tubby body. Their parents frequently collect food and grab the hatchling's beak crosswise in their bill and shovel the food down with their tongues. In a week or so they grow into replica of their parents.

It is fun to observe this unusual bird at Ranganatittu.

See Also:

  • Kamat PictureSearch results for Birds of India , Ranganatittu Bird Sanctuary
  • Kamat's Animals -- Real and mythological animals of India
  • Animals of Indian Mythology

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Birds

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Crawling Royals: A Stone Sculpture The Mystical Snake Web

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat A Stone Sculpture The Mystical Snake Web Nagamandala, The Snake Web Stone Sculpture Depicts a Circle of Snakes | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: A Medieval Snake Charmer

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat A Medieval Snake Charmer Snake charmer from a medieval sculpture See also: Man Blowing the Horn Nagaswaram, The Snake and The Charmer from a Puppet Show, The Snake Chamer and his Pet | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Naga-Nagini from Belur Sculpture

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Naga-Nagini from Belur Sculpture Ancient Indian Sculpture Shows Mating Snake Couple | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Snake Charmer in front of Kamat Shop

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Snake Charmer in front of Kamat Shop The Snake Chamer and his Pet See also: Man Blowing the Horn Nagaswaram, Snake charmer from a medieval sculpture, The Snake and The Charmer from a Puppet Show | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Protecting the Saintly

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Protecting the Saintly A Seven Hooded Cobra Shelters a Jina in Meditation See also: Artifacts of Jain Heritage, Jainism Potpourri | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Punishing the Evil Serpent Kaliya

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Punishing the Evil Serpent Kaliya Boy Krishna Tames the Evil Serpent Kaliya | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Kalinga the Serpent -- Painted Shadow Puppet

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Kalinga the Serpent -- Painted Shadow Puppet The Seven Hooded Cobra From a Painted Shadow Puppet | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Lord Vishnu and His Vehicle Shesha the Cobra

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Lord Vishnu and His Vehicle Shesha the Cobra Lord Vishnu uses a snake as a vehicle, bed and a sofa! | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: The Cobra and the Snake Charmer

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat The Cobra and the Snake Charmer The Snake and The Charmer from a Puppet Show | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Street-side Snake Charmer

Click to Goto Kamat's Potpourri | The Crawling Royals |  | .
Snakes in Indian Society Snakes of India Index |  | © K. L. Kamat Street-side Snake Charmer A street side snake charmer dances his cobra | More Pictures of Snakes in Indian Society
Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: The Snakes of India

Click to Goto Kamat's Potpourri

The Snakes of India

.

Snakes in Indian Society
Snakes of India
Index

Frequently Asked Questions

Q | Are there snake charmers in India?
A | Yes. There are snake charmers all over India, who provide street side entertainment. The snakes are typically king cobras (those with a hood and S mark; they are deadly poisonous). The charmer blows a horn (called Pungi) to which the snake seems to dance. The snake charmers also exhibit other types of snakes like pythons, and sometimes arrange Snake Vs. Mongoose fights for the audience.

Q | Why are snakes worshipped in India ?
A | Snakes have a very important role in Indian mythologies and beliefs (you can see their depiction in this section at Kamat's Potpourri). Snakes are both feared and revered in India. There is a festival called Naga Panchami that is dedicated for the purpose.

Q | Are the Indian snakes poisonous?
A | There are both poisonous as well as non-poisonous snakes in India; the viper, the crate, the cobra, and the king cobra have venom and are deadly. The Indian children are taught to identify these snakes in the schools and also to provide first aid in the case of bites.

Q | How does the snake charmer make the cobra dance?
A | The snake charmer uses a blow horn to excite the cobra which opens its hood in its defense. The charmer then makes rhythmic, elegant motions with the horn, which is correspondingly followed by the hood of the cobra. Interestingly, the cobra cannot hear the horn, and instead follows the motion of the horn. (so one could actually take a stick and move it rhythmically in front of the cobra and it would do the same!)

Q | Why are cobras so fascinating?
A | One must study the elegance and fiery lifestyles of a king cobra (biological name: Naga naja), to understand the royal and divine status attributed to this animal. The cobras lead an extremely strong family oriented life, with the males taking an unusually large role in the raising of the newborn. The king cobras can make love for hours together, making them among the most potent of the entire male-kind. The fearsome defense of the male cobra can scare away any animal and an venomous attack surely will kill the enemy. The Indians attributed these qualities of the king cobras to a leader or emperor, and in India the cobra is given a royal status.

Q What are some of myths and stories involving snakes in India?
A
  • A cobra decorates the the beehive of Lord Shiva
  • A snake decorates the stomach of Shiva's son Ganapati
  • Lord Vishnu uses a snake as a vehicle, bed and a sofa!
  • A large serpent was used to churn the ocean to produce ambrosia (Samudra Mathana)
  • Parikhit, a descendant of the Pandava kings was very afraid of the snakes and took great pains to avoid them. However, Takshaka the snake took the from of a worm in a fruit and killed the king. Parikshit's son Janamejaya, then undertook a mass sacrifice of the snakes (Naaga-Yajna) and wanted to eliminate all the snakes from the earth. At this juncture, the divine forces intervened and stopped the destruction of the species.
  • The Naga's are a tribe living prominently in the State of Nagaland, in Eastern India. They are said be descendants of a Naga prince killed by Parikshit (see above).
  • When an evil serpent Kaliya troubled the village cows, Krishna tamed him and danced on his hood.

See Pictures of Snakes in Indian Society

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Crawling Royals: $Title$

Click to Goto Kamat's Potpourri

The Crawling Royals

.

Snakes in Indian Society
Snakes of India
Index

Snakes in Indian Society
Last Updated: January 14,2001

Introduction

We bring you this online presentation on the holy and the deadly fangs of India by popular request. We begin with a brief Q&A on the role of the cold-blooded crawlers in Indian society and present depiction of snakes in Indian art. You will also find pictures of snake charmers from 14th century India to present day.

-Kamats

Table of Contents

  • Frequently Asked Questions about the snakes in India

  • Ancient Indian Sculpture Shows Mating Snake Couple
  • Boy Krishna Tames the Evil Serpent Kaliya
  • Lord Vishnu uses a snake as a vehicle, bed and a sofa!
  • Man Blowing the Horn Nagaswaram
  • Nagamandala, The Snake Web
  • The Seven Hooded Cobra
  • A Seven Hooded Cobra Shelters a Jina in Meditation
  • The Snake and The Charmer from a Puppet Show
  • The Snake Chamer and his Pet
  • Snake charmer from a medieval sculpture
  • A street side snake charmer dances his cobra

See Also:

  • Ancient Indians and Animals of Indian Mythologies

  • The Birds of India

  • Kamat's Animals - real and fantastic animals from India

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Crawling Royals: Man Blows Nagaswaram Horn

Click to Goto Kamat's Potpourri

The Crawling Royals

.

Snakes in Indian Society
Snakes of India
Index

© K. L. Kamat
Man Blows Nagaswaram Horn
Man Blowing the Horn Nagaswaram
Nagaswaram means The Sound for the Snake. The sound of this horn is said to please the snakes.

See also:
Snake charmer from a medieval sculpture, The Snake and The Charmer from a Puppet Show, The Snake Chamer and his Pet

More Pictures of Snakes in Indian Society

Kamat's Potpourri [image] Timeless Theater [image] Animals [image] Snakes

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Timeless Theater Art Pages- Krishna and Arjuna in a Leather Painting

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Krishna and Arjuna in a Leather Painting Painted Leather Puppet shows Krishna Charioting Arjuna's Car See also: Divine recreation: Krishna with two Gopikas (female cowherds), Krishna in Indian Art, Lord Krishna describes himself, Lord Krishna Rides the Bird Garuda, Mother and Child, The Song Celestial | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Soldier in Rama`s Army

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Soldier in Rama`s Army Soldier in Rama's Army, Leather Puppet See also: Hanuman the Son of Wind God, Monkey. Hero. God, Painted Leather Puppet of Hanuman, Wall Painting of Hanuman in Rajasthan | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Painted Puppet of Ganesh

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Painted Puppet of Ganesh Painted Shadow Puppet of Ganapati and a Follower | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Kamadhenu the Cow

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Kamadhenu the Cow Kamadhenu -- the sacred cow that can provide anything and everything See also: Kamadhenu in Kavi Art | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- String Puppets during a performance

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | String Puppets during a performance String Puppets During a Performance See also: Kamat Goes to a Puppet Show | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- String Puppets

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | String Puppets String Puppets from Rajasthan See also: String puppets waiting for their turn to perform, The Stage for a performance of String Yakshagana | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Wooden Puppet of a Dancing Girl

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Wooden Puppet of a Dancing Girl A string puppet (made with wood) depicts a dancing girl See also: A Group Dance of the Native Man, A South Indian Classical Dancer Poses, Chhau Dance Mask Representing a Deity, Dance in Indian History and Heritage, Intricately Carved Sculpture of a Dancer, Belur, Portrait of a South Indian Dancer, Portrait of a Yakshagana Dancer, The "Fish Eyes", The Dances of India | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Wooden Puppets in Traditional Clothing

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | Wooden Puppets in Traditional Clothing Wooden Puppets of Rajasthan in Traditional Indian Clothing See also: Kamat Goes to a Puppet Show, Leather puppet of Mahatma Gandhi, Leather Puppets of India, Leather Puppets Screen Saver, Painted Leather Puppet of Kamadhenu the Cow, String Puppets During a Performance, String Puppets from Rajasthan, String puppets waiting for their turn to perform, The Puppet Theater in India, The Puppets of India, The Stage for a performance of String Yakshagana | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- The Cobra and the Snake Charmer

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | The Cobra and the Snake Charmer The Snake and The Charmer from a Puppet Show See also: Man Blowing the Horn Nagaswaram, Snake charmer from a medieval sculpture | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- String Puppets

Click to Goto Kamat's Potpourri | Puppet Theater in India |  | .
Puppets of India Puppets of India Index Article Puppeteers SceenSaver |  | String Puppets String puppets waiting for their turn to perform See also: String Puppets from Rajasthan, The Stage for a performance of String Yakshagana | See Pictures
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Puppet Theater in India

Click to Goto Kamat's Potpourri

Puppet Theater in India

.

The Puppets of India
The Puppets of India
Index

by Dr. K. L. Kamat

First Online: March 23, 2000
Last Updated: November 05, 2000

For centuries, the puppetry in one form or other flourished in India, particularly in the villages. Since ages, it has been an important part of folk culture. The major types of puppetry that are practiced in different Indian states are: rod, string, shadow and glove puppetry is practiced by the tribals from Malabar in Kerala and Tamilnadu. The puppetry is very popular in Orissa, Kerala, Andhra Pradesh and Karnataka. Sometimes the puppets are made with leather and the movements controlled by stick and many times, they are made with wood or cloth, with the movements controlled by strings. The string puppetry is prevalent in Karnataka and Rajasthan. The puppets employed are very small in dimensions. They have a large head with prominent eyes which gives them personality and charm. The body, including the hands, is made of cloth stuffed with rags. Most of them have no legs, but have long, trailing skirts or robes. Only special puppets such as a stunt horse rider has legs. The string attached to the puppet's head goes over the operator's hands and fingers and then into back of the puppet below the waist. Each hand is also controlled through separate strings. The color and features of the faces depend upon the character of the puppets. Goggle-eyed, dark colored puppet represents a wicked person. A royal person has a lighter color and has mustaches. Brocaded cloth decorations and borers add to their beauty. The male wear turbans and females have combed and braided hair. The female figures hold their skirts or sarees in their hands while dancing and put up a lively show, moving quickly and gesturing. The male excel in fighting; they dash against each other strike, chase, grapple and fall dead. These puppets represents, the good versus the bad, victor against vanquished, the hero and the coward, the generous and miserly.

String Puppets
String Puppets from Rajasthan

A puppeteer family manages its own show. It has a little, mobile convertible state, which consists of a cloth backdrop and a curtain gaily decorated in cut and patch work or hand-printed cloth. The puppets are carved from a variety of local woods. If the quality of wood used is not up to the mark, then white cloth is pasted on it and then are applied natural colors. The lighting comes from two oil lamps, one each at side of the stage. Though this is very insufficient light, it helps the performance by creating eerie atmosphere and hiding the strings. The themes presented are based on the Ramayana and the Mahabharata. The manipulations are carried over by the male members of the troupe. The music, singing, dialogue and narrations are provided by the female members of the family. The youngsters provide music by the way of continuous squeaking, playing mrudangum and cymbal. When cleverly employed these instruments provide puppet like pitches. Situations are created so that different characters may engage in lively, dramatic feats. A court scene is usually the opportunity to bring these stock characters to the stage. The court dancer the stunt horse rider, the drummer and the snake charmers invoke greater interest. The puppetry requires exaggeration and distortion in order to achieve maximum impact. But the limitation of the puppets, the mask which can caricature only a certain number of emotions, emphasizes the satire. In creative manipulation and imitative interplay of the puppets, according to the free range of fantasy, there is room for refined humor. Thus success of any puppet show mainly depends on the genius of the puppeteer. The puppetry in one form or other flourished as an intimate part of ancient Indian life, particularly in the villages, where the puppeteer would have been an important part of folk culture. However due to the influence of electronic entertainment media, an ancient art has had to suffer from lack of patronage and face extinction.

See Also:

  • Kamat Goes to a Puppet Show
  • Leather Puppets of India
  • Leather Puppets Screen Saver
  • The Puppets of India

 See Pictures of Indian Puppets
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Pictures of Puppets

Click to Goto Kamat's Potpourri

The Puppets of India

.

The Puppets of India

 Index of Pictures

  • A string puppet (made with wood) depicts a dancing girl
  • Hindu Mythological Figure Rawana, Leather Puppet
  • Leather puppet of Mahatma Gandhi
  • Painted Leather Puppet of Ganesh
  • Painted Leather Puppet of Hanuman
  • Painted Leather Puppet of Kamadhenu the Cow
  • Painted Leather Puppet shows Krishna Charioting Arjuna's Car
  • Painted Shadow Puppet of Ganapati and a Follower
  • Soldier in Rama's Army, Leather Puppet
  • String Puppets During a Performance
  • String Puppets from Rajasthan
  • String puppets waiting for their turn to perform
  • The Painted Leather Puppet of Gandhi
  • The Snake and The Charmer from a Puppet Show
  • Wooden Puppets of Rajasthan in Traditional Indian Clothing

See also:

  • The Leather Puppeteers of India -- article
  • The Leather Puppets Portfolio
  • Kamat Goes to Puppet Show -- description of modern puppet show
  • Puppet Theater in India -- article
  • Leather Puppets -- Screen Saver
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Kamat Goes to a Puppet Show

Click to Goto Kamat's Potpourri

Kamat Goes to a Puppet Show

.

Puppets of India
Puppets of India

Index
 Article
Puppeteers

by K. L. Kamat
Date: August 14, 1999
Last Updated: November 05,2000

The Bellary district of Karnataka State has produced numerous leather puppeteer troupes who have entertained the village folks for centuries. They used to carry their own baggage to give their performances. Bharamappa of the Yadramman village was one of the leading light in this art. He had more than three hundred fifty leather puppets which were about three hundred years old. He was invited to Germany in 1986 to participate in an International Leather Puppeteers exhibition and he gave numerous performances in that country. But back home the villagers' taste had changed and they were attracted by movies and television shows. Hence many families have taken to agriculture and some have been forced to work as farm laborers. They were even forced to sell their puppets to the wealthy western collectors.

Some of the younger artists have taken upon themselves to modernize the leather puppetry. Shri Ramanajaya troupe of Bellary has taken a lead in this direction. Instead of using century-old puppets depicting characters from Ramayana, Mahabharata, stories from the puranas and the Devi scriptures, they have opted to project personalities like Mahatma Gandhi. The modern facilities gave way replacing old and outdated equipments. Mini-truck for transportation, easy to erect steel frames for a pedal electric arch lights replaced the caster oil lamp, loud speakers helped to reduce the strain on vocal chords. Modern musical instruments like harmonium and mrudangum replaced traditional paverri (paa-wa-ri) and mukha-veena. The audience were provided with chairs instead of torn mats.

Gandhi in His Ashram
The puppeteer animated Gandhi through sticks and threads.

A performance commenced with a lengthy introduction by the master of the ceremony. He described vividly the background which compelled him to undertake modernization of leather puppetry. Then he went on to explain his background and introduced his teammates. For the day's performance he had selected "Great Gandhi" so that the youngsters could be inspired by the ideals and achievements of the Father of the Nation. The show commenced with a villager asking a city bread educated young man if he knew who is Mahatma Gandhi. The man makes gestures as if he cares hoots for that old bandicoot. Thus to educated the youngster, the story of Gandhi begins. A brief account of his childhood and education in England is shown. His stay in South Africa has been given great importance as it is there that Gandhiji's patriotism got kindled. During a rail journey to Pretoria, a white railway guard humiliated Gandhi by ordering to vacated from the first class compartment which was meant for the White citizens only. This episode reminded Gandhi how shabbily colored people in Africa and finally Harijans are treated in India. He returned to India and lead the movement for Indian freedom from the British. His "Non-cooperation movements", "Quit India" are all highlighted. The partition of India into two nations lead to a great misery to masses.

The mastery and the artistry of the puppeteer was unbelievable. Entire puppeteers' family was working behind the screen. The promoter of the team gave a running commentary on each event. He also sung songs in Hindi and Bengali which were favorite with Gandhi. Boys with puppets were so active that by their movements they could create an impression that people are moving and the train is running. The background music given by the men and women was so effective that audience had a feeling that they are witnessing a movie.

_____________

See Also:
  • Mahatma Gandhi Album
  • Leather Puppets of India
  • Portfolio of Leather Puppets
  • Leather Puppets Screensaver
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater Art Pages- Puppets Screen Saver

Click to Goto Kamat's Potpourri

Puppet Screen Saver

.

Puppets of India
Puppets of India

Index
 Article
Puppeteers
 Screensaver

Set the colorful puppets of India as your screen saver!

Download the Kamat Puppets Screen Saver for Windows .

For help, see the How To Install Page

See Also:

  • Kamat PictureSearch Results for Puppets

  • Kamat PictureSearch Results for Theater
Kamat's Potpourri [image] Timeless Theater [image] Puppet Theater

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Girl paints Alpana in front of the door, Calcutta
Girl paints Alpana in front of the door, Calcutta

See also:
Banga-Darshana

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Ritualistic Hase Painting
Rural Woman Painting the Hase Rangoli on Wall
Shimoga District in Karnataka

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Rangoli Designs
Rangoli Design for the Deepavali Festival

See also:
Festival of Lights, Deepavali, Fireworks During the Deepavali Festival, The Festival of Lights

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Rangoli Design
A Rangoli is formed by joining predetermined dots

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Rangoli Designs
Rangoli Floral Designs

See also:
A Rangoli Made with Flowers

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Mother Teaches Kolam to Daughter
From One Generation to Another
A mother teaches Rangoli to daughter<

See also:
Mother and Child: Pictorial Exhibition

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Picture of Woman Laying Rangoli
Woman in Sari Decorates the Front Yard
Rangoli decorations are believed to please the deities

See also:
Making Complex Rangoli Designs from Simple Ones

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Duck in a Rangoli Design
A Swimming Duck in a Rangoli Design

See also:
The Birds of India, The Birds of Ranganatittu

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

The Holy Chariot in Rangoli
Divine Chariot in a Rangoli Design

See also:
"When you destroy the old, a new era begins" - Mao-Tse-Tung, Car Festivals of India, Carvings on wooden car (chariot) in Pattadakal, Curvaceous Carrot, Flowers for the Lady, Ganesh on a Carved Wooden Door, Indian Woman from a 1940s Picture postcard, Kamat Carousels (Link Hoppers), Mahatma Gandhi from a popular Picture Postcard, Punishment for favoring the British, Saying it with Flowers, Temple Chariot, Tiruparankundram, Temple on Wheels, The Horny Carrot

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Santa Clause in a Rangoli Design
Santa Clause in a Rangoli Design

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Kolam of Tamil Nadu
Kolam (a.k.a. Rangoli) in Tamil Nadu
Typically laid with rice powder, Kolam is a women's art in South India with spiritual connections

See also:
"Sacred Area. Keep Out", Research Citations on Tamil Nadu, Small Temple, Huge Guardians

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Arjuna`s Dejection - Rangoli Art
Arjuna's Dejection
Scene from the Mahabharata in Rangoli Art

See also:
The Song Celestial, The Teaching of Bhagawad-Gita, Warrior Arjuna Seeks Lord Krishna's Advice

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Karna`s Demise - Rangoli Art
Karna's Predicament
Scene from a Hindu Epic in Rangoli Art

See also:
Draupadi's Wedding

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Draupadi`s Wedding - Rangoli Art
Draupadi's Wedding
Scene from the Mahabharata in Rangoli Art

See also:
Karna's Predicament

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
New Year Rangoli
Rangoli to Welcome the New Millennium

See also:
A Timeline of India, Time-line of Mahatma Gandhi's Life, Timelines of India

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Girl Learning Rangoli
A Girl Learning Rangoli by Looking at a Book

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Rangoli made with petals
Rangoli made with petals

See also:
A thatched roof temple with Dasara Greetings, A Traditional Dancer with Flower Decorations, Making Art with Flowers, Rangoli Floral Designs, Say it with Flowers - Pictorial Exhibition, The Flower Shop, The flowers of Mysore, Woman selling flower garlands

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

The Rangoli Art Supplier
Man Selling Rangoli Ingredients

See also:
Young Men Playing Holi, the Festival of Colors

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

© K. L. Kamat
Rangoli Designs
Colorful Rangoli Designs

See also:
College students celebrate the Holi festival, Holi, the Festival of Colors, Man Selling Rangoli Ingredients, The Colors of India, Woman Stops to Smell Flowers, Young Men Playing Holi, the Festival of Colors

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Painted Prayers of India - Extreme Rangoli

Click to Goto Kamat's Potpourri

Extreme Rangoli!

.

Rangoli -The Painted Prayers of India
Rangoli

Index
Article
Animation
Extreme Rangoli

by K. L. Kamat
First Online: February 22, 2000
Last Update: March 07, 2000

It is hard to believe that these 'painting-like' pictures are actually Rangoli made with laying fine, dry powder through bare hands. The three master Rangoli artists who did these are from Nagpur in Maharashtra. (One of them, Mr. Trimbak Joshi is ailing with poor health and his wife had to constantly attend to him. The portraits of the four is shown at the bottom.) I remind the viewers that Rangoli is a temporary (ephemeral) art in India done with inexpensive, common (rice powder, vermilion etc) materials and the artist has to be very careful not to make a mistake. The subject of the Rangoli are scenes from the Mahabharata, the Hindu epic. They were large designs on the floor and it was difficult for me to photograph them. But I hope that the viewer will get an idea of the mastery and the dedication required for such a Rangoli work.

Scenes from The Mahabharata Epic

Misfortune of Karna

Contest to Marry Royal Princess Draupadi

The Brave Death of Abhimanyu

The Masters of an Ancient Art

Mr. and Mrs. Trimbhak Joshi, Mr More (pronounced mo-rae) and Mr. Rane

I was fortunate to accidentally run into the these masters during a recent show in Bangalore. Although they conduct these exhibitions often in Mumbai and other parts of Maharashtra, I had never seen one of this magnitude and class.

____________

Index of All Pictures

See More

Over the years Dr. K. L. Kamat has extensively collected and documented Rangoli designs. Kamat's recently published art archive on a CD-ROM contains over 50 Rangoli designs.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Painted Prayers of India

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Last updated : January 14,2001

Rangoli (ran-goal-i, also known as Alpana, Kolam and by other names) is a traditional art of decorating courtyards and walls of Indian houses, places of worship and sometimes eating places as well.

Table of Contents

  • Arjuna's Dejection
  • Colorful Rangoli Designs
  • Divine Chariot in a Rangoli Design
  • Draupadi's Wedding
  • From One Generation to Another
  • A Girl Learning Rangoli by Looking at a Book
  • Girl paints Alpana in front of the door, Calcutta
  • Karna's Predicament
  • Kolam (a.k.a. Rangoli) in Tamil Nadu
  • Making Complex Rangoli Designs from Simple Ones
  • Making of a Rangoli Design
  • Man Selling Rangoli Ingredients
  • Rangoli – Painted prayers of India
  • Rangoli Design for the Deepavali Festival
  • Rangoli Floral Designs
  • A Rangoli is formed by joining predetermined dots
  • Rangoli made with petals
  • Rangoli to Welcome the New Millennium
  • Rural Woman Painting the Hase Rangoli on Wall
  • Santa Clause in a Rangoli Design
  • A Swimming Duck in a Rangoli Design
  • Woman in Sari Decorates the Front Yard

See Also:

  • Kamat PictureSearch Results for Rangoli
  • Kamat PictureSearch Results for Geometric Design
  • Folk Arts of India at Kamat's Potpourri

Internet Links

See More
Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Making Rangoli - Step by Step

Click to Goto Kamat's Potpourri

Making of Rangoli

.

Rangoli -The Painted Prayers of India
Rangoli: Painted Prayers

Index
Article
Animation
Extreme Rangoli

The Atomic Template A Rangoli starts with a seed pattern and then builds around it | Development of a Rangoli Design
Development of a Rangoli Design
Development of a Rangoli Design | Development of a Rangoli Design
Development of a Rangoli Design

By repetitive geometric patterns, fabulous designs are obtained by Rangoli artists

See More
Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Rangoli Designs

Click to Goto Kamat's Potpourri

Rangoli Designs

.

Rangoli -The Painted Prayers of India
Rangoli: The Painted Prayers

Index
Article
Animation
Extreme Rangoli

Step-by-step procedure shows making of Rangoli
Making of a Rangoli Design
(Animation… please wait...)

See More

[Lots More]

Kamat's Potpourri [image] Timeless Theater [image] Living Arts of India [image] Rangoli

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Pre-historic Paintings of Bhimbetaka

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | © K. L. Kamat Pre-historic Paintings of Bhimbetaka Deer from pre-historic rock painting from Bhimbetaka | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Man Welcome a Horse Mounted Hero to Town

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | Man Welcome a Horse Mounted Hero to Town Man Welcome a Horse Mounted Hero to Town See also: Welcome to India! | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Pre-historic Paintings of Bhimabetaka

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | Pre-historic Paintings of Bhimabetaka Aiming at a deer: prehistoric cave painting Notice how the artist has indicated that the deer just fed | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Pre-historic Paintings of Bhimbetaka

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | Pre-historic Paintings of Bhimbetaka Men Engaged in Hunting Illustration Based on a Rock Painting | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Mystical Bird

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | Mystical Bird Mystical Bird from a Pre-historic Cave Painting See also: India in India Ink | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Prehistoric Paintings of Karnataka

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | © K. L. Kamat Prehistoric Paintings of Karnataka Villagers Greeting a Hunter Prehistoric (~ 800 to 300 B.C) painting from Hirebenagal Caves in Karnataka | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Prehistoric Rock Shelter Painting

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | © K. L. Kamat Prehistoric Rock Shelter Painting Depiction of a Hero -- Rock Shelter Painting Adamgad in Hosangabad District See also: Encircling the prey, Mystical Bird from a Pre-historic Cave Painting, Pre-historic rock paintings of Bhimbetaka, Welcome to a Hero | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - The Mother Goddess

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | © K. L. Kamat The Mother Goddess The Mother Goddess Prehistoric Cave Painting, Bhimabetaka Rephographed from an exhibit from the Tribal Museum Chindwara | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - The Pregnancy

Click to Goto Kamat's Potpourri | Cave Paintings of India |  | .
Prehistoric Cave Paintings Cave Paintings Index Article |  | © K. L. Kamat The Pregnancy The Pregancy - Prehistoric Cave Painting Point to ponder: The deer conceiving an elephant shows extraordinary imagination of the artist. Or was it his ignorance? | See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat'sPotpourri: Prehistoric Rock Paintings of Bhimabetaka

Click to Goto Kamat's Potpourri Prehistoric Rock Paintings of Bhimabetaka

Prehistoric Cave Paintings
Cave Paintings
Index

These rock paintings mirror the difficulties and triumphs of the native man.

by Dr. K. L. Kamat
Page Last Updated: January 22,2001

Hunting a deer
Hunting a deer
Notice the grass in the deer's stomach.

When I reached Bhimabetaka (a.k.a. Bhimbetaka) 40 kilometers south of Bhopal, I felt as if I discovered treasure mine of prehistoric art. I admired the location our ancestors had chosen for the art studio. Surrounded by evergreen forest and about 50 or 60 small hillocks, this place has remained a landmark of generations of prehistoric art. It is believed that these paintings are twenty thousand to five hundred thousand years old. There are residues of Brahmi scripts which are considered extremely ancient. In the later years, king Bhojraj liked this location and started building a fitting temple of Shiva and the lake. For some reason, the construction never finished. Today the lake provides for excellent agriculture in the neighborhood and the Bhojpur temple attracts devotees even from far distances.

The Bhimabetaka hillocks are made of sandstone. They are elevated from the valley and are ideal for human habitat. There are some caves, but most are natural havens. The natives must have used bamboo and mud for construction of walls and steps and the constructions must have died along with them. It is easy to tell that these habitats were part of community as in Ajanta and Ellora. There are stages and animal sheds, small and big. Bhimabetaka remains a great witness to the evolution of mankind's civilization, through its numerous rock weapons, tools, ceramics, and bones. More than anything else, the rock paintings are the greatest wealth the natives of Bhimabetaka left behind.

Man Walks a Dog
Pet or tool ? Man walks a dog
Rock Painting, Madhya Pradesh

The students of these rock paintings must take to some adventure. Due to the constant battering of nature and mankind the foundations of art treasures has collapsed and it is not easy to get to the top. It is common for peacocks and bats to dwell in these havens, but sometimes one might run into porcupines, bear, or poisonous snakes, and one has to very careful every step. The caves are typically pitch dark and takes time to locate any paintings on their walls. Sometimes the paintings are located at the entrance, but those interior are in much better shape because of protection from rain. Some native artists were truly adventuresome and it takes a lot of effort even to get to some of the paintings

Encircling the Prey
Encircling the prey

I do not believe these paintings were drawn either to decorate to caves or to find entertainment. They were created as a means of escape from suffering and as devotion to supernatural entity. Most of them are not planned or organized nicely. Some have not taken the trouble to erase older paintings before drawing the new ones on them. In a few spots, I found four or five layers of sketches on top of another. The colors and the styles of such layers, however, are different and have enabled the experts to separate one from another. There are red, green, and white colors in all hues and varieties. The same pigments were used to decorate the dead and it is common to find these colors in funeral spots also. The paintings were done primarily with a finger, but I believe that they must have used feathers, wooden sticks, and needles of porcupines for different styles and textures.

Next Page
Continued..

Prehistoric Cave Paintings of Bhimabetaka
Introduction | Artistic Merits
Picture Galley | Other Prehistoric Art from India

References

  • Kamat K.L., The Timeless Theater CD-ROM, 1999 -- Contains over 50 rock-paintings from Bhimbetaka arranged in a slide-show; also a detailed discussion of lifestyles of tribals living in the Bhimbetaka area. (Buy it at Amazon for $59.99)
  • Brooks, R. and Wakankar V. S., Stone Age Painting in India, Yale, 1976
  • Kamat K. L., KaalaRanga (in Kannada), Manohara Grintha Mala, 1982
See Also:
  • The Arts of India -- numerous art forms form Indian subcontinent
  • Kamat PictureSearch Results for Cave Art
  • Bastar Travelogue -- Life among tribals of Madhya Pradesh
  • The Tribals of India
  • Prehistoric Rock Paintings from Central India - Index
  • Interview with Dr. Wakankar -- the man who discovered Bhimabetaka Coming Soon

 See More Pictures!

Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat'sPotpourri: Prehistoric Rock Paintings of Bhimabetaka

Click to Goto Kamat's Potpourri Prehistoric Rock Paintings of Bhimabetaka

Prehistoric Cave Paintings
Cave Paintings
Index

by Dr. K. L. Kamat
Page Last Updated: January 23,2001

Prehistoric Cave Paintings of Bhimabetaka
Introduction | Artistic Merits
Picture Galley | Other Prehistoric Art from India

Since the native man was not bound by any artistic constraints, the pictures come to life in full freedom and expression. The native man was an expert in simplifying life; he has drawn animals and birds with just two or three strokes. He has also made a good use of symbols and highlights, so a trunk denotes an elephant, a long feather represents a peacock, and a decorative horn illustrates a female deer. Some are single line sketches, and some are finished with a fair stroke. Some are really attractive with colors and shades.

2144.gif (16070 bytes)
Welcome to a Hero

The background of the rock paintings is obscure and is hard to photograph the paintings. Most of them have lost the sharpness and luster. Some are extremely fuzzy and ruined. I had to use special contrast film and filters to photograph them. I could have sprayed the water on them for better contrast, but the water with its alkaline contents damage the originals, and there was no way for me to carry chemicals and other gear to that remote location. I have taken the easy route out and have drawn the line drawings in this page based on my photographs. When compared to originals these pictures may look artificial, yet I hope that they resemble the originals as perceived by the original artists.

The Pregancy - Prehistoric Cave Painting
Imagination or Ignorance?

The animals and birds constitute the largest subject of these paintings. Some animals are silhouettes, yet very attractive. He has used triangles, rectangles, circles, and hexagons freely. Sometimes he has shown the internals of animals as if they were transparent. Some experts have criticized these paintings as proof of the artist's ignorance, but I feel that this proof that the native men studied their surroundings and nature. I also think embedding an elephant in a deer's stomach as imagination and humor. You can see a deer running away from a lion, animals crying for help to the hunters, men running away from wild boars etc.

The ancient artists cared little for the details. Like the modern artists, it must have been the feeling to be conveyed was the most important for him. I also feel that he has done great injustice to the women of his time. Among the thousands of pictures, less than ten show women. In this aspect, the rock paintings of Bhimabetaka differ from the cave paintings of Spain which are about of the same period. Since the Spanish painters were desiring renewal of life, the sexes and the organs are given primary importance. Few Bhimabetaka paintings show sexual organs. Sometimes to identify a woman they have drawn a small vagina, but has left out the breasts. However, in some spots to glorify women they have drawn large breasts with fountains of milk coming out of them.

These rock paintings mirror the difficulties of the native man's struggle with life as also his accomplishments. You can see rock weaponry, bows, arrows, and then the knives. He wove baskets with bamboo and started climbing the trees. He learned how to weave a rope from tree bark and cloth from the fibers. He must have used fish bones as needle and trained dogs for hunting. About this time he also learned raising of birds for food.

As the civilization progressed there were fights among tribes. There are lots of pictures in Bhimabetaka which illustrates ferocious warfare among humans. Since there are no signs of horses in the neighborhood of Bhimabetaka, the ones in the picture were probably confiscated from raiding invaders.

2152.gif (87159 bytes)
Group dance

After the daily life became easier, the native man turned to dancing in music. There are pictures of group dance, mask dance, and stick dance. Although it's a common concept that the native man was naked, the artist has drawn clothes on all the dancers. It's possible that the clothing was unisex.

As a person who went to find the similarities between current day tribals and native tribals, I was dumbfounded by the similarities in their lifestyle. The tribals of Madhya Pradesh have lived monotonous lifestyles for thousands of years. Even today the Adivasis (aa-di-vaa-si, from Sanskrit, native) draw animals and birds on their walls consisting of triangles and circles for success in hunting. They also have unisex clothing, hunting with bows and arrows, and group dances. If someone studies the similarities between the two cultures, several generations of lost lifestyles may be uncovered.

Prehistoric Cave Paintings of Bhimabetaka
Introduction | Artistic Merits
Picture Galley | Other Prehistoric Art from India

References

  • Kamat K.L., The Timeless Theater CD-ROM, 1999 (Buy at Amazon)
  • Brooks, R. and Wakankar V. S., Stone Age Painting in India, Yale, 1976
  • Kamat K. L., KaalaRanga (in Kannada), Manohara Grintha Mala, 1982
See Also:
  • The Arts of India -- numerous art forms form Indian subcontinent
  • Kamat PictureSearch Results for Cave Art
  • Bastar Travelogue -- Life among tribals of Madhya Pradesh
  • The Tribals of India
  • Prehistoric Rock Paintings from Central India - Index
  • Interview with Dr. Wakankar -- the man who discovered Bhimabetaka

 See More Pictures!

Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Prehistoric Cave Paintings of Bhimabetaka - Picture Gallery

Click to Goto Kamat's Potpourri

Prehistoric Cave Paintings

.

Prehistoric Cave Paintings
Cave Paintings

Index
Article

Picture Gallery

Aiming at a deer: prehistoric cave painting |
Pre-historic Rock Paintings | Cave paintings of Madhya Pradesh
Celebrating a kill with group dance |
Rock Paintings | Deer from pre-historic rock painting from Bhimbetaka
Encircling the prey: prehistoric cave painting | Rock Paintings
Rock Paintings | Mystical Bird from a Pre-historic Cave Painting
Group Dance Cave Painting from Tekkalakote in Karnataka | Prehistoric Paintings of Karnataka
Plucking Fruits | Plucking fruits: pre-historic cave painting
A pre-historic rock painting of a deer, Bhimbetaka in Central India |
 | Pre-historic Rock Shelter Painting
Pre-historic Rock Shelter Painting |
 | Pre-historic Rock Shelter Painting
Pre-historic Rock Shetlter Painting, Madhya Pradesh |
Prehistoric Paintings of Karnataka | Prehistoric Animal from a Cave in Hiregudda Caves of Badami and Aihole
Prehistoric Cave Illustration from South India Hirebenagal Caves in Karnataka. Period: apprx.800 to 300 B.C | Prehistoric Paintings of Karnataka

See Also:

  • Prehistoric Cave Paintings of Bhimabetaka

See More
Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Cave Paintings - Table of Contents

Click to Goto Kamat's Potpourri

Cave Paintings of India

.

Prehistoric Cave Paintings
Prehistoric and other Cave Paintings of India

Table of Contents

  • Aiming at a deer: prehistoric cave painting
  • Deer from pre-historic rock painting from Bhimbetaka
  • Depiction of a Hero -- Rock Shelter Painting
  • Man Welcome a Horse Mounted Hero to Town
  • Men Engaged in Hunting
  • The Mother Goddess
  • Mystical Bird from a Pre-historic Cave Painting
  • The Pregancy - Prehistoric Cave Painting
  • Pre-historic rock paintings of Bhimbetaka
  • Villagers Greeting a Hunter

See Also:

  • Pre-historic Rock Paintings of Bhimabetaka -- Article with pictures

  • Timeless Theater Art Archives at Kamat's Potpourri

Kamat's Potpourri [image] Timeless Theater [image] Rock Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


The Street Vendors of India - Halakki Tribal Woman Going to Marketplace

Click to Goto Kamat's Potpourri

Street Vendors

.

Street Vendors of India
Index

Halakki Tribal Woman Going to Marketplace
A Halakki woman going to market to sell vegetables
Notice that the woman is without a blouse, but covered with lots of necklaces instead. This is typical attire of her community in Uttara Kannada.

See also:
"Light heart cures poverty", "What is Nuclear Testing?", "You educated can do all kinds of things!", Halakki Farmers of Indian West Coast, The Turayi Headgear of a Halakki Tribal

Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Street Vendors of India - The Garland Vendor

Click to Goto Kamat's Potpourri | Street Vendors |  | .
Street Vendors of India Index |  | The Garland Vendor Woman selling flower garlands Buying flowers on a daily basis is a long tradition in India. Flowers are used for makeup as well as for worship |
Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Street Vendors of India - The Flower Merchant

Click to Goto Kamat's Potpourri | Street Vendors |  | .
Street Vendors of India Index |  | The Flower Merchant The Flower Merchant A man weighing flowers on a handheld balance |
Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Street Vendors of India - The Flower Shop

Click to Goto Kamat's Potpourri | Street Vendors |  | .
Street Vendors of India Index |  | The Flower Shop The Flower Shop Buying flowers on a daily basis is a long tradition in India. Flowers are used for makeup as well as for worship See also: Say it with Flowers - Pictorial Exhibition, The flowers of Mysore |
Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Street Vendors of India - Woman Selling Paan Leaves

Click to Goto Kamat's Potpourri | Street Vendors |  | .
Street Vendors of India Index |  | Woman Selling Paan Leaves Woman Selling Paan Leaves (Chewing betel nut leaves with Lime and supari is a common addiction in India) |
Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Index of Pictures

Click to Goto Kamat's Potpourri

The Street Vendors of India

.

The Street Vendors
Index

Last Updated: October 01, 2000

Index of Pictures

  • The Flower Merchant
  • The Flower Shop
  • A Fruit Stall in Bangalore
  • A Halakki woman going to market to sell vegetables
  • "I Sell Good Health"
  • Indian Girl Selling Pepper, Ginger & Spices
  • Man Selling Materials for Hindu Worship
  • Tomato Seller, Bangalore
  • Woman Selling Paan Leaves
  • Woman selling flower garlands

  • Sellers. Hawkers. Merchants -- Indian street vendors and their fascinating merchandise.
Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Picture of a Horse Mounted Sikh Warrior

Click to Goto Kamat's Potpourri | Sikhism Potpourri
Topics on Sikh History and People Sikhism Potpourri Index |  | A Sikh Warrior A Horse Mounted Sikh Warrior Guru Gobind Singh organized the Sikhs to counter the threats and the tyranny of Moghul king Aurangjeb against the Hindus and the Sikhs. He built the institution of Khalsa (pure) as a military of holy warriors and instituted Pahun (initiation into Khalsa) and commanded the Khalsa to bear the five 'K's of Kesh (long hair), Kangha (comb), Kirpan (sword), Kachha (short drawers) and Kara (steel bracelets) to symbolize battle readiness and bravery. The picture above, taken from a 18th century lithograph shows a horse mounted Sikh soldier.
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: An Anxious Sikh Groom in Punjab

Click to Goto Kamat's Potpourri | Sikhism Potpourri
Topics on Sikh History and People Sikhism Potpourri Index |  | An Anxious Sikh Groom in Punjab Traditional Punjabi Sword and Beard of a Sikh Groom See also: Heart-shaped Crossword Puzzle
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Sikh youngster in athletic head gear

Click to Goto Kamat's Potpourri | Sikhism Potpourri
Topics on Sikh History and People Sikhism Potpourri Index |  | Sikh youngster in athletic head gear Sikh youngster with Sporty Head Gear
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: A Sardar in Festive Attire

Click to Goto Kamat's Potpourri | Sikhism Potpourri
Topics on Sikh History and People Sikhism Potpourri Index |  | A Sardar in Festive Attire A Sardar in Festive Attire See also: Sikh youngster with Sporty Head Gear
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Woman from Punjab

Click to Goto Kamat's Potpourri | Sikhism Potpourri
Topics on Sikh History and People Sikhism Potpourri Index |  | Woman from Punjab A Smiling Sardarini in Punjab See also: "Smile, and the world smiles with you", Never Been to a Dentist!, Smiling Boy of the Gouli Community, Young Boy Working as Farm Help
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Topics on Sikh History and Culture

Click to Goto Kamat's Potpourri

Sikhism Potpourri

 .

Topics on Sikh History and People
Sikhism Potpourri
Index

"Never in the annals of history has the religious leader of one religion sacrificed his life to save the freedom of another religion"
- S.S. Brar in SIKHS.ORG

Introduction

The history and suffering of Sikhs is one of the most important episodes in the history of India. Guru Nanak Dev founded Sikhism in the fifteen century and he was followed by nine Gurus (divine teachers or prophets). Guru Angad developed the Gurumukhi script. Guru Ramdas laid the foundation for the city of Amritsar. Guru Arjun Dev compiled the Adi Grinth, the sacred text of Sikhs.

But it was Guru Gobind Singh who gave Sikhism a renewed vigor and mass following in the seventeenth century. The principle of Sikhism was that there was but one God, and all men who were servants of God and Guru, and were bound together in a holy brotherhood known as the Khalsa.

Guru Gobind Singh also built the institution of Akalis. The Akalis were fiercely religious devotees --soldiers of God. Late in the twentieth century (1970s and 1980s), the Akalis were to wage a bloody fight against the Indian Government that led to massive armed offensive against them.

Today, people of Sikh religion can be found all over the world, due to years of persecution in their homeland (in 1738 by Nadir Shah, in 1748 to 1751 by Ahmed Shah Abdadi, by British in 1849, and in 1984 by Government militia) as well as due to their entrepreneur spirit. The Sikhs (or Sardarjis as they are popularly known) have been great patrons of art, religion and scholarhood. Along with Rajputs, they are the known as the bravest people in India, and their women, among India's most beautiful. The Sikhs have participated in India's nation building for hundreds of years, fighting the British, serving in the military (the Sikh regiment is the most decorated regiment of the Indian army) and excelling in sports, and one even served as the President of India (Gianni Zail Singh). The Sikhs are a light-hearted, humorous (and hence targets of Sardarji jokes?), and religious people who love music and dance.

Welcome to this section on Sikhism Potpourri at Kamat's Potpourri.

Last updated on: September 30, 2000

-- Ed.

Table of Contents

  • A Horse Mounted Sikh Warrior
  • Ranjit Singh and the Sikh Nation
  • A Sardar in Festive Attire
  • Sikh youngster with Sporty Head Gear
  • A Smiling Sardarini in Punjab
  • Timeline of Sikh History
  • Traditional Punjabi Sword and Beard of a Sikh Groom

See Also:

  • The Martyrdom of Sardar Bhagat Singh
  • India's First War of Independence (1857)

Internet Links:

  • An Introduction to Sikhism a comprehensive introduction to the principles & FAQ
  • Art and Armor Art from Sikh Kingdoms at Asian Art Museum
  • Gurbani.Com A Comrehensive knowledgebase on Sikhism
  • The Sikhism Home Page by Sandeep Brar contains a lot of info on Sikh history

References:

  • Shourie Arun, Indian Controversies: Essays on Religion in Politics, 1993
  • Singh Khushwant, History of the Sikhs, 1999 Recommended
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ranjit Singh and the First Sikh Nation

Click to Goto Kamat's Potpourri

Raja Ranjit Singh

.

Topics on Sikh History and People
Sikhism Potpourri
Index

About 1800 A.D. a young warrior named Ranjit Singh, barely twenty (born 1780) came to the forefront of Punjab. He was appointed as the Viceroy of Lahore by the Afghan sovereign at Kabul. He stirred up the enthusiasm of the Khalsa (holy warriors of Sikhism) to build a strong and potent army. He expanded his borders on all sides and brought new kingdoms and people under the Khalsa umbrella. British historian J. T. Wheeler [Wheeler1899] writes "...Had he flourished a generation earlier, he might have conquered whole of Hindustan".

Ranjit Singh had his Khalsa army trained by French military strategists and generals. He came to be known as the Maharaja of Punjab, but he remained humble and ascribed all the glory of his victories to God and Guru Gobind Singh. He was an illiterate man himself, but encouraged the learning and the arts. He built the Golden Temple at Amritsar (The Hir Mandir Sahib, shown below) that has since remained the holiest of Sikh places of pilgrimage.

(c) Picture Courtesy: Corbis

The Golden Temple, Amritsar

Ranjit Singh died in 1839 and his successors lacked his bravery and vision. The Sikh kingdom became weak and the British crushed the Khalsa army in 1849. This victory was to prove a very valuable one for the Europeans to fight the rest of India in 1857 in the First Indian War of Independence.

References:

  • Wheeler, J. Talboys, India and the Frontiers States of Afghanistan, Nipal, and Burma, P.F. Collier, 1899
Kamat's Potpourri [image] Timeless Theater [image] Religion [image] Sikhism

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Timeline of Sikh History

Click to Goto Kamat's Potpourri Timeline of Sikh History

Guru Nanak Dev (1469-1539)

(1675) Martyrdom of Guru Tej Bahadur

(1780 -1839) Raja Ranjit Singh

The Golden Temple is Built

Sardar Bhagat Singh

Golden temple repaired after years of Kar Seva.

Topics on Sikh History and People

(1606) Martyrdom of Guru Arjan Dev

(1699) Guru Gobind Singh Creates Khalsa

(1849) Lord Dalhousie annexes Punjab into British India

1_.gif (930 bytes)

(1984) Violence against Sikhs after assassi-nation of India Gandhi

(1604) Adi Grinth is Compiled.

(1666) Birth of Guru Gobind Singh

(1708) Guru Gobind Singh dies

(1981) Separatist forces led by Jarnail Bhindran-wale gain momentum

(1984) Operation Blue Star

See Also:

  • A Time-line of India

Internet Links:

  • An Introduction to Sikhism a comprehensive introduction to the principles & FAQ
  • Art and ArmorArt from Sikh Kingdoms at Asian Art Museum
  • Gurbani.ComA Comrehensive knowledgebase on Sikhism
  • The Sikhism Home Page by Sandeep Brar contains a lot of info on Sikh history

References:

  • Shourie Arun, Indian Controversies: Essays on Religion in Politics, 1993
  • Singh Khushwant, History of the Sikhs, 1999 Recommended

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Tantric Cults of India - Worship of Genitalia

Click to Goto Kamat's Potpourri | Worship of Genitalia |  | .
 |  | © K. L. Kamat Worship of Genitalia Cowrie Seashell Some Inidans worship this shell due to its resemblance to Yoni. See also: Given to God |
Kamat's Potpourri [image] Timeless Theater [image] Tantra

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Temples of India - Vindyaranya Temple Building at Shringeri

Click to Goto Kamat's Potpourri | Vindyaranya Temple Building at Shringeri |  | .
Table of Contents Index |  | © K. L. Kamat Vindyaranya Temple Building at Shringeri The Sringeri Vindyaranya Temple | See More Pictures of Temples & Temple Art
Kamat's Potpourri [image] Timeless Theater [image] Temples of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Temples of India - Hanuman as Diplomat

Click to Goto Kamat's Potpourri | Hanuman as Diplomat |  | .
Table of Contents Index |  | © K. L. Kamat Hanuman as Diplomat Hanuman Meets Rawana, Bhatkal Temple Sculpture Notice the multiple faces of the king and Hanuman using his tail to make seat higher than the king See also: Hindu Mythological Figure Rawana, Leather Puppet | See More Pictures of Temples & Temple Art
Kamat's Potpourri [image] Timeless Theater [image] Temples of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Temples of India

Click to Goto Kamat's Potpourri

The Temples of India

.

Last Updated: September 30, 2000

List of Articles

  • The Beauty of Khajuraho Temples
  • Erotic Sculptures of Bhatkal Temple
  • The Gatekeepers of India
  • The Great Temples of Somnath
  • The Temples of West Bengal
  • The Temples of Rajasthan
  • Temples of Belur and Halebidu

Pictures of Temples and Temple Art

  • A beggar at the Mangeshi temple, Goa
  • Car Temple Procession of Lord Sri Rama
  • The Carved Interior of a Jain Temple
  • A Chalukya Temple, Madhya Pradesh
  • Dedicated to Goddess -- Dedicated to Men
  • Deity of Mangeshi temple Goa
  • Deity of Mangeshi Temple, Goa
  • Diagram Showing Various Components of a typical Hindu Temple
  • An Example of a Jain Temple Architecture in Rajasthan
  • A Female Dancer from a Temple Sculpture in Belur, Hoysala Period
  • A front view of a typical Hoysala temple
  • Given to God
  • Hanuman Meets Rawana, Bhatkal Temple Sculpture
  • The haves build a temple. The have-nots just lay the foundation.
  • "I am a poor priest of a poor temple"
  • Intricatedly Carved Temple from South India
  • A Jain Sage in Worship
  • Lord Buddha from a Sarnath temple painting
  • The Lotus Shaped Bahai Temple in New Delhi
  • Lovers, sculpture from a Khajuraho temple
  • Man disturbs wife while she puts on make up
  • Portrait of a Temple Woman (Devadasi)
  • A Priest at a Temple Procession
  • "Sacred Area. Keep Out"
  • Sculpture of Standing Vishnu
  • The Shwetambar (White Clad) Priests
  • Small Temple, Huge Guardians
  • The Sringeri Vindyaranya Temple
  • The Temple Chariot of Hegde Village
  • Temple Chariot, Tiruparankundram
  • Temple Chariot, Udupi
  • Temple Guardian -- from a wall mural in Karnataka
  • Temple on Wheels (Ratha)
  • Temple on Wheels
  • A Temple Sculpture Depicts Two Saints Accosting a Courtesan
  • Temple, Man, Cow - West Bengal
  • A Terra Cota Relief from a Temple in Bengal
  • A thatched roof temple with Dasara Greetings
  • Vindyaranya Temple Building at Sringeri

See Also:

  • Kamat PictureSearch Results for: Temple

Kamat's Potpourri [image] Timeless Theater [image] Temples of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Temples of India - Components of a Hindu Temple

Click to Goto Kamat's Potpourri | Components of a Hindu Temple |  | .
Table of Contents Index |  | © K. L. Kamat Components of a Hindu Temple Diagram Showing Various Components of a typical Hindu Temple See also: Temples of Belur and Halebidu, The Temples of India, The Temples of West Bengal | See More Pictures of Temples & Temple Art
Kamat's Potpourri [image] Timeless Theater [image] Temples of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Great Temples of Somnath

Click to Goto Kamat's Potpourri

Temples of Somnath

.

Table of Contents
Index

Somnath is also known by several other names -- Deo pattan, Prabhas Pattan or Pattan Somnath -- which it acquired during its long and eventful history. Somnath was once the most revered shrine in the country, for it had one of the twelve pre-eminent Jyotirlingas (the glowing Lingas) which held a special significance for the Hindus. Somnath's glory and fame are legendary. It is said that people from the remotest parts of the country came to worship at the shrine; revenues collected from ten thousand villages was spent on the maintenance of the temple. Two thousand Brahmins (priests) served the idol and a golden chain attached to a huge bell plate announced the commencement of prayers.

Somnath rose and fell many a time and the amazing drama of the iconoclast's' zeal for its desecration and the devout Hindu's passionate desire for its restoration continued till the 15th century, when the Hindus finally gave up in sheer despair and built a new temple nearby.

The present site of Somnath is a pile of ruins and little is known of the early history of this place. It is believed to have been erected by the Vallabhi Kings in about 480-767 A.D. The temple is dedicated to Someshwara, the Lord Shiva, with moon in his head. The destruction brought upon this temple by Muhammad of Ghazni in 1025 A.D. is an important event in Indian history (see also: a time-line of India). In his blind fury, not only did he despoil an object of beauty but tore up the pages of history, which Somnath bore on its walls. It is said that the temple was supported by pillars which bore the names of its sculptors; this information has been lost to history forever.

In its external design the Somnath temple compares well with the temple of Rudramala at Siddhapur and is more or less of the same size in length. The dome, however, is as large as any other built in this period. The temple faces to east and once had an enormous central hall with three entrances, each protected by a lofty porch. The fragments that lie scattered at a short distance from the site give some idea of the sculpture decorating the temple. The richly carved doorways, the sculptured representations of Nandi, Siva's bull, and the figures of goddesses and their female attendants must once have presented a grand ensemble of great beauty. In the recesses of the balconied corridor, there is a mutilated form of Nataraja, the dancing Shiva. Although essentially a Brahmanical temple, the influence of Jain architecture is clearly discernible.

The Kathiawar style of temple architecture in the 11th century was so widespread that instances of it can be found in Rajasthan too. There is a group of five badly damaged temples at Kiradu in the Mallani district of Marwar, each of which displays many characteristics of the Solanki style of building. Certain Gupta influences are also apparent, obviously arising from their proximity to Gupta territory.

Of these five temples, the one dedicated to Vishnu is probably the oldest, but the best preserved is the elegant shrine of Someshwara. The skeleton of a magnificent pillared hall still bears testimony to the intense devotion with which these deserted structures must once have been built. The square shafts of the richly wrought pillars end in the foliage motif so characteristic of Gupta decorative art, and above this is a circular disc and capital, consisting of four brackets.

The ruins of the Rudramala temple at Siddhapur on the banks of the Saraswati river testify to the ornated grandeur that the Solanki style had achieved when it was nearing its decline in the 12th century A.D. Clearly, this temple must have been one of the biggest and most lavishly decorated structures of its time.

Present State (1997)

Soon after independence (in 1947), India's first president Rajendra Prasad commissioned the restoration of the Somnath temple remarking -- "The Somnath Temple signifies that the power of reconstruction is always greater than the power of destruction." It was completed in 1995 and the then President of India rededicated the services of the great Somnath temple, restored for the seventh time on the original location to the people of India.

Today, it can be visited in the State of Gujarat by pilgrims and students of history.

_________________
First published as Temples of North India, Dept. Information and Broadcasting, Government of India 1975. All Rights Reserved.

See Also:

  • The Temples of India
  • Kamat PictureSearch Results for: Temple
Kamat's Potpourri [image] Timeless Theater [image] Temples of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Timeline of India

Periods | _ | Pre-History | _ | Indus and Saraswati Valley Civilizations | _ | Vedic Period | _ | Rise of Jainisim and Buddhism | _ | Mauryan Period | _ | Golden Age of Indian Arts & Sciences | _ | Muslim Invasions | _ | The Moghul Empire | _ | The British Rule | _ | India's Freedom Struggle | _ | Free and Modern India
Events in the Land of The Timeless Theater KälaRanga Timeline Scroll to Right To See Full Page Sources: How we know what we know Printable Version PDF) | pre.gif (1346 bytes) | Pre-Historic Rock Paintings of Bhimabetaka Indian History is as old as the History of Mankind. Artifacts dating back to as much as 500,000 years have been found (Rock Paintings) | rttt 2000bc.gif (1309 bytes) | Harappa and Mohenjodaro Communities (2500 - 1550 B.C) Hero-stones Dravidian traditions are established in south (Hero-stones) | 56 1000bc.gif (1283 bytes) | Aryan Migration to India Caste System is established Vedas are composed Mahabharat is composed Hinduism takes deep roots (Hinduism Potpourri) | 600bc.gif (1234 bytes) | Gautama Buddha (563 -483 B.C.) Jainism Mahaveera (599 B.C.) Bimbisara of Magadha (542-490 B.C.) (Jainism) (Buddhism) | 400bc.gif (1250 bytes) | The Great Alexander invades India (326 B.C.) Chandra Gupta Maurya (300 B.C.) and establishment of the Indian Empire Emperor Ashoka (272 B.C) and spread of Buddhism (Mauryan Empire) | 0.gif (1079 bytes) | Khajuraho Temples Khajuraho Temples are built. The Hoysala Dynasty The temples of Belur, Halebid are built. Guptas (320-647) Pallavas of Kanchi (300-888) Mahmud Ghazni invades Somnath temple (1026) (Ancient India, the land of mystery) | 1200ad.gif (1277 bytes) | Marco Polo visits India (1288) Khilji Dynasty (1300) The Vijayanagar Empire (1336-1565) First voyage of Vasco-da-Gama to Goa (1498) Kings of South India Southern Dynasties: Chola, Pandya, Hoysala, Rashtrakuta, Ganga, Chalukyas Women in Medieval Deccan | 1500ad.gif (1253 bytes) | Akbar defeats Rana Pratap at Haldighat (1576) East India Company is formed (1600) The Mighty Moghuls Moguls Babur (1530), Akbar (1605), Aurangjeb (1700) Guru Gobind Singh and the Khalsa Taj Mahal is built Shivaji (1646) and the Marathas Hyder Ali and Tippu Sultan (1761 - 1799) Battle of Plassey (1757) | 1800ad.gif (1288 bytes) | Prohibition of Sati (1829) First Indian war of independence (1857) Indian National Congress is formed (1885) (History of India) (TimeLine of Freedom Movements) | 1900ad.gif (1260 bytes) | Massacre at Jallianwalabagh (1919) Quit India Movement (1942) Mahatma Gandhi The March of Dandi and Rise of Mahatma Gandhi(1930) Martyrdom of Bhagat Singh Subhas Bose and Indian National Army Biographies of Tilak, Savarkar, Cama | 1947.gif (1227 bytes) | Partition of India and Freedom at Midnight (1947) Wars with Pakistan and liberation of Bangladesh (1971) The non-aligned movement The rise of Nehru/Gandhi Family Rise of Regionalism India wins Cricket World Cup (1983) Operation Blue Star, Indira Gandhi's Assassination and violence against Sikhs (1984) India tests nuclear device (1998)
Related Links | _ | Around Harappa - Tour , Saraswati River Valley 1 , 2 |  |  |  |  | _ | Buddhism Links, Jainism Links |  |  | _ | Alexander in India, Southern Temples |  |  | 0 _ | Taj Mahal | _ | East India Co. | _ | History of India , Itihaas, History Potpourri | _ | Indian News Media, Geographica Indica
© Kamat's Potpourri. Do not reproduce without prior permission Kamat's Potpourri - KalaRanga - Search - Guest Book - India Pictures - History of India - Women of India - Faces of India - Kamat's Potpourri - KalaRanga - Search - Guest Book - India Pictures - TimeLine of Freedom Movement

References : Malayala Manorama Year Book, Wheeler's India, The Timeless Theater CD-ROM, The Wonder that was India I & II, Deccan History, Kamat's Who'Who Database


Kamat's Potpourri - Various Timelines of India

Click to Goto Kamat's Potpourri

Timelines of India

.

See all of India's History condensed into one page. The KalaRanga Timeline

Time-lines are a great way to understand the chronology of events. Listed below are some of the time-lines from Kamat's Potpourri. Do not forget the master time-line, that captures all of India's history into one concise page - from pre-historic cave paintings to nuclear testing.

Various Timelines of India

  • A Timeline of India
  • Chronology of Mogul Kings
  • Timeline of Indian Art
  • Time-line of India's Freedom Struggle
  • Time-line of Karnataka's history
  • Timeline of Life in Honavar
  • Time-line of Mahatma Gandhi's Life
  • Timeline of Sikh History
Kamat's Potpourri [image] Timeless Theater [image] Timelines of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Iyengari Couple Marking a Long Marriage

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | © K. L. Kamat Iyengari Couple Marking a Long Marriage Celebrating a long marriage with another symbolic Marriage Iyengari Couple See also: A Hindu Wedding, A Wedding Procession in Rajasthan, Draupadi's Wedding, Newly Weds Offering Prayers with Flowers, The anxiety of groom hood, Welcome Sign to a Wedding Hall |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Tanjore School of Painting - Goddess Saraswati

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | © K. L. Kamat Tanjore School of Painting - Goddess Saraswati Goddess Saraswati in a Tanjore style painting |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Toda Village Elder

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | © K. L. Kamat Toda Village Elder A Toda Village Elder in Nilgiri Mountains See also: The Toda Tribe of Nilgiri |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Kolam of Tamil Nadu

Click to Goto Kamat's Potpourri

Tamil Potpourri

.

Potpourri of Topics on Andhra Pradesh
Tamil History, Arts and Culture
Tamil Potpourri
 Index

Kolam of Tamil Nadu
Kolam (a.k.a. Rangoli) in Tamil Nadu
Typically laid with rice powder, Kolam is a women's art in South India with spriritual connections

See also:
A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Making Complex Rangoli Designs from Simple Ones, Rangoli, Rangoli Floral Designs, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas, The Sari is Not a Deterant to this Ephemeral Artist

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Stone Statue of Pandyan Period

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | Stone Statue of Pandyan Period Stone Image, Pandya Period, Madurai, Tamilnadu See also: The Vijayanagar Empire, The Wodeyars of Mysore |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Temple Guardian

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | Temple Guardian "Sacred Area. Keep Out" A Temple Guardian in Tamil Nadu |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Men Pulling a Chariot

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | Men Pulling a Chariot Men Pulling a Chariot in Tamil Nadu See also: A Festival Chariot from Konkan Coast, Car Temple Procession of Lord Sri Rama, The Temple Chariot of Hegde Village |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Bronze Statue of Shiva

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | Bronze Statue of Shiva Bronze Statue of Shiva, Tamilnadu See also: Deity of Mangeshi temple Goa, Lord Shiva Tames the Evil Elephant |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Tamil Potpourri

Click to Goto Kamat's Potpourri

Tamil Potpourri

.

Potpourri of Topics on Andhra Pradesh
Tamil History, Arts and Culture
Tamil Potpourri
 Index

First created : April 05, 2000
Last updated: January 14,2001

Table of Contents

  • Bronze Statue of Shiva, Tamilnadu
  • Celebrating a long marriage with another symbolic Marriage
  • Goddess Saraswati in a Tanjore style painting
  • Kolam (a.k.a. Rangoli) in Tamil Nadu
  • Map of Tamil Nadu
  • Men Pulling a Chariot in Tamil Nadu
  • Research Citations on Tamil Nadu
  • "Sacred Area. Keep Out"
  • Stone Image, Pandya Period, Madurai, Tamilnadu
  • A Toda Village Elder in Nilgiri Mountains

See Also:

  • Search for Tamil in Kamat's Potpourri
  • Search for famous Tamilians in Who's Who Database

Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Tamizhakam - Map of Tamil Nadu

Click to Goto Kamat's Potpourri | Tamil Potpourri |  | .
Potpourri of Topics on Andhra Pradesh Tamil History, Arts and Culture Tamil Potpourri Index |  | © K. L. Kamat Map of Tamil Nadu Map of Tamil Nadu |
Kamat's Potpourri [image] Timeless Theater [image] Deccan Plataeu [image] Tamil Nadu

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Tamil Potpourri: Research Citations

Click to Goto Kamat's Potpourri

Research Citations

.

Potpourri of Topics on Andhra Pradesh
Tamil History, Arts and Culture
Tamil Potpourri
 Index

Latest Published Research on Tamil Nadu

Last Updated : September 30, 2000

Authors: | Hanne M. de Bruin
Article: | Naming a Theatre in Tamil Nadu
Journal: | Asian Theatre Journal
Enumeration: | Volume 17, Number 1
Chronology: | March 2000
Publisher: | University of Hawaii Press
Abstract Excerpt: | Perhaps a rose by any other name would indeed smell as sweet, but a lot of people might be upset if they suddenly had to call a rose by something less familiar. How they might feel may be measured by the emotional controversies that continue to swirl around the appropriate names for certain forms ...

Authors: | S KRISHNAN, N P SAMSON, P RAVICHANDRAN, et al.
Article: | Phytoliths of Indian grasses and their potential use in identification
Journal: | Botanical Journal of the Linnean Society
Enumeration: | Volume 132, Number 3
Chronology: | March 2000
Publisher: | Academic Press Inc.
Abstract Excerpt: | Phytoliths are amorphous silicon dioxide (SiO2.nH2O) inclusions abundant in leaves, internodes and glumes in members of Poaceae. They may occur as inclusions filling the entire lumen of the silica cells, bulliform cells and trichomes or may be part of the outer epidermal cell ...

Authors: | S. M. Ramasamy, C. J. Kumanan
Article: | Eyed drainages observed in IRS imagery in Tamil Nadu, India and their geological significance
Journal: | International Journal of Remote Sensing
Enumeration: | Volume 21, Number 3
Chronology: | February 15, 2000
Publisher: | Taylor and Francis Ltd
Abstract Excerpt: | It has been established beyond doubt that the drainage architecture and the fluvial histories of river systems give excellent indications not only on the surficial lithology but also on the ongoing morphotectonic processes of the planet Earth. Among the various drainage patterns, the 'eyed ...

Authors: | A. Srividya, R. Lall, K. D. Ramaiah, et al.
Article: | Development of rapid assessment procedures for the delimitation of lymphatic filariasis-endemic areas
Journal: | Tropical Medicine & International Health
Enumeration: | Volume 5, Number 1
Chronology: | January 2000
Publisher: | Blackwell Science Ltd
Abstract Excerpt: | Summary Lymphatic filariasis caused by Wuchereria bancrofti is a major public health problem in 73 tropical and subtropical countries including India. Delimitation of endemic areas is essential to plan control operations. The current method of night blood ...

Authors: | Bhanumathi Natarajan, Berit Smestad Paulsen, P. Pushpangadan
Article: | An Eyjnopharmacological Study from the Coimbatore District, Tamil Nadu, India: Traditional Knowledge Compared With Modern Biological Science
Journal: | Pharmaceutical Biology (Formerly International Journal of Pharmacognosy)
Enumeration: | Volume 37, Number 5
Chronology: | December 1999
Publisher: | Swets & Zeitlinger BV
Abstract Excerpt: | In this paper, a synthesis of ethnomedical uses and modern biological knowledge has been done on 40 medicinal plants used by women in hamlets in and around Anaikatty hills of Coimbatore District, Tamil Nadu. Women in these areas possess a rich knowledge of medicinal plants and still continue the ...

Authors: | I. D. BISHOP, S. M. RAMASAMY, P. STEPHENS, et al.
Article: | Visualisation of 8000 years of geological history in Southern India
Journal: | International Journal of Geographical Information Science (IJGIS)
Enumeration: | Volume 13, Number 4
Chronology: | June 1, 1999
Publisher: | Taylor and Francis Ltd
Abstract Excerpt: | Visualisation of geological process raises special issues for scientists and animators. The degree of physical movement of a rising arch or along a fault line may be very small compared to the normal terrain variation. Over a long time period the major changes in the environment may come from the ...

Authors: | Alaka Malwade Basu
Article: | Fertility Decline and Increasing Gender Imbalance in India, Including a Possible South Indian Turnaround
Journal: | Development and Change
Enumeration: | Volume 30, Number 2
Chronology: | April 1999
Publisher: | Blackwell Publishers
Abstract Excerpt: | Birth rates in India have been in a definite decline since about 1985. However, contrary to our assumption that fertility declines in this region hinge on improvements in the status of women, declining fertility seems to be going hand in hand with worsening population sex ratios. This article ...

Authors: | Roland J.-L. Breton
Article: | Harold Schiffman, Linguistic culture and language policy. (The politics of language.) London: Routledge, 1996. Pp. xii, 351.
Journal: | Language in Society
Enumeration: | Volume 28, Number 1
Chronology: | January 1999
Publisher: | Cambridge University Press
Abstract Excerpt: | This is an important contribution to the growing debate about the close links of polities to language, which is the innermost component of a nation and its culture, and the main support of the latter. Thus the book will be highly attractive to anyone interested in sociolinguistics and ...

Authors: | G. P. Singh, J. Chattopadhyay
Article: | Relationship between Mid-latitude Circulation Indices and Indian Northeast Monsoon Rainfall
Journal: | Pure and Applied Geophysics
Enumeration: | Volume 152, Number 4
Chronology: | November 1998
Publisher: | Birkhäuser Verlag AG
Abstract Excerpt: | Abstract—The study presents the results of the statistical relationship between seasonal northeast monsoon rainfall over Tamil Nadu state of India (TNR) and southeast India (SER) and mid-latitude circulation indices viz., zonal index (ZON) meridional index (MER) and the ratio of ...

Authors: | S.N.M. Kopparty
Article: | Acceptance in the family: a study of deformed and non-deformed leprosy patients in Tamil Nadu, India
Journal: | International Journal of Sociology & Social Policy
Enumeration: | Volume 18, Number 7
Chronology: | July 1998
Publisher: | MCB University Press
Abstract Excerpt: | Investigates leprosy as both a medical and social problem, particularly as the sufferer loses the ability to hold an economically productive role, affecting their social status and acceptance in the family. Surveys two areas in Tamil Nadu (India) to collect data on the extent of deformity and to ...

Article: | Legitimizing Integrated Water Management: The Tamil Nadu Water Resources Consolidation Project in India
Journal: | International Journal of Water Resources Development
Enumeration: | Volume 14, Number 1
Chronology: | March 1, 1998
Publisher: | Carfax Publishing Company
Abstract Excerpt: | ABSTRACT Robust legislative and policy frameworks are key elements in facilitating integrated water management. In Tamil Nadu, India, a major Water Resources Consolidation Project (WRCP) has been initiated to enhance integrated water management. While the WRCP recommended substantive legislative ...

Article: | Prevalence and risk factors of HIV-1 and HIV-2 infection in urban and rural areas in Tamil Nadu, India
Journal: | International Journal of STD & AIDS
Enumeration: | Volume 9, Number 2
Chronology: | February 1, 1998
Publisher: | Royal Society of Medicine Press
Abstract Excerpt: | Summary: We aim to study the factors associated with the prevalence of HIV-1 and HIV-2 infection in the urban and rural areas of Tamil Nadu, India. The population of Tamil Nadu is approximately 60 million. Between April 94 and March 95, 992 samples from 5 representative urban centres and 1071 ...

Authors: | David Mosse
Article: | The Symbolic Making of a Common Property Resource: History, Ecology and Locality in a Tank-irrigated Landscape in South India
Journal: | Development and Change
Enumeration: | Volume 28, Number 3
Chronology: | July 1997
Publisher: | Blackwell Publishers
Abstract Excerpt: | Today there is a pervasive policy consensus in favour of ‘community management’ approaches to common property resources such as forests and water. This is endorsed and legitimized by theories of collective action which, this article argues, produce distinctively ahistorical and apolitical ...

Article: | Sharing of Inter-state River Water Resources: Case Studies of Two Major Irrigation Systems in Tamil Nadu, India
Journal: | International Journal of Water Resources Development
Enumeration: | Volume 11, Number 4
Chronology: | December 1, 1995
Publisher: | Carfax Publishing Company
Abstract Excerpt: | Water flows according to physical laws of nature and it does not respect the political or administrative boundaries created by man. Sharing of water resources is one of the major challenges to be focused on for the survival of mankind. Most of the rivers in southern India originate from the Western ...

Authors: | Manorama Srinath
Article: | Different Schools of Management Thought in Libraries in Tamil Nadu
Journal: | Library Review
Enumeration: | Volume 40, Number 4
Chronology: | 1991
Publisher: | MCB University Press
Abstract Excerpt: | The extent to which the various schools of management thought are applicable in the management styles adopted in university libraries in Tamil Nadu is examined. It is concluded that these libraries are ideal bureaucracies and that they lead to a closed “mechanistic climate” which does not ...

Authors: | P. Gangadhara Rao, B. Ramesh Babu
Article: | Continuing Professional Education for Librarians in Tamil Nadu
Journal: | Library Review
Enumeration: | Volume 39, Number 1
Chronology: | 1990
Publisher: | MCB University Press
Abstract Excerpt: | The need for continuing professional education (CPE) for librarians is discussed. The libraries and educational institutions in Tamil Nadu are briefly examined and attempts at CPE programmes in India are traced. A draft plan for CPE for librarians in Tamil Nadu is presented and the New Education ...

See Also:

  • Research Citations on Karnataka

  • Research Citations Index

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Tribal Women in Jagadalpur

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Tribal Women in Jagadalpur Tribal Women in Town trying to Get a Glimpse of Inside of a House See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, Never Been Photographed |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - For every boy, his girl - at the Ghotuls

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | For every boy, his girl - at the Ghotuls Western style dating is an integral part of tribal education system among the Murias of Madhya Pradesh |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Halakki Tribal Woman

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Halakki Tribal Woman "Light heart cures poverty" A Woman of the Halakki Tribe in Karnataka See also: "What is Nuclear Testing?", "You educated can do all kinds of things!", A Halakki woman going to market to sell vegetables, Halakki Farmers of Indian West Coast, The Turayi Headgear of a Halakki Tribal |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Halakki Tribal Woman Going to Marketplace

Click to Goto Kamat's Potpourri

The Tribals of India

.

The Tribals
Tribals of India
Index

Halakki Tribal Woman Going to Marketplace
A Halakki woman going to market to sell vegetables
Notice that the woman is without a blouse, but covered with lots of necklaces instead. This is typical attire of her community in Uttara Kannada.

See also:
Bastar Travelogue: The Jagadalpur Marketplace, Indian Merchants and their Merchandise, Scene at a Fish Market, The Spice Girl

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Beautiful Tribal Woman

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Beautiful Tribal Woman Tribal Beauty Young girl with a necklace made with coins in Madhya Pradesh See also: A Tribal woman wearing self-made jewelry, Madhya Pradesh, Bastar Travelogue: Arrival in the Gond Forest, Madhya Pradesh, The Very Heart of India, Map of Madhya Pradesh, Pre-historic rock paintings of Bhimbetaka |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Portrait of a Farmer Belonging to Halakki Tribe

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Portrait of a Farmer Belonging to Halakki Tribe "What is Nuclear Testing?" Portrait of a man belonging to Halakki Tribe |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Tribals decorating a head-gear

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Tribals decorating a head-gear Tribals decorating a head-gear Painting from Tribal Museum in Bhopal |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Toda Village Elder

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Toda Village Elder A Toda Village Elder in Nilgiri Mountains |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - A Decked Out Lambani (Romany) Woman

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | A Decked Out Lambani (Romany) Woman A Lambani Woman and Her Jewelry See also: Lambanis - The Gypsies |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Tribal woman wearing self-made jewelry

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Tribal woman wearing self-made jewelry A Tribal woman wearing self-made jewelry, Madhya Pradesh See also: Bastar Travelogue: Arrival in the Gond Forest, Madhya Pradesh, The Very Heart of India, Map of Madhya Pradesh, Pre-historic rock paintings of Bhimbetaka, Tribal Beauty |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Girl Belonging to Santal Tribe in Bengal

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Girl Belonging to Santal Tribe in Bengal Born in poverty, raised in poverty…. A girl of Santal tribe covers herself in West Bengal |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Tribal Women at a Weekly Marketplace

Click to Goto Kamat's Potpourri | The Tribals of India |  | .
The Tribals Tribals of India Index |  | Tribal Women at a Weekly Marketplace Tribal Women at a Weekly Marketplace Bastar District, Madhya Pradesh See also: Bastar Travelogue: Bus Journey to Bastar, Bastar Travelogue: The Town of Chotedongar, Facial mask for the festive days, Map of Bastar District, Stories of Bastar Travel |
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Tribals of India - Index of Pictures

Click to Goto Kamat's Potpourri

The Tribals of India

.

The Tribals
Tribals of India
Index

Last Updated: September 30, 2000

Index of Pictures

  • Born in poverty, raised in poverty….
  • A Halakki woman going to market to sell vegetables
  • A Lambani Woman and Her Jewelry
  • "Light heart cures poverty"
  • A Toda Village Elder in Nilgiri Mountains
  • Tribal Beauty
  • A Tribal woman wearing self-made jewelry, Madhya Pradesh
  • Tribal Women at a Weekly Marketplace
  • Tribal Women in Town trying to Get a Glimpse of Inside of a House
  • Tribals decorating a head-gear
  • Western style dating is an integral part of tribal education system among the Murias of Madhya Pradesh
  • "What is Nuclear Testing?"

Index of Articles

  • Stories of Bastar Travel -- Kamat travels and lives among tribals of Madhya Pradesh. Excerpts

  • The Women in Tribal Societies (Coming soon)

See Also:

  • Tribal Picture Gallery-- Picture stubs of tribals of India
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Children of Forest

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat`s Potpourri: Spicy Vegetables

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Spicy Vegetables Spice of Life Vegetables on the Kitchen Counter See also: Indian Girl Selling Pepper, Ginger & Spices | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Natural Knolkol Sculpture

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Natural Knolkol Sculpture When Lord Ganesh Reincarnated as Knolkol See also: A Wooden Idol of Ganesh Worshipped by Tribals of Madhya Pradesh, An idol of Ganesh made with clay, Ganesh in Stained Glass, Ganesh: The Elephant Headed Hindu Deity, Lord Ganesh in a Floral Rangoli, Lord Ganesh rides his favorite mouse to earth, The King of Sets | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: A Knolkol Sculpture

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | A Knolkol Sculpture Moving into Adulthood | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Curvaceous Carrot

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Curvaceous Carrot Curvaceous Carrot See also: The Horny Carrot | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Young Mango Couple

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Young Mango Couple Proximity Increases Intimacy See also: Young and Naked | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Peeled Vegetable Mango

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Peeled Vegetable Mango Young and Naked Peeled tender managoes being readied for pickling See also: Proximity Increases Intimacy | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Finding Art in Vegetables

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Finding Art in Vegetables The Virgin in Waiting | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Potpourri: Finding Art in Vegetables

Click to Goto Kamat's Potpourri | Fun With Vegetables |  | .
Finding Art in Vegetables Index |  | Finding Art in Vegetables The Horny Carrot See also: Curvaceous Carrot | See More Like This
Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat`s Vegetables: Finding Art in Vegetables of India

Click to Goto Kamat's Potpourri

Fun With Vegetables

.

Finding Art in Vegetables

All Photographs by K. L. Kamat
Page Last Updated: January 14,2001

Introduction

"Your father's lust for life is reflected even in the vegetables he buys" -- my mother wrote to me once. A significant portion of the life of my father K. L. Kamat has been spent negotiating, bartering and buying vegetables and fruits. He has visited the vegetable and fruit markets of Malleswaram everyday for the last thirty years! He is known to the street vendors as "the man with dirty shopping bags", "the Sir who buys cracked coco-nuts", "the poor dude who can only buy vegetables on sale", "the twin-banana lover" (see in India, the bananas are sold by count, and my father discovered that a twin-banana is counted as one), "the late night restaurateur" (a daily visitor, and bargain hunter must be a restaurateur!), "the kind Sir", and after he photographed some of them, "the photo Swamy". The merchandise he buys is also story-worthy and as you will see in this series, picture-worthy.
-Vikas Kamat

Table of Contents

  • The Indian Summer -- vegetables on Kamat's kitchen counter on a hot summer day.

  • Curvaceous Carrot
  • The Horny Carrot
  • Moving into Adulthood
  • Proximity Increases Intimacy
  • Spice of Life
  • The Virgin in Waiting
  • When Lord Ganesh Reincarnated as Knolkol
  • Young and Naked

See Also:

  • The flowers of India -- photographic exhibition of use of flowers in daily Indian life

  • Kamat's Animals -- Real, Mythical and fantastic animals

  • Street Vendors of India -- Photographic collage of unique Indian merchandise for sale

  • Street Vendors of India -- Index of pictures

  • Kamat's Clouds -- When there was nothing to photograph, Kamat discovered the myriad of clouds in the sky.

Kamat's Potpourri [image] Timeless Theater _Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Finding Art on Kitchen Counter

Kamat's Vegetables

Finding Art on the Kitchen Counter

Brinjal Brides | Brinjal Brides
Temptress Ananass | The Temptress Ananess
Rasa-Banana | Juicy Rasabale
Ripe Mango | "I'm tired as a ripe mango"
Spice of Life | The Apetite Stirrers

The Indian Summer - Photographs by K. L. Kamat

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Fun With Vegetables - Table of Contents

Click to Goto Kamat's Potpourri

Fun With Vegetables

.

Last Updated: November 05,2000

Young and Naked | Peeled Vegetable Mango
Natural Knolkol Sculpture | When Lord Ganesh Reincarnated as Knolkol
Curvaceous Carrot | Curvaceous Carrot
Young Mango Couple | Proximity Increases Intimacy
Moving into Adulthood | A Knolkol Sculpture
Spicy Vegetables | Spice of Life
The Virgin in Waiting | Finding Art in Vegetables
Finding Art in Vegetables | The Horny Carrot

See Also:

  • Kamat PictureSearch Results for: Vegetable, Fruits and Flowers

  • Say it with Flowers - Use of flowers in Indian daily life

Kamat's Potpourri [image] Timeless Theater [image] Vegetables & Fruits

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Divine Vehicles

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Divine Vehicles Animal Vehicles of Hindu Deities | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Vishnu in Krishna`s avatar rides Garuda

Click to Goto Kamat's Potpourri

Holy Vehicles

.

Mythological Animals at Kamat's Potpourri
Holy Vehicles
 Index

Vishnu in Krishna`s avatar rides Garuda
Lord Krishna Rides the Bird Garuda
Garuda is usually shown as Vishnu's carrier; here the artist seems to indicate that Vishnu and Krishna are one the same.

See also:
Divine recreation: Krishna with two Gopikas (female cowherds), Krishna in Indian Art, Lord Krishna describes himself, Mother and Child, Painted Leather Puppet shows Krishna Charioting Arjuna's Car, The Song Celestial

See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Indra and his Vehicle

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Indra and his Vehicle Lord Indra riding the Airavat, the eight trunked elephant Mural from a Jain Muth, Sravanabelagola, 18th Century See also: Jainism Potpourri, The Jain Arts and Monuments of Karnataka | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Ganesh and His Mouse

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Ganesh and His Mouse Lord Ganesh rides his favorite mouse to earth South Indian Illustration | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Extreme Rodeo - Riding a Lion

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Extreme Rodeo - Riding a Lion A Three Headed Mythological Figure Rides a Lion Illustration from Telugu text Ragamalika See also: Animals and Ancient Indians, Lord Shiva Tames the Evil Elephant, Two Headed Deity Shani Rides a Crow | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Yama, the Hindu God of Death

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Yama, the Hindu God of Death Yama the Lord of Death and his Vehicle, the Water Buffalo See also: Yama the Lord of Death | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Shani and His Crow

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Shani and His Crow Two Headed Deity Shani Rides a Crow Illustration from Telugu text Ragamalika See also: A Three Headed Mythological Figure Rides a Lion, Animals and Ancient Indians, Lord Shiva Tames the Evil Elephant | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- Subramanian, Son of Shiva

Click to Goto Kamat's Potpourri | Holy Vehicles |  | .
Mythological Animals at Kamat's Potpourri Holy Vehicles Index |  | Subramanian, Son of Shiva The Peacock Riding Karthikeyan | See More Holy Vehicles
Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Divine Vehicles from Hindu Mythology -- List of Pictures

Click to Goto Kamat's Potpourri

Holy Vehicles

.

Mythological Animals
Holy Vehicles
 Index

Most Hindu Gods have their own vehicles that they use to go about their tasks and responsibilities. We bring you this fascinating exhibition of pictures from Indian mythologies.

Last updated : Saturday, September 30, 2000

List of Pictures

  • Animal Vehicles of Hindu Deities
  • Lord Ganesh rides his favorite mouse to earth
  • Lord Indra riding the Airavat, the eight trunked elephant
  • Lord Krishna Rides the Bird Garuda
  • The Peacock Riding Karthikeyan
  • A Three Headed Mythological Figure Rides a Lion
  • Two Headed Deity Shani Rides a Crow
  • Yama the Lord of Death and his Vehicle, the Water Buffalo

See Also:

Hinduism Potpourri
Animals of Mythology

Kamat's Potpourri [image] Timeless Theater [image] Divine Vehicles

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Decoration of a Folk Artist

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Decoration of a Folk Artist Actor Decorated for a Performance of Dottata | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Folk Artist from the state of Karnataka

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Folk Artist from the state of Karnataka Pained Face of a Bayalata Dance-Theater Artist | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka

Click to Goto Kamat's Potpourri

Folk Artists of Karnataka

.

Folk Artists of Karnataka
Folk Artists of Karnataka

Index
Intro.

Last Updated: January 14,2001

Table of Contents

  • Actor Decorated for a Performance of Dottata
  • The decorations of the fortune (kani) teller
  • The devotee at Karaga (offerings to mother earth)
  • Folk Artist in Red Rumal
  • Folk Artists of Karnataka: Introduction and a List
  • A Folk Dancer's Mask Decorated with Fresh Flowers
  • The hinged horse dance (keelu-kudure)
  • Hinged Horsey (keelu -kudure) Dance on Stilts
  • The horny couple (Mudukana Maduve)
  • A Male Folk Artist Dressed as a Queen
  • Man Blowing the Horn Nagaswaram
  • Mask of Somana Kunita
  • Pained Face of a Bayalata Dance-Theater Artist
  • Pungi Kunita -- The Dance with Blow Horn

See Also:

  • Folk Arts Section at Kamat's Potpourri

  • The Timeless Theater Art Archives at Kamat's Potpourri
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate


Kamat's Potpourri: Folk Artists of Karnataka

Click to Goto Kamat's Potpourri

Folk Artists of Karnataka

.

Folk Artists of Karnataka
Folk Artists

Index
Intro.

Introduction

The first World Kannada Convention (Vishwa Kannada Sammelana – Mysore 1989) provided me with a golden opportunity to photograph and experience the richness of folk artistry of Karnataka. Most of the following color photographs were taken during the celebration that followed the conference, and documented years later with the help of my wife, Dr. Jyotsna Kamat who identified them.

– K. L. Kamat in The Timeless Theater CD-ROM.

Modified on November 11,2000 with some newer pictures.

The List of Folk Artists of Karnataka

Karaga (Dance offering to mother earth)
Doddata
Hinged Horsey (Keelu Kudure)
Somana Kunita
Pungi Kunita (Blow Horn)
Jagateya Kunubi (a.k.a. Kudubi)
Halage Mela Wooden Plank Musician
Folk Artist - Helavaru
Helavaru
Hinged Horse Dance
Drum-Dancers (Dholu Kunita)
Hinged Horsey (Keelu Kudure)
Huttari Dancer from Coorg
Fancy Dress : Queen of Chitradurga
Sun Dancers from Shimoga
Preta Nritya : South Kanara
Chowdikeyavaru - Dharwad
Decorated Elephant Rider - Mysore
NandiKolu
Folk Dancers
Halage Player
Dholu Player

Hero of Bayalata (Doddata) from Bijapur
Fancy Dress
Fortune (Kani) Teller
Somana Kunita (Sun Dance)
Pooja Dancers (Karaga)Giant Rolling Drum Dance (Jaga-Halage)
Karade-Vadya from Dharwad
Kunubi Folk Dances
Shehanai Player
Nagaswaram
Yakshagana
Drummers
Bugle Blower
Nandi-Kolu of Mysore
Pungi Nudisuvavanu
Chowdikeyavaru
Haremela - Uttara Kannada
Rana-Kahale
Halege Mela
Bayalata
Romance of the Elderly (Mudukana Maduve)

Handy Tip Due to slowness of the large pictures, we have moved them offline. However, they are available upon request (send mail to webmaster@kamat.com). All of the pictures above are available on The Timeless Theater CD-ROM (ISBN:1929648006), which is available at Barnes&Noble and Amazon.

See Also:

  • Kamat PictureSearch for Folk Art

  • The Celebration of the Celestials - Pictures of Yakshagana

  • Folk Arts of India

Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Mask of Somana Kunita

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Mask of Somana Kunita Mask of Somana Kunita See also: A Folk Dancer's Mask Decorated with Fresh Flowers | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Somana Kunita

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Somana Kunita A Folk Dancer's Mask Decorated with Fresh Flowers See also: Mask of Somana Kunita | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Romance of the Elderly

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Romance of the Elderly The horny couple (Mudukana Maduve) See also: Facial mask for the festive days, Mask of a Chhau Folk Dancer, Masked Chhau Folk Dancer from West Bengal, The Masks of India, Wooden Facial Mask of Bison Horn Maria | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: The hinged horse dance

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat The hinged horse dance The hinged horse dance (keelu-kudure) | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Dance on Stilts

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Dance on Stilts Hinged Horsey (keelu -kudure) Dance on Stilts | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Man Dressed in a Saree

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Man Dressed in a Saree A Male Folk Artist Dressed as a Queen | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Fortune Teller

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Fortune Teller The decorations of the fortune (kani) teller | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: The devotee at Karaga

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat The devotee at Karaga The devotee at Karaga (offerings to mother earth) | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Folk Artist with Blow Horn

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Folk Artist with Blow Horn Pungi Kunita -- The Dance with Blow Horn | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Man Blows Nagaswaram Horn

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Man Blows Nagaswaram Horn Man Blowing the Horn Nagaswaram The sound of this horn is said to please the snakes, which are worshiped in India | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Folk Artists of Karnataka: Folk Artist in Red Rumal

Click to Goto Kamat's Potpourri | Folk Artists of Karnataka |  | .
Folk Artists of Karnataka Folk Artists of Karnataka Index Intro. |  | © K. L. Kamat Folk Artist in Red Rumal Folk Artist in Red Rumal See also: A Medieval Man Wearing a Stitched Headgear, Clothing the Apex, The Black and White Caps of India, The Kulavi Hats of Medieval Deccan | See More Folk Artists of Karnataka
Kamat's Potpourri [image] Timeless Theater [image] Karnataka [image] Folk Artists

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Banga Darshana - West Bengal Pictures

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) West Bengal Pictures This is not Kremlin! - Mayapur, West Bengal See also: Banga-Darshana, Red Ants and the Santali Boy, Scene from Mrichakatika | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Bride praying

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Bride praying A bride offers prayers, Calcutta See also: Banga-Darshana, Girl paints Alpana in front of the door, Calcutta | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Terra Cota Temple Relief

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Terra Cota Temple Relief A Terra Cota Relief from a Temple in Bengal | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Bengali Theater

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Bengali Theater Scene from Mrichakatika | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Terracota temple, West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Terracota temple, West Bengal Temple, Man, Cow - West Bengal See also: The Flowers of a Bangalore Street | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Vandalized statues of Bengali intellectuals

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Vandalized statues of Bengali intellectuals Punishment for favoring the British Cartoon by K. L. Kamat, West Bengal, 1972 See also: "When you destroy the old, a new era begins" - Mao-Tse-Tung | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Communist Grafitti, West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Communist Grafitti, West Bengal In the land of Paramahamsa & Tagore, Mao also has a great presence West Bengal, 1972 | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Revolution in Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Revolution in Bengal "When you destroy the old, a new era begins" - Mao-Tse-Tung Cartoon by K. L. Kamat, West Bengal, 1972 See also: Punishment for favoring the British | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Girl paints Alpana in front of the door, Calcutta

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Girl paints Alpana in front of the door, Calcutta Girl paints Alpana in front of the door, Calcutta See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Rangoli, Rangoli Floral Designs, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas, The Sari is Not a Deterant to this Ephemeral Artist | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Banga-Darshana: Pictures of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Banga-Darshana: Pictures of West Bengal Boating is the Cheapest Mode of Transportation See also: A Merchant Ship (machwa) from old Honavar, Handmade transportation boats parked at Honavar Harbor | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Banga-Darshana: Pictures of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Banga-Darshana: Pictures of West Bengal Kali is a Popular Deity in Bengal | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Banga-Darshana: Pictures of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Banga-Darshana: Pictures of West Bengal Dance, Music and Song in Bengal See also: Gautama Buddha, Jainism Potpourri, Lord Krishna describes himself | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Banga-Darshana: Pictures of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Banga-Darshana: Pictures of West Bengal Offering Prayers with Music, West Bengal | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Banga-Darshana: Pictures of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Banga-Darshana: Pictures of West Bengal Bengalis just love fish Here, a man fishes with fish-net made with bamboos See also: Chaos of a Fish Market, Konkan Coast | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Chhau Dancer of East India

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Chhau Dancer of East India Folk Dancer from Bengal Performing the Chhau Dance See also: Chhau Dance Mask Representing a Deity | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Mask of Chhau Dance

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) Mask of Chhau Dance Mask of a Chhau Folk Dancer See also: Facial mask for the festive days, Masked Chhau Folk Dancer from West Bengal, The horny couple (Mudukana Maduve), The Masks of India, Wooden Facial Mask of Bison Horn Maria | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Interview with a Boiragi

Click to Goto Kamat's Potpourri Interview with an Ascetic

Banga-Darshana
West Bengal
 Index

by K. L. Kamat

I went to Mayapur by the way of Bebagram and Krishnanagar. The meeting point of Bhagirati and Jalngi rivers was spectacular. It is the birth place of Chaitanya Mahaprabhu who founded the Vaishnavism and the place was full with devotees. I rode a tiny boat to go the temple of Shriyogapeetha. In the temple (Chaitanyamuth), a young boyragi (ascetic) was taking care of a shop that sold Bengali and English books and pictures of Navadweep. He was no older than fourteen. He narrated me the glory of Chaitanya Mahaprabhu in a very well rehearsed lecture with a heavy dose of complex Sanskrit words.

"How did you learn all this? " I asked him.

"It is the blessing of the Mahaprabhu (Great Lord). I was attracted to the divine force when I was young. I have left my family and everything to serve the master" he replied as if he had rehearsed that too!

"The communists and Naxals (Maoist social extremists) have written graffiti all over Mayapur, except this muth (temple). How come the atheist communists are tolerating these temples?"

"They know that they will become ash instantaneously if they offend Shri Chaitanya Mahaprabhu"

I further pulled him - "Don't you ascetics who are devoted to religion and social service, should do something about the harassment by Naxals to protect other devotees?"

"And you think our Lord doesn't know about the harassment by the Naxalites? He has given mankind a pot of sin that we can fill. As soon as it gets full, he will show up"

"But why should we wait for God? Why can not we do something to prevent the mischief and the troubles?"

"Look, Sir, it is no big deal to contain the communists. But if everybody is contented and happy they will forget the glory of God. Only when people's lives and comforts are in danger that the river of bhakti (devotion) will flow."

"...Kansa was a Naxalite!.."

This boy melted my heart. I asked him how come mischief mongers are born in this holy land of ours. "Sir, mischief mongers are as old as the land. Kansa (the evil uncle of Krishna) was a much bigger Naxalite than Charu Mazumdar! As his pot of sins ran out, Lord Vishnu took the avatar of Shri Krishna and destroyed him."

Meanwhile some customers wanted a specific book. He was as an astute shopkeeper as he was a skilled speaker. As he returned, I sighed "Krishna came then, who will rescue us now?", for which he smiled and said - "Apparently, my honored guest has not read the Puranas. We will never know when the avatar of Kalki will arrive. For all that we know, he may have already come as our Governor Dhawan!"

The bicycle-cab driver I had engaged reminded me to return to the rickshaw so we can see other temples. "There's a lot more temples to see" he warned. I replied to him not to worry and said that I already found the rise of knowledge (Gnanodaya). The boy ascetic was happy at this and asked me about my country (desh). I told him that I was from Mysore. "Our master (sage Chaitanya) traveled all over the Deccan. I am sure he had been to Mysore" - he said confidently.

"Why do you not allow photography here?" I asked him pointing to a sign. "Oh, that is to prevent profiteers from making money from the temple, but you can take pictures if you like" said he. The pictures he was selling were extremely cheap and he explained that generous donors who are devotees of Mahaprabhu kept the prices affordable to even the poorest. He then took me to the garden behind the muth and showed me the plants he had planted and cared for. They were all in full bloom and were beautiful. He even walked me to the rickshaw to say goodbye.

See also:

  • Hinduism Potpourri - Hindu Gods, thoughts, and mythology

  • Pictures of West Bengal

Page Last updated on : October 19, 2000

Excerpted from Kannada Original. Opinions are that of the author only. The interview took place in 1969.
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Banga Darshana - Oh! Calcutta!!

Click to Goto Kamat's Potpourri
Oh! Calcutta!

.

Banga-Darshana
West Bengal
 Index

by K. L Kamat
Last updated: September 30, 2000

When I was in Syracuse U.S.A.(1964), I had read an article in the New York Times about the dirt and pollution of Calcutta and had exclaimed angrily -- "Why do the western journalists only go after the poverty and the filth? Calcutta is a portal of literature, arts and culture." But after my repeated visits to this gigantic city, I was convinced that the American journalist was very kind to Calcutta. There was stagnant water, broken china, fruit skins and coconut shells everywhere. To say that one has to think where to put his next step would not be exaggerating. As I walked in some parts, I had to cover my nose and eyes to control the stirring of my stomach. The people seemed to keep their houses clean, but threw all the dust and garbage onto the streets. Much of the household garbage had parts of fish. Stray dogs, crows and other scavengers were roaming around freely. Some cattle were also on the road to feed on leaves (plantain) in the garbage. The fleas and mosquitoes bred with gay abandon.

Once this great city had served as a capital of our great nation. Generations of Bengali poets romanticized the city and sang in its glory. It still is a portal for Bengali arts and culture. But the local administration was incapable of solving any of people's problems. It is estimated that there are more non-Bengalis in Calcutta than natives and about one in ten lives on the street. The water supply system belongs to the previous century and the transportation system, to the one before that. The United Nations engineers recently (1969) have established that the city's water and sewage are linked to each other in many spots.

The Hoogli river separates the city of Calcutta from the Howra district. The adjoing Howra bridge (Ravindra Setu) is like the heartbeat of the city. Refugees from Assam, Bihar and East Bengal transport people and goods in bicycles, bullock-carts and taxis. One can see the skyline of Calcutta with skyscrapers and buildings of traditional British architecture; under the bridge thousands of devotees bathe in the holy waters of Ganga. The river also serves as a toilet for those without its privilege; body builders, yogic masters work out on the shore; young orphans were playing in the water swimming and fighting.

Even a slightest disturbance to the bridge traffic causes a lot of turmoil in the city. That is the very reason all the student protestors, union marchers begin their processions from here. I have heard about the alternatives to the bridge for years but no progress is in sight.

I do not know the relationship between the famed nude show "Oh! Calcutta!!" and the real Calcutta; probably both reveal bare truths about mankind that we do not see otherwise. Like most Indians outside of Calcutta, I had come to see a historical, beautiful -- almost romantic Calcutta; instead I saw a decaying city and experienced a new kind of helplessness.

I have since stopped complaining about western journalist's passion for portraying poor and destitute India. To deny Calcutta's poverty and filth would be a great betrayal to the great city.

See Also:
Pictures of West Bengal
Interviews with Poverty -- Warning: includes graphic pictures

Excerpted from Kannada original. The book gives a graphic encounter of life in West Bengal in late 1960s. Opinions are that of the author only.
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - A Brief History of Bengal

Click to Goto Kamat's Potpourri A Brief History of Bengal

Banga-Darshana
West Bengal
 Index

The earliest mention of Bengal is the participation of its king Vangaraja in the epic battle of Mahabharata. In the 3rd century B.C., it was part of the Mauryan empire and between 4th and 6th century A.D., came under the Guptas. By about 800 A.D., the Pala dynasty ruled Bengal, then known as Vanga. The Sena dynasty took over from Palas at the turn of 11th century, but were defeated by Qutb-Din-Ibaq, the Sultan of Delhi. After the death of Aurangjeb (1707), Bengal became independent with the Muslim governors running the administration. Siraj-ud-daul the last independent ruler of Bengal was defeated by the British at the battle of Plassey in 1757. After seven years of political instability under Mir Jafar, the British annexed Bengal in 1764, in what was to be the first sign of British colonization of India.

Plassey War Memorial
Plassey War Memorial
Plassey, West Bengal

The Bengali elite resisted the British rule and to contain them, Lord Curzon in 1905 divided Bengal into two provinces (divide and rule). This event, known as the partition of Bengal, in fact had the reverse effect and large scale violence broke out elsewhere in India against the British. Peace was restored in 1911, after the British moved their capital to Delhi from Calcutta.

When India became independent in 1947, Bengal was partitioned between India and Pakistan into East and West Bengals. India added the princely state of Cooch Bihar in 1950 to West Bengal State. It also seized the French enclave of Chandranagore in 1954 and added to West Bengal (see present day West Bengal).

The differences between East Pakistan (East Bengal) and West Pakistan caused a lot of trouble in East Bengal and a large number of Bengali refugees migrated to India. In 1971, India interfered and liberated East Pakistan which was renamed as Bangladesh.

Many Bengalis regard and refer Bengal as to include both West Bengal and Bangladesh; their language, literature, culture, food habits being same*

See Also:

  • A map of West Bengal
  • A letter from Plassey - poverty of villagers in Plassey, 1971
  • A Time-line of India - Entire Indian history on one page
  • The tryst with destiny - India's struggle for freedom
  • Banga-Darshana - Encounters of Bengal - Table of Contents
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply

*However, in this series when we say Bengal, we mean the West Bengal


Kamat's Potpourri: Banga Darshana - Introduction & Table of Contents

Click to Goto Kamat's Potpourri

Banga-Darshana

.

Banga-Darshana
West Bengal
Index

(Encounters of Bengal)
by K. L. Kamat
Last updated on: September 30, 2000

Introduction

Gopalakrishna Gokhale once said -- "..what Bengal thinks today, India thinks tomorrow!" This is true in more ways than one; the Bengalis have led India in many fronts. It was division of Bengal in 1905 that started India's freedom struggle and another in 1947 terminated it. Philosophers such as Arabindo, and Vivekananda have influenced Indian thought and ways of life. Bengali geniuses have enriched Indian literature, science and arts. Bengal is the the epitome of India's values and heritage as it is of India's problems and aspirations. Social revolutions like Naxal and Communism first took roots in India here, so did their problems they caused. A land of extreme poverty and pollution, what makes Bengal still thrive? What makes India thrive ?

We bring you this online exhibition of articles, pictures and history on ämär sonär Bänglä. This is not a tourist information brochure; we have tried to represent the rich and complex tapestry of life in Bengal as experienced by the authors during late 60s and again in early 80s. -- Ed.

The logo, cartoons, stories and photographs by K.L. Kamat.
Page Last updated on : January 14,2001

Table of Contents

  • A brief history of West Bengal
  • A map of West Bengal
  • Oh! Calcutta!! -- K. L. Kamat goes to Calcutta
  • Banga-Ranga -- Bengali theater scene by Jyotsna Kamat
  • Temples of West Bengal
  • "Kansa was a Naxalite!" -- interview with a wise boy, Mayapur
  • Living with the poor -- A letter from Plassey
  • Red Ants and the Santali Boy
  • Bengali Potpourri -- Search for Pictures of Bengal in Kamat PictureSearch

West Bengal in Pictures

  • "When you destroy the old, a new era begins" - Mao-Tse-Tung
  • A Bride Offers Prayers
  • A Map of West Bengal
  • A Terra Cota Relief from a Temple in Bengal
  • Bengalis just love fish
  • Boating is the Cheapest Mode of Transportation
  • Boy riding water buffalo to work, West Bengal
  • Dance, Music and Song in Bengal
  • Folk Dancer from Bengal Performing the Chhau Dance
  • Girl paints Alpana in front of the door, Calcutta
  • In the land of Paramahamsa & Tagore, Mao also has a great presence
  • Kali is a Popular Deity in Bengal
  • Kamat PhotoQuilt of Bengal Tiger
  • Mask of a Chhau Folk Dancer
  • Masked Chhau Folk Dancer from West Bengal
  • Offering Prayers with Music, West Bengal
  • Punishment for favoring the British
  • Scene from Mrichakatika
  • Temple, Man, Cow - West Bengal
  • The Bengal Tiger
  • This is not Kremlin! - Mayapur, West Bengal

See Related Topics at Kamat's Potpourri

  • Poet Laureate Rabindranath Tagore
  • Subhas Chandra Bose -- a man ahead of his time...
  • Nandalal Bose -- A well respected artist from Bengal
  • Rajaram Mohan Roy -- father of modern India
  • India's Greatest Historian -- Interview with Prof. R.C. Majumbar
  • Picture of Swami Vivekananda
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Banga Darshana - A map of West Bengal

Click to Goto Kamat's Potpourri | Banga-Darshana |  | .
Banga-Darshana West Bengal Index |  | (Encounters of Bengal in Pictures) A map of West Bengal A Map of West Bengal See also: Living with the poor | See More Pictures of Bengal
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


BangaRanga : Bengali Theater

Click to Goto Kamat's Potpourri Bangà-Ranga : Bengali Theater

Banga-Darshana
West Bengal
 Index

Dr. Jyotsna Kamat remains a great fan of theatrical arts in general. Her book "Vanga-Ranga" ( in Kannada language) is awaiting publication by Bombay University.

by Jyotsna Kamat

Last updated: September 30, 2000

The city of Calcutta came under the British influence being the capital of India (till 1911). English drama companies used to visit now and then and influenced regional folk theater known as Jatra(Jaa-traa). Parsi theatre which was as imitation of the British theatre in curtains, lighting and seating arrangement (proscenium) quickly caught up with Bengali intelligentsia. Plays with mythological, historical and social themes began to make appearance and professorial troupes started traveling the whole state and the nearby regions.

Scene From Bengali Stage
A Bengali Stage Scene

Stage was used to create social and political awareness. Slowly music receded, the emphasis being more on the factual story and happenings (operas were staged) whereas earlier music and dance formed essential part of Indian drama, the new theatre had hardly any songs.

Vasantasena of Mrichakatika
Maitreyaka being accompanied within Vasantasena's mansion -
A Scene from Mrichhakatika

Educated groups came on the scene and enacted social dramas and regional versions of Shakespeare, Insen and Brecht. Rabindranath Tagore's plays so far considered unstageable also made appearance.

Shambu Mitra : Noted Dramatist
Shambu Mitra - the famous Bengali dramatist

But the absence of music and dance led to lack of interest of the masses which was soon realized by the troupes. The earliest form of folk theatre, Jatra was revived and many modern plays appeared in Jatra form and caught up. Even the third theatre of Badal Sircar or taking theatre to masses (street plays) has started to include group music profoundly and have come to stay.

See also at Kamat's Potpourri

  • Portrait of Rabindranath Tagore
  • Yakshagana - dance, song and theater integrated into one art form
  • Pictures of West Bengal
  • Marathi Theater
  • Theatrical Arts of India
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Temples of West Bengal

Click to Goto Kamat's Potpourri Temples of West Bengal

Banga-Darshana
West Bengal
 Index

Bengal has been the home of several great civilizations (see: a brief history) . However, structural records of these kingdoms, considering the extent of the country, are extremely scanty. This is largely because of the nature of the soil and the climate, both of which encourage the rapid growth of thick vegetation which is destructive to deserted buildings. However, it is believed that hand of man has played a bigger part in demolishing ancient cities and temples.

Of the ruined temples in the districts of Bankura and Burdwi, enough remains to establish its kinship with the architectural movement in Orissa that produced the temples at Bhubaneswar. The dilapidated temples built by the Bhanja rulers at the ancient site of Khiching in Mayurbhanj provide a connecting link between Orissan architecture of the 11th and 12th centuries and its provincial phase in the south of West Bengal. A distinctive feature of the latter, as of the structures at Khiching, is the absence of a mukhamandapa or portico.

A Terra Cota Relief from a Temple in Bengal
Terra cotta relief, West Bengal

A group of temples at Barakar in Burdwan are believed to have been built in the 10th and 11th centuries A.D. by the Pala kings. These are locally known as the Bengania group on account of their fancied resemblance to the fruit of the egg plant. The Siddheswara temple at Behulara in the Bankura district dates from the 10th century and is the most ornate of this group. Terra-cotta reliefs adorn its entire brick surface, but the lavish decoration merely emphasizes the elegance of its lines. Along with the building movement described above, there was an indigenous style of building, approaching a kind of folk architecture, which was widely prevalent in southern Bengal. Characterized by a freshness and spontaneity, this type of structure was clearly derived from the thatched bamboo hut so common in most parts of Bengal. The curved cornice and eaves, which are a special feature of these temples, are directly descended from the bamboo framework of the huts of the people, originally bent into this shape in order to drain off the frequent, heavy rain. Vishnupur in the Bankura district has a group of such temples, undoubtedly built during the days of the Malla Rajas, who are known to have encouraged temple-building. The Lalgiri temple is built in laterite, has a single tower, and probably dates from 1658. The Madan Mohan temple is in brick and was erected in 1694. The Shyam Rai (1643 A.D.) and the Madan Gopal (1665 A.D.), built in brick and laterite respectively, have five towers each and are of the panchayatana type. The external decoration of these temples, particularly of those constructed in brick, consists of square panels of terra-cotta reliefs, the subject matter of which is often secular and thus of considerable sociological interest.

The jor-bangla or double temple is a structural variation of the same type and resembles two thatched huts joined together and surmounted by a single tower. The Krishnaraya temple built at Vishnupur in 1726 A.D., and the Chaitanya temple at Mayapur (see: an interview with an ascetic at the Chaitanya temple) - in the Hooghly district are typical examples.

A single hall or thakurbari, on one side of which is the vedi or altar, is the main feature of the interior of these buildings. Above this is an upper gallery running round the of the thakurbari. The Hindu-Buddhist movement which produced the enormous monasteries in the Gangetic region towards the end of the first millennium, also extended its influence to Bengal. The remains of a monastery of gigantic proportions have been excavated at Fliharpur in Rajshahit (now in Bangladesh). This vihara was built by the Pala ruler, Dharampala, in the late 8th century. It is said that the followers of Buddhist, Hindu and Jain creeds thronged to this monument. This is corroborated by the terra-cotta statues on the exterior faces of the terraces, which depict in bas-relief the mythology and folk-lore associated with all three religions.

Lakhnaut, now an obscure ruin near Malda, was once the head and cornerstone of an important school of architecture which came into prominence with the Pala and Sena dynasties. The temples at Lakhnauti, which was the capital of the Sena rulers, were built of black basalt obtained from the neighboring Rajmahal hills. These ornate structures were despoiled by the Muslims in 1197 and their remains were used to build a Muslim capital, at Gaur. From the sculptured stones incorporated in mosques, it can be inferred that the temples of Varendra (Northern Bengal) were similar in many respects to the Manabodhi temple at Bodha Gaya. From the carved stones built into the masonry of the mosque at Gaur and Pandua, it is clear that under the Sena kings there flourished a school of plastic art, which had few equals in excellence of design and execution. The Adina mosque at Gaur also reveals that the masons of the Vishnu temples of the 11th and 12th centuries cemented layers of stones by means of molten metal. In what is now the mosque of Zafar Khan Ghazi at Tribeni in the Hooghly district, two compartments have been identified as the antarala (sanctorum) and mandapa of a Vishnu temple of the Lakhnauti style, and therefore of the Pala-Sena period.

Of the comparatively recent temples near Calcutta, that of the goddess Kali in the Kalighat area, the Dakshineswar temple where Sri Ramakrishna Paramahamsa was once the priest, the Belur temple, four miles north of Howrah, and the Vishnu temple at Bansberia (1679) are noteworthy. There are four Jain temples built in the late 19th century in Badridas Temple Street in Calcutta. The most important of these is dedicated to Shree Sheetalnathji, the 10th of the 24 Jain tirthankaras (deities).

See Also at Kamat's Potpourri

  • Temples of Rajasthan
  • Hinduism Potpourri - Hindu Gods, thoughts and mythology
  • Banga-Darshana - West Bengal Topic Index
  • Temples of India

References

  • The Temples of India - Department of Information and Broadcasting, The Government of India
Kamat's Potpourri [image] Timeless Theater [image] West Bengal

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Women of India - Pure Laughter of a Tribal Lady

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Pure Laughter of a Tribal Lady "Light Heart Cures Poverty" A Halakki Woman in Karnataka | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - A Hindu Widow

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat A Hindu Widow A Hindu widow sans vermilion See also: "Is it OK for a widow to be photographed?", Widow without the Vermilion | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - The Fortunate One

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat The Fortunate One A Woman of Havyaka Brahmin Community See also: 68th way of wearing vermilion, A Hindu Widow Sans Vermilion, The Significance of the Holy Dot | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - A Woman Belonging to the Saraswat Community

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat A Woman Belonging to the Saraswat Community Lost in Deep Thought A Saraswat Lady, Bangalore See also: Goddess Saraswati, Goddess Saraswati, Saraswat Women of Yesteryears, The Anandashram Swamiji of Shirali Muth | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - The Holy Dot -- Bigger the Better?!!

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat The Holy Dot -- Bigger the Better?!! "I hope my husband's longevity is increased by my larger dot!" See also: An Indian Girl and Her Dot, The Significance of the Holy Dot | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - Mother teaches Rangoli to daughter

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Mother teaches Rangoli to daughter From One Generation to Another A mother teaches Rangoli to daughte See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Mahatma Gandhi in a Rangoli Design, Making Complex Rangoli Designs from Simple Ones, Rangoli, Rangoli Floral Designs, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas, The Sari is Not a Deterant to this Ephemeral Artist | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - Woman Decorates Front Yard

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Woman Decorates Front Yard Woman in Sari Decorates the Front Yard Rangoli decorations are believed to please the deities | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - Festive Jewelry of an Indian Woman

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Festive Jewelry of an Indian Woman Wedding-Bound Portrait of a decked out Indian Woman | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - Indian Woman Preparing Breakfast

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Indian Woman Preparing Breakfast Indian Woman Preparing Breakfast on a Widen Stove | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Women of India - Portrait of Umabai Kundapur

Click to Goto Kamat's Potpourri | The Women of India |  | .
The Women of India Women of India Index |  | © K. L. Kamat Portrait of Umabai Kundapur Umabai Kundapur (1892-1992) Freedom fighter, social worker and reformer who worked to better the lives of women in rural India | See More Pictures of Indian Women
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Significance of the holu dot (Bindi)

Click to Goto Kamat's Potpourri

The Holy Dot

.

Indian Woman with Holy Dot
A Hindu woman with a large bindi

The holy dot or bindi (also known as kumkum, mangalya, tilak, sindhoor and by other names) is an auspicious makeup worn by young Hindu girls and women on their forehead. The term is derived from bindu, the Sanskrit word for a dot or a point. It is usually a red dot made with vermilion (finely powdered bright red mercuric sulphide). Considered a blessed symbol of Uma or Parvati, a bindi signifies female energy (shakti) and is believed to protect women and their husbands. Traditionally a symbol of marriage (hence the widows did not wear vermilion), it has now become a decorative item and is worn today by unmarried girls and women of other religions as well. No longer restricted in color or shape, bindis today are seen in many colors and designs and are manufactured with self-adhesives and felt.

Last Updated: November 10, 2000

See More Pictures:

  • The Fortunate One

  • 68th way of wearing vermilion
  • A Hindu Widow Sans Vermilion
  • A Woman of Havyaka Brahmin Community

See Also:

  • The Women of India at Kamat's Potpourri
  • Hinduism Potpourri at Kamat's Potpourri
  • The Faces of India -- pictorial exhibition
  • Search Kamat's Potpourri for "VERMILION"
  • Search for more pictures of VERMILLION

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Women of India - Frequently Asked Questions

Click to Goto Kamat's Potpourri

The Women of India

.

The Women of India
Women of India
 Index

Frequently Asked Questions
Page Last Updated: January 28,2001

Q

 What are some of the problems facing the women in India?
A The problems Indian women face are same as those faces by their counterparts in other nations. Additionally, there are some unique problems in India for women.
  • The Dowry system prevalent in India calls for a large sum of money to be paid to the groom at the time of marriage. Brides that can not meet the husband's expectations are sometimes harassed after the wedding.
  • Desire for male progeny has caused natural imbalance and numerous problems for women
  • Unwanted touching of women in public places -- this problem is known as Eve teasing in India
  • Unequal share of inheritance -- in most Hindu families, only the sons inherit the wealth of the parents as married girls are considered no longer part of the family
  • Lack of public toilets --this is more of a hygiene problem of India, but making even more difficult for women to get out of the house
  • Ill treatment of widows -- many families blame the untimely death of a husband to the misfortune of the woman. In extreme cases, the widow is made to wear only unattractive clothing and shave her head, although this practice is on the decline.
Q | Why do Indian women wear the dot on the forehead?
A Traditionally the dot (known as bindi, kum-kum) was the symbol of an auspicious privilege enjoyed by married Hindu women in India. The practice has now evolved to cover young girls and women of other faiths as well and has become part of the make-up.

See: The Holy Dot

Q | What is the status of women in Indian society?
A The answer is a complex one -- women are both abused as well as revered in the Indian society; sometimes within the same household.

The Hindu religion calls for worship of the womanhood, and several rituals are conducted in honor of women. At the same time, it denied such privileges as performing the last rites and equal share of inheritance.

The conditions of divorced women, widows, and unmarried working women need substantial improvement.

See Also:

  • Status of women during 14th century
  • Gandhi and status of Indian women
Q | What is Burning of Brides? Does this really happen?
A In the 1980s numerous cases of newly married brides mysteriously dying in kitchen-stove explosions came to light in India. The deaths were found to be related to the dowry system when the bride is expected to bring a lot of money to the husband. The burnings consisted both of suicides and murders.

In ancient and medieval India, there was the tradition of wives committing suicide upon the death of their husbands, known as the Sati or the Sahagamana (co-departure). The women decorated themselves in their bridal attire before immolating themselves.

The Dowry system is a deeply rooted problem in India and sometimes substitutes the inheritance the woman will receive from her parents. Officially, both the Dowry and Sati systems are banned, but one hears about the dowry deaths often in Indian newspapers.

The last known instance of Sati took place in 1987.

See Also:

  • Love? Duty? or Sacrifice? -- a study of the Sati system in India
Q

Do Men Cook in India?

A Even though traditional household work is performed by women, interestingly, a large number of men cook/can cook in India. Men are called upon to prepare festive meals, especially during religious occasions. The most famous of the Indian cooks is Nala - a man.

A large number of Indian males grow up away from their mothers (due to poverty, purposes of education) and have learnt basic cooking due to necessity. Professional cooks in restaurants and eateries are invariably men.

  • Submit new questions by e-mail to kamats@kamat.com

  • Discuss the status of women in India in the Friends of Kamat Forum

 See Pictures of Indian Women

Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Women of India

Click to Goto Kamat's Potpourri

The Women of India

.

Woman Carrying Meal to Husband
Women of India

Last Updated: January 14,2001

Table of Contents

Gandhiji and the Women of India -- Jyotsna Kamat analyzes impact of Gandhian thinking on the current status of Indian women. | The Supreme Volunteer Biography of Umabai Kundapur (1892-1992), a great social worker, freedom fighter and a reformer.
The Temple Women -- Article and pictures on a tradition in India that involves exploitation of women in the pretext of service to a deity. | Tradition of Sati (Suttee) in India: Ending life with the spouse was practiced in ancient & medieval India
Status of Women in Medieval Deccan -- Jyotsna Kamat studies historical artifacts to report on the status of women during the 10th-14th centuries in southern India. | Memorial to a Learned Lady -- Savinirmadi of Kolar district in Karnataka was a 10th century scholar. Jyostna Kamat on this rare stone portrait.
Tradition of Female Education -- Research paper on education of women in ancient and medieval south India. Includes pictures and references | Painted Prayers of India -- traditional art practiced by the women in India. Includes examples, design patterns and step-by-step examples
The Holy Dot -- Article and picture exhibition on the mysterious bindi (dot) worn by Indian women | Kamat Saree Exhibition -- History, Mystery and Magic of the Indian Saree; includes numerous pictures.
Wife of Five Husbands -- How a princess got to marry five best men of her time... | The Indian Beauty -- plethora of pictures of Indian women, from the Kamat PictureSearch
Wonderbras of Another Era -- did the ancient Indian women wear brassieres? Were they stitched? Were they padded? | The Sacrifice of Gandhari -- Married to a blind man, this lady from Mahabharat relinquished her own vision!
Madam Bhikaji Cama and the unfurling of the first Indian tricolor flag. | Metamorphosis of the Indian Woman Photographic Exhibition Coming Soon

List of Pictures

  • 68th way of wearing vermilion
  • Cover of Jyotsna's Book on Women of India
  • Dedicated to Goddess -- Dedicated to Men
  • A destitute woman takes to begging as a last resort
  • Educated and Accomplished Women
  • Elderly Woman Using Pulleys to Churn and Produce Butter
  • Finding Glory Even in Poverty
  • Given to God
  • A Halakki woman going to market to sell vegetables
  • Half Girl, Half Woman
  • Hero-stone Depicting Men Fighting Battle To Defend Cows and Women
  • An Indian Woman -- Her attire has not changed in centuries
  • Indian Woman with stick-on vermilion
  • Indian Woman Preparing Breakfast on a Widen Stove
  • Indian Woman from a 1940s Picture postcard
  • An Innocent Woman of Mavashia Community
  • "Jewelry Enhances the Womanhood"
  • The Jewelry of a Rajasthani Woman
  • A Konkani Woman Making Pan Cakes on Wooden Stove
  • A Konkani woman from a 1950s picture
  • Konkani Woman at Work - Notice Her Blouseless Traditional Sari
  • A Lambani Woman and Her Jewelry
  • "Light Heart Cures Poverty"
  • Man Dressed As a Woman Poses Backstage for a Photo
  • A Man Elaborately Dresses as a Woman for a Play
  • Man Fondles Two Women on a Swing
  • Man-Woman -- A piece from Salarjung Museum
  • Men Enjoying Wine and Women
  • Of Men, Women, and Neuters
  • Portrait of a Temple Woman (Devadasi)
  • Profile of a Man Dressed as Woman
  • Profile of a Man Dressed as Woman for a Yakshagana Performance
  • Rajasthani Woman in Veil Carrying Child
  • Rural Woman Painting the Hase Rangoli on Wall
  • A Saraswat Woman in Silk Saree
  • Saraswat Women of Yesteryears
  • The Temple Women of India
  • "This is everything that I have"
  • Tibetan Buddhist Women Dancing in Dharmasala
  • Tradition of Women`s Education in Karnataka
  • A Tribal woman wearing self-made jewelry, Madhya Pradesh
  • Tribal Woman in a Old-fashioned Bordered Saree
  • Tribal Women in Town trying to Get a Glimpse of Inside of a House
  • Tribal Women at a Weekly Marketplace
  • Tribal women balancing work, errands and children
  • Woman in festive clothing prepares for worship
  • Woman in Her Vanity Putting on a Saree
  • Woman in Sari Decorates the Front Yard
  • A Woman Making Pan Cakes on Wooden Stove
  • A Woman Making Quilts By Stitching Old Sarees
  • A Woman of Havyaka Brahmin Community
  • Woman selling flower garlands
  • Woman Selling Paan Leaves
  • Woman selling flower garlands
  • Woman Stops to Smell Flowers
  • A woman Yakshagana performer
  • Women chatting over a bowl of alcohol

See Also:

  • Kamat PictureSearch Results for Women

  • Sarees for Men! - Will resorting to unisex clothing equalize the fields for women?

  • Dr.(Mrs) Jyotsna Kamat's Home Page
Kamat's Potpourri [image] Timeless Theater [image] Women of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Umabai Kundapur - A Biography

Click to Goto Kamat's Potpourri

Umabai Kundapur

.

Biography of a Remarkable Woman (1892-1992)

by Jyotsna Kamat
Last Updated On: December 27,2000

I had the unique privilege of meeting this remarkable lady, at Hubli, in my early years of All India Radio. At that time, she had taken voluntary retirement after a very hectic life of freedom struggle and social service of nearly 50 years. In India, the freedom fighters automatically became politicians and people at the helm of affairs, because of their incarceration and life in jail in British India and most died holding important post. But Umabai shunned limelight from the beginning and refused all voluntary post s and honors that came her way, came unasked and unhindered for. Her life and achievements are record of a long life of unselfish service to mother India.

Umabai Kundapur (1892-1992)
Umabai Kundapur
(1892-1992)

Umabai was born in Mangalore (locate) as Bhavani Golikeri to parents Golikeri Krishna Rao and Jungabai in 1892. She had four brothers besides. They were early migrants to Mumbai, then an upcoming metropolis of international importance. She was married at the age of 13 to Sanjiv Rao Kundapur. Her father-in-law Anandarao Kundapur was a reformist and staunch believer in upliftment of women. Under his encouragement, Umabai continued education after marriage and passed the matriculation examination. Thereafter she helped the father-in-law in educating women through Gaundevi Mahila Samaj, Mumbai.

The great funeral procession of Lokmanya Tilak in 1920 left a lasting impression on young Umabai. Half a million people had assembled with hardly handful policemen to control the crowd. Congress organization and voluntary service in those days were exemplary and Umabai was drawn towards freedom struggle and became a volunteer. She started advocating Khadi, wrote and enacted play on Swadeshi and recruited women volunteers by going door to door. At the age of 25, she lost her husband (who died of tuberculosis). Ananda Rao tried his best to console the young daughter-in-law. They then came to Hubli and Anada Rao started the Karnataka Press. In the premises, a school for girls "Tilak Kanya Shala" started and Umabai became in charge.

Dr. N. S. Hardikar had started Hindustani Seva Dal (HSD) in 1921 in order to organize Indian Youth. He had realized after his specialization in medicine in United States and return to post-Tilak India, that lack of organization at national level was the greatest impediment in creating (national) awareness regarding freedom struggle. Hubli-Dharwad became the hub of Hindustani Seva Dal (HSD) and youths from different parts of South India and Maharashtra started coming to Hubli and receive training in drill, camp life, spinning, weaving, shramadan (voluntary work). All national leaders (including Jawaharlal Nehru who came to Hubli to inaugurate industrial exhibition) visited Hubli, right under the vigilant eye of British police. Umabai became leader of women's wing of Seva Dal.

The All India Congress Session of 1924 at Belgaum (locate) was a historical event. That was the only time when Gandhiji presided over the session and it was a big challenge for Dr. Hardikar and Umabai to organize to national event. Umabai recruited more than 150 women volunteers, touring the entire state. Even tonsured widows came forward to offer their services. Kamaladevi Chattopadhyaya, was greatly impressed by the mild-mannered but iron-willed charming lady. "It was the biggest turning point in my life. I joined as a volunteer and I still continue to be her camp follower," wrote she in 1952.

In 1932, Umbai was jailed for four months and kept in Yerawada. News of death of her old and ailing father-in-law, who was her only emotional support reached her after a week. Sarojini Naidu who was also in the same jail tried her best to console her and advised to work from "behind the screen" and avoid all visible activities. When she came back after her jail term, the British government had confiscated the press and the school was sealed. "Bhagini Mandal" the voluntary organization she started was declared unlawful. But Umabai did not withdraw. Her small house became shelter for all types of freedom fighters, some eagerly sought and hounded by the police. No tax campaign and salt campaign were at their peak. People were imprisoned mindlessly and many were women. When they were released from different prisons, they were hapless. The Tongawallas of Hubli invariably brought such women fighters to Umabai's house, who provided food shelter and money for their return journey.

The earthquake of Bihar (1934) brought forth fearlessness and perseverance of Umabai to forth. It was then as is now, most backward state and women never left the "purdah" even in extreme adverse circumstances. Umabai and her batch of volunteers worked day and night in refugee camps. It was at this time that she came in close contact with national leaders like Babu Rajendra Prasad, Acharya Kripalani and others.

1942 and the "Chale Jav!" (Quit India) movement offered another challenge. Many underground workers appeared at her Hubli house at unearthly hours seeking food and monetary help. She helped one and all, at a great risk and sought solace in behind the curtain.

In 1946 Mahatma Gandhi himself appointed her as the agent for Karnataka branch of Kasturba Trust. It was formed for rural upliftment by training Grama Sevikas in health programs, child-welfare, and adult education. Not a single resource was available for such voluntary organization from the Government in those days. She took the begging bowl and collected funds. First recruits were destitute, young widows, unmarried orphans and other unfortunate women. Very soon they were trained in different arts and crafts and were self-supporting. Umabai became a household name in Karnataka.

After the Indian independence, she could have easily entered the politics and many coveted posts waited for her because most of the national leaders knew her. But she remained a worker through and through. She even refused the Tamra-patra Award (given to the frontline freedom fighters) and also national and state pensions accorded to such people. She lived in an small cottage like home "Ananda-Smriti" built in memory of her most respected father-in-law.

Late Dr. N. S. Hardikar has paid a glowing tribute to this remarkable lady. -- "No other woman in Karnataka, as far as my knowledge goes, has done sustained work in the political, social, and educational fields for such a long period as Umabai has done. Leaders, workers, and volunteers came and worked for some time and disappeared from the field. But Umabai remained at her post even as Jawaharlal does. Unassuming she worked and works without expecting any reward. That is a great thing in a worker, a worker who is devoted to the service of humanity."

Many women workers who shine today as leaders mixed only with political worker and moved with leaders, but hardly mingled only with political workers and moved with leaders, but hardly mingled with women folk or helped them directly to solve their own problems. Umabai never cared to run after the big guns nor did she site chatting with them and discussing "big" projects at the cost of her sisters. That was and is a great guilty in her. Very rarely have we seen this in other women workers.

See Also:

  • Biography of Madam Cama
  • Gandhiji and the Status of women in India
  • Saraswat Women

Kamat's Potpourri [image] Timeless Theater [image] The Women of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply

.


A Unique Memorial to a Learned Lady

Click to Goto Kamat's Potpourri Unique Memorial to a Learned Lady

by Jyotsna Kamat

Margal is a small village about 8 kilometers from Kolar, head quarters of the district of that name, 70 km. south east of Bangalore in Karnataka Though the place boasts of world's deepest gold mines, Margal apparently does not contain anything special. But inside the village lie scattered, the hero-stones, sculptured stones erected by the people centuries ago to commemorate the glorious dead, who fell fighting in the battle or while facing wild beasts, or saving their cattle from the raids. Some of the sculptures depict scenes helpful in reconstructing social history of the period. But the outstanding sculpture is the one which introduces a remarkable woman-scholar of the 10th century, Savinirmadi.

text.jpg (21562 bytes)

The memorial, half buried in the middle of a field was partially visible when discovered recently. After proper digging and cleansing, a figure in stone of a young lady was revealed. Seated on a coach and leaning on a cushion, she is depicted in a preaching posture. The figure is neatly dressed in a sari with flowing pleats. Very few ornaments could be identified as the stone appears worn out at places. Her thick hair is arranged in a top-bun.

In the left hand, she is holding a palm-leaf book with Kannada letters..." Shri Hari (a) Siddhi" with one finger carved as concealing the letter ra or ri.

Above the sculpture, a two-line inscription is engraved in Kannada characters of 10th century. It states that Savinirmadi, the daughter of Nagurjunayya and Nandigeyabbe was learned in all the sastras . Text in Kannada

In medieval Karnataka, examples of learned women were not rare though the details regarding mode of educating women are not forthcoming. Many of the queens and princesses of the Chalukya- Hoysala times were well-educated. Some excelled in music and dance, some in the skill of weapons and some shone as administrators. (See: Status of Women in Medieval Karnataka). The feudatory kings could also boast of talented women folk, whose versatile qualities find mention in the inscriptions of their times. Shantala's name is too well-known.

But these women belonged to the elite class who had access to all the facilities of education available during that period. We rarely come across commoners who shone in the field of fine arts or studies. Savinirmadi who was a commoner, must indeed have been a unique scholar that people of those times deemed it fit to erect a stone to commemorate her.

The fact that only the name of her parents is mentioned leads one to presume that she never married. Considering ancient milieu this is puzzling. If she were a nun, details of the religious order to which she belonged would have found mention is the inscription and not her parentage. Since the memorial does not form part of the royal decree or donation (as was the usual practice), there is ground for assumption that the grateful people of her locality who were greatly benefited by her specialization in many sastras, --religious and utilitarian, erected this stone to perpetuate her memory.

Those were not the days of mass-education; printing was unknown and most of the knowledge was imparted orally and memorized methodically. A learned man or woman, who had mastered palm-leaf books of different sastras could influence the society a good deal in religious and secular matters.

Such a rare portrait in stone of a remarkable lady-scholar has been lying in an open field, half buried, exposed to harshness of sun and rain and utterly neglected. Though Lewis Rice, the famous epigraphist, had noticed it decades earlier, it failed to draw the attention of historians, archaeologists and lovers of art so far. If left neglected and unattended after being spotted, it is prone to vandalism and a unique memorial would be lost forever. It is hoped that the archaeology department would remove it to a place of safety and more light will be thrown on the sculpture and education of women in ancient times.

See Also:

  • Topics on Karnataka

  • 14th Century Women

  • Women of India

 Jyotsna kamat
Jyotsna Kamat is a medieval Deccan historian living in Bangalore. Her areas of interest include women's studies, history of common people and contemporary women's issues.
Kamat's Potpourri [image] Timeless Theater [image] People of India [image] Women

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: The Sati System - Wife Committing Suicide

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | Wife Committing Suicide Woman Commits Suicide on Funeral Pyre Illustration based on a Maha-Sati sculpture (Hero-stone). Notice how she is being assisted and glorified by other women | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Memorials for Great Satis

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | © K. L. Kamat Memorials for Great Satis Memorials Erected for Women Who Committed Sati These stones are called Maha-Sati stones and can be found in several parts of India See also: Eye Witness Account of a Sati (18th Century), The Sati Practice - The Timeline | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Decorated Sati

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | © K. L. Kamat Decorated Sati Decorated Sati from a Hero-stone (Mahasati Stone) These stones are called Maha-Sati stones and can be found in several parts of India. (Picture enhanced by Kamat for clarity). | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Depiction of a Sati in a Hero-stone

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | © K. L. Kamat Depiction of a Sati in a Hero-stone Bridal Makeup of a Woman Commiting Suicide Notice the lemon in her right hand and mirror in the left. Illustration based on a Hero-stone | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Painting of a woman committing Sati

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | © K. L. Kamat Painting of a woman committing Sati A Woman Goes Sati - Painting by Nandalal Bose See also: Artist Nandalal Bose | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - A Maha-Sati Memorial

Click to Goto Kamat's Potpourri | The Sati System |  | .
The Suti Tradition The Sati System Index |  | © K. L. Kamat A Maha-Sati Memorial A Memorial for a Brave Lady The women who committed Sati suicide were immortalized in India. Their praises were sung and temples were built for them. Offerings are made to many memorials even after several decades later. | See More Pictures of Sati & its Glorification
Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Table of Contents

Click to Goto Kamat's Potpourri

The Sati System

 .

The Sati System
Index

The Sati (Su-thi , a.k.a. suttee) is the traditional Hindu practice of a widow immolating herself on her husband's funeral pyre. Sati was prevalent among certain sects of the society in ancient India, who either took the vow or deemed it a great honor to die on the funeral pyres of their husbands.

In this section at Kamat's Potpourri, we take a look at the origins, development, and instances of Sati as recorded by witnesses. We have also culled a pictorial exhibition from our archives on the topic.

Warning: This section deals with the controversial topic of suicide. It merely is a study of a social practice and it does not mean we endorse the Sati system.

-Kamats

First Online: February 01, 2001
Page Last Updated: January 28,2001

Table of Contents

  • The Tradition of Sati System

  • Eye Witness Account of a Sati (18th Century)
  • Eye Witness Account of a Sati (16th Century)
  • The Origins of the Mahasati System
  • The Sati Practice - The Timeline

  • Bridal Makeup of a Woman Commiting Suicide
  • Decorated Sati from a Hero-stone (Mahasati Stone)
  • A Memorial for a Brave Lady
  • Memorials Erected for Women Who Committed Sati
  • Woman Commits Suicide on Funeral Pyre
  • A Woman Goes Sati - Painting by Nandalal Bose

References

  • Nagegowda H. L., Pravasi kanda India (India through the eyes of foreign travelers), Vol 1-4, 1966-1972
  • Kamat Jyotsna, Mahile - Ondu Adhyayana (Studies in Womanhood), Navakarnataka, 1999
  • Kamat Jyotsna, Social Life in Medieval Karnataka, Abhinav, 1980 (buy)
  • Sleeman W.H., Rumble and Recollections of an Indian Official, 1844
  • Susan Abraham, The Deorala Judgment Glorifying Sati", The Lawyers Collective, 1997

Internet Links

  • Susan Abraham's Essay on the Judgment Glorifying the Sati

  • Virtuous Woman Through Self-Sacrifice by Vanessa Parrilla

Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Eye Witness Account of a Sati Ritual

Click to Goto Kamat's Potpourri

The Sati System

.

The Sati System
Index

Account of Pietro Della Valle

Italian Traveler Pietro Della Valle (1586-1652) has documented the Sati ritual that he witnessed in the town of Ikkeri (in present day Karnataka state) in November of 1623. "There was a musical band in front of the procession. The widow was mounted on a horse. She was holding a lemon in her right hand and a mirror in her left. She was constantly making sure her bridal make-up was in tact. An umbrella was held to protect her from the sun. The widow was not in mourning at all. And instead looked as if she was anxious to join her husband. The people in the procession sang her glories and admired her sacrifice. While the system of Sati is a cruel one, the courage of the women is admirable. I am going to visit her on the day of the Sati and pay my respects to her eternal love."

Five days later, on the day of Sati, Pietro Della visited the widow. She belonged to the Terlenga (Telugu?) community and her name was Giyakkamma. She was wearing white and was decorated with flowers and jewelry. She rose from her rituals and spoke to Pietro. She told him she considered the death smaller than a mustard seed and was immolating herself voluntarily. She said she had two children, but since there were two other wives of the husband, they would be well cared for. Pietro Della wondered why any of the other wives did not volunteer in spite of their being elder, and was told that a woman goes Sati only by the wish of God. She explained to Pietro Della the meaning of various rituals that were going on.

See Also:

  • Account of Col. Sleeman

References

  • Nagegowda H. L., Pravasi kanda India (India through the eyes of foreign travelers), Vol 1-4, 1966-1972
  • Kamat Jyotsna, Mahile - Ondu Adhyayana (Studies in Womanhood), Navakarnataka, 1999

 See More Pictures of Sati & its Glorification

Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Account of a Sati Ritual by Col. Sleeman

Click to Goto Kamat's Potpourri

The Sati System

.

The Sati System
Index

Sleeman's Eye Witness Account

Colonel William. H. Sleeman (1809 - 1856 A.D.) served as the collector of Jabalpur (in present day Madhya Pradesh). He is remembered as the official who tamed the Pindari dacoits who were active in the area. Among his diaries is a graphic account of a Sati instance.

Sleeman received word that one Umed Singh Upadhyaya passed away in the village of Gopalpur and his wife wanted to go Sati. Sleeman traveled seven miles by horse to Beraghat and then walked three more miles to reach Gopalpur.

The widow was sixty years old and wanted to die on the funeral pyre of her husband. By this time, the practice of Sati was banned (by Lord William Bentick in 1829) and she had to obtain a permission to commit suicide, which is denied. She had refused to consume even water and had refused to move from the place of cremation. She declared to Sleeman that her decision to immolate herself was final. "She had discarded her jewelry and was holding coconut in her hands. She was wearing red. She had gathered some flowers, rice in a basket as if to go somewhere."

The widow then said "My husband has reached the Sun God (Surya) now. I have died with him in my past three lives; it is impossible for us to be separate... He is right now waiting for me at the wedding alter in heaven." Sleeman noticed irregularity in her pulse and gave her permission. Upon this, her joy knew no bounds. She asked for paan and made her lips red. She dedicated flowers to the pyre and jumped into the fire apologizing "I am sorry that these men kept me away from you for three days." She turned into ash in no time.

See Also:

  • Sati as witnessed by Pietro Della Valle

References

  • Sleeman W.H., Rumble and Recollections of an Indian Official, 1844
 See More Pictures of Sati & its Glorification

Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Tradition of Sati Through the Centuries

Click to Goto Kamat's Potpourri

The Sati System

.

The Sati System of Suicide in India
The Sati System
Index

The Tradition of Sati Through the Centuries

Scholars differ on the origins of the Sati practice. Some have dated the origins to the period of the Vedas (apprx. 5500 years ago), and a few others have attributed the system to the origins of the caste system (apprx. 1st century A.D.). The following timeline traces some of the important events in the history of the Sati system.

Year | Description of Historical Event
6th Century A.D. | Kadamba king Raviverma's wife commits Sati after his death
908 A.D. | First documented instance of Sati - Heggadetomma's widow Balakka goes Sati
1510 | Portuguese traveler Barbosa visits the Vijayanagar empire and witnesses Sati prevalent in the Kshatriya community
1623 | Italian traveler Pietro-Della Valle's account of a Sati ritual at Ikkeri
1805 | Dewan Purnayya in Mysore Court of Wodeyars gives consent to a Brahmin widow to undergo Sati. (This is historically rare instance of an upper caste woman undergoing Sati.)
1828 | Rajaram Mohan Roy establishes Brahmo Samaj to fight the evils of Hinduism like Sati, which gains momentum
1829 | The British Administration of William Bentinck bans the Sati system
1850 | Colonel Sleeman's account of a Sati ritual
1987 | Roop Kanwar, a young widow goes Sati in the state of Rajasthan, stirring a social debate on the topic. People who assisted her in suicide are arrested. But Roop Kanwar is idolized and attains a deity status.
1996 | The Indian Court upholds the suicide as a social tradition and frees the relatives who assisted Roop Kanwar.

See Also:

  • The tradition of Sati in India
  • Other timelines of India at Kamat's Potpourri
  • References and pointers to further study

Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: The Sati System - Origins

Click to Goto Kamat's Potpourri

The Sati System

 .

The Suti Tradition
The Sati System
Index

The Origins of the Sati System

by Dr. Jyotsna Kamat

Page Last Updated: January 28,2001

The Mahasati (the great Sati) or the Sahagamana (joint departure) system of a cremating the woman alive on the death of her husband is an ancient custom in India. Scholars of the Puranas trace the origins to the suicide of Satidevi in the Yajnakunda (sacrificial fireplace) of Lord Brahma, while a few attribute it to the pre-caste Vedic system of Indian society. In the Indian mythologies, there is the instance of Madri dying on the funeral pyre of husband Pandu, leaving the children to the care of the first wife Kunti. The feminists proclaim the Sati system as a cruel institution established by the men again the womankind, while the lower-caste in India have felt it as another means of torture taxed on them by the upper-caste Brahmins. The answer to the complex question of how Sati system originated is perhaps all of them:

  • In a time which believed that a woman's path to heaven is though Sheela and Pativritya -- her character, and devotion to her husband, it was perhaps thought that a woman's life served no purpose after the death of her husband

  • As an evil family conspiracy against the widow to benefit from her assets and gold

  • The life of a widow was so bad (this has continued to this day in India), the women perhaps favored death to humiliation

  • The women who went Sati were glorified to no avail. The entice of instant fame and immortality cannot be ruled out on why women committed Sati

  • There is another suicide tradition in the Jain religion called Sallekhana, where one dedicated one's soul in prayer. Despite of this tradition, numerous instances in Indian history illustrate when a Jain woman has preferred Sati over Sallekhana -- especially in the cases of untimely deaths of the husband.

  • Some women believed that those who died with the love of their life, were united with the man in heaven in an eternal marriage. Numerous women believed that they have married the same man in several of their lives. There is an interesting instance of a wife who went Sati with another man (not her husband), because of her belief that he was the one.

  • There are numerous occasions when the woman experiences a divine calling and decided to commit Sati.

See Also:

  • Eye Witness Account of a Sati (18th Century)
  • Eye Witness Account of a Sati (16th Century)
  • The Sati (Suttee) System of Suicide
  • The Sati Practice - The Timeline

Excerpted from author's book Mahile - Ondu Adhyanana, Nava Karnataka, 2000

See More Pictures of Sati & its Glorification

Kamat's Potpourri [image] Timeless Theater [image] Women of India [image] Sati System

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Yakshagana - Bhasmasura in a Yakshagana Pose

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Bhasmasura in a Yakshagana Pose
"Where is my Mohini ?"
A Yakshagana performer plays Bhasmasura, the ash-demon

See also:
A Yakshagana Performance in Progress, The Rocks, Caves and Beauty of Yana

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - Yakshagana Performer

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Yakshagana Performer
A woman Yakshagana performer
This is a very unusual picture, as typically only male performers act in a Yakshagana, even in female roles. Here, a woman is dressed as a mythological male figure.

See also:
Profile of a Man Dressed as Woman for a Yakshagana Performance

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - A Yakshagana Performance

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

A Yakshagana Performance
A Yakshagana Performance in Progress

See also:
"Where is my Mohini ?", The Rocks, Caves and Beauty of Yana

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - Man dresses as Mohini for Yakshagana Performance

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Man dresses as Mohini for Yakshagana Performance
Yakshagana is typically performed by men only.
Here, a man dressed as seductress Mohini

See also:
Bhasmasura and Mohini from a Kavi Mural

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - Make up of a Yakshagana Artist

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Make up of a Yakshagana Artist
An Artist puts on Make-up for a Yakshagana Performance

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - Stage Set for a Performance of String Yakshagana

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Stage Set for a Performance of String Yakshagana
The Stage for a performance of String Yakshagana

See also:
String Puppets from Rajasthan, String puppets waiting for their turn to perform

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - Man Dressed as Woman for Yakshagana

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Man Dressed as Woman for Yakshagana
Profile of a Man Dressed as Woman for a Yakshagana Performance

See also:
A woman Yakshagana performer

  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive

 See More

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Yakshagana - The Celebration of the Celestials

Click to Goto Kamat's Potpourri

Celebration of the Celestials

.

Yakshagana Artist
Song, Dance Theater of Yakshagana
Index

Last updated : November 05, 2000

Yakshagana (ya-ksha-gaa-na, roughly translated as Celebration of the Celestials) is a complete theater which includes song, dance and drama and, is extremely popular in Malnad, Uttara and Dakshina Kannada districts of the Karnataka State. It is essentially a stage form which entertains and educates the rural folks. A team consists of 15-20 actors who carry their bag and baggage on their heads and walk from one village to another, covering 20-30 kilometers a day. They camp in a temple, and erect an extremely simple stage by using just four poles and many leaves for decoration. People with their families walk or ride their bullock carts to witness a performance. An episode from Ramayana or Mahabahrat is elected and accordingly the team do their own make-up and wear very attractive and colorful costumes. There are no women in any team, and hence men wear saris and bras, and thus become women!

A performance is commenced with a puja to Shri Ganesh, followed by buffoonery by "Kodangis." A loud background music is provided by a chande and a maddale (various types of drums), and a tala (cymbals) handled by a team of three. Seated among them is Bhagavata who is the producer, the director and the master of the ceremonies. In short, he is all in one. Every actor must have good physique and excellent stamina, and should sing, dance, act and converse the whole night. He should also have sound knowledge of Hindu scriptures. In every act, there will be gods, goddesses, kiratas (mischief mongers), kimpurushas (mythological figures) and demons. The key characters, known as "Kattu-veshas" appear after the Bhagavata, when the sleeping or drowsing audience sit erect and take keen interest in the proceedings of the stage.

There is no gate collection to any performance, and hence it is completely free from any toll (1985). A temple fund or public contributions financially support a troop. The people in distress also take vow to arrange a performance to please their family deity. There are temples where Yakshagana is performed throughout the year, except in the rainy season at their premises. Such teams are known after the temples' deities.

Yakshagana
Table of Contents

  • An Artist puts on Make-up for a Yakshagana Performance
  • Portrait of a Yakshagana Dancer
  • Profile of a Man Dressed as Woman for a Yakshagana Performance
  • The Stage for a performance of String Yakshagana
  • "Where is my Mohini ?"
  • A woman Yakshagana performer
  • A Yakshagana Performance in Progress
  • Yakshagana is typically performed by men only.

See Also:
  • Folk Artists of Karnataka
  • Online Folk Arts Listings from The Timeless Theater Archive
  • The Yakshagana Website External Link

See Yakshagana Pictures

Kamat's Potpourri [image] Timeless Theater [image] Arts [image] Yakshagana

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


K.L. Kamat's Home Page

Click to Goto Kamat's Potpourri Krishnanand Kamat's Home Page

Dr. K. L. Kamat, a Fullbright scholar, writer, and amateur photographer is the driving force behind the Kamat's Potpourri website. Most of the contents on this website comes from his diaries, and letters written to Jyotsna and Vikas over the years.

A brief profile of Dr. Kamat's multiple talents:
Personal: Born 09-29-34, Married to Jyotsna Kamat, Have one son Vikas Kamat
Education: M.Sc. Karnataka Univ. Dharwad, Ph.D. SUNY, Syracuse
Hobbies: Traveling, Photography, Drawing, Writing, Cooking
Major Works:
Title | Language | Type | Publisher/ Year
Nanoo Americage Hogidde | Kannada | Travelogue | Manohara Grintha Mala/ 1969
Bhagna Swapna | Kannada | Novel | Samaja Pustakalaya/ 1971
Vanga Darshana | Kannada | Travelogue | Manohara Grintha Mala/ 1972
Na Rajastanadalli | Kannada | Travelogue | Akshara Prakashana/ 1974
Prani Parisara | Kannada | Ecology | Manohara Grintha Mala/ 1975
KaalaRanga | Kannada | Travelogue | Manohara Grintha Mala/ 1982
Preyasige Patragalu | Kannada | Letters | Manohara Grintha Mala/ 1990
Pashu-Pakshi Prapancha | Kannada | Animal Life | Pustakalaya/ 1990
Bastara Pravasa | Kannada | Travelogue | Pustakalaya/ 1991
Keeta Jagatthu | Kannada | Entomology | Samatha Prakashana/ 1992
Sasya Prapancha | Kannada | Ecology | Pustakalayta/ 1992
Kavikale | Kannada | Art | Karnataka Arts Academy/ 1993
Madhya Pradeshada Madillali | Kannada | Travelogue | Pustakalaya/ 1993
Sasya Parisara | Kannada | Ecology | Pustakalya/ 1994
Akshata | Kannada | Essays | Nava Karnataka/ 1999
The Timeless Theater | English | Multimedia | CyberCrow/1999
Iruveya Iruvu | Kannada | Entomology | Prism/2000
Sarpa Sankalana | Kannada | Animal Life | Prism/2000
Kageya Kayaka | Kannada | Animal Life | Prism/2000
Konkanyagale Kavikala New | Konkani | Art | Konkani Academy/2000
Work in Progress
  • The Sandalwood Palace CD-ROM Project: A multi-media project on Karnataka
  • The Painted Prayers of India CD-ROM: A collectors item for lovers of Rangoli
  • The Karnataka You Do Not Know -- a series of travelogues through the heart of Karnataka for Nutana Magazine
  • The Indians of the Twentieth Century Project -- Portraits of common and uncommon Indians photographed in the last months of the twentieth century.
Contact Info. By E-Mail : kamats@kamat.com (Expect Delays)
By Post: 110 Shashikiran, 18 Cr
Malleswaram, Bangalore - 560 055 INDIA

See Also:

  • Kamat's Line Drawings

  • Kamat Family Album

  • Kamat's Introduction to The Timeless Theater Archive

Kamat's Potpourri [image] Colophon [image] K.L. Kamat

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri - Pictures of K. L. Kamat

Pictures from Kamat Family Album

Meet the Kamats
dot.gif (88 bytes) Krishna Kamat
dot.gif (88 bytes) Jyotsna Kamat
dot.gif (88 bytes) Vikas Kamat
dot.gif (88 bytes) Hiryoung Kamat
dot.gif (88 bytes) About Kamat's
Potpourri

Ravi Shankar and Krishna
Krishna with Pandit Ravi Shankar in Syracuse NY, 1964

klkwork3.gif (44424 bytes)
Krishna Photographing Temples of Sibi, 1988

KalaRanga Archives Sampler
KalaRanga 		Please Review Our Site
Guests 		About Kamat's Potpourri
About 		Internet Links
Links 		Frequently Asked Questions
FAQ


Vendors of Indian Merchandise & Services

Click to Goto Kamat's Potpourri | Hawkers. Sellers. Merchants | .
 | An exhibition of Indian merchants and their merchandise |
Making of Ganapati Man makes God. Honavar | Artist paints the idol of Lord Ganesh for sale during the celebration of Ganesh Chaturthi.(Ganesh's birthday)
Shopping at Srinagar in Kashmir at the romantic backdrop Dal lake is considered very romantic. The boat also serves as a shop. | Vegetable Vendor on Dal Lake Vegetable Merchant, Srinagar
mango.jpg (14369 bytes) A Mango Shop. Madhurai | The mango merchants never seem to standardize the units (by count or by weight) of vending; but they sure know who's the boss.
In rural India, even to this day the village hair dresser makes house calls. It was customary for women (widows) and elderly to have their hair cut at their homes. | Hajam at a Bramhan's House Full Service Barber at Door Step
Halakki Gowdathi The veggies can't be fresher | A Halakki tribal lady goes to bazaar with flowers and vegetables. Notice that the woman is without a blouse, but covered with lots of necklaces instead. This is typical attire of her community in Uttara Kannada.
Fortune tellers walk the fine line of begging and scholarly living. They use parrots, tricks, astrology to predict customer's future. | Koravanji Fortuneless Fortune-Teller
Padasale Shop Keeper Kum Kum Vendor. Bangalore | The Indians' fascination with the kum-kum (the red dot) gives rise to very colorful and picturesque market places.
After centuries, the Indian traditional costume of the Saree has retained its charm and popularity. Here, a merchant is negotiating the price of a printed Saree. Notice also that one of the customers is in veil, which is worn on top of the Saree. | Business as usual Cloth Merchant, Honavar

Photographs by K.L.Kamat and Corel Professional Stock Photos

See Also:

  • Chaos of a fish market - Picture

  • Jagadalpur Bazar - Descriptions of a weekly marketplace

  • Street Vendors of India

  • The Indian Entrepreneur Coming Soon

Kamat's Potpourri [image] Timeless Theater [image] Street Vendors of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Mahatma Gandhi Album

[frtocmain.htm]


Mahatma Gandhi Album: Gandhi in a Rangoli Design

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | Gandhi in a Rangoli Design Mahatma Gandhi in a Rangoli Design See also: A mother teaches Rangoli to daughter, A Rangoli is formed by joining predetermined dots, A Rangoli Made with Flowers, Bhishma Lies on the Bed of Arrows, Contest to Marry Draupadi, Festival of Lights, Deepavali, From One Generation to Another, Girl paints Alpana in front of the door, Calcutta, Karna's Predicament, Kolam (a.k.a. Rangoli) in Tamil Nadu, Lord Ganesh in a Floral Rangoli, Making Complex Rangoli Designs from Simple Ones, Rangoli, Rangoli Floral Designs, Rangoli Patterns, Santa Claus in a Rangoli Design for Christmas, The Sari is Not a Deterant to this Ephemeral Artist |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: Mahatma Gandhi Postcard

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | Mahatma Gandhi Postcard Mahatma Gandhi from a popular Picture Postcard See also: Flowers for the Lady, Indian Woman from a 1940s Picture postcard, Saying it with Flowers |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: Gandhi in England

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | Gandhi in England Gandhi as a young adult in England |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: A Painted Puppet of Gandhi

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | A Painted Puppet of Gandhi The Painted Leather Puppet of Gandhi |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Mahatma Gandhi Alubm - Alphabetical Index

Click to Goto Kamat's Potpourri Mahatma Gandhi Album.

Alphabetical Table of Contents

  • Are Great Men Born Great?- Article
  • Ask Gandhi- FAQ
  • A Biography Mahatma Gandhi- Article
  • A boy leads one of the greatest leaders- Picture
  • Gandhi as a young adult in England- Picture
  • Gandhi in a Photo Quilt- Picture
  • Gandhi in ASCII Art- Picture
  • Gandhi's Favorite Poem (Raghupati Raghav..)- Article
  • Illustrations from Gandhi's Life- Exhibition
  • Internet Links on Mahatma Gandhi- Index
  • Mahatma Gandhi Album- Index
  • Mahatma Gandhi in a Rangoli Design- Picture
  • Mahatma Gandhi on Bhagat Singh- Article
  • Mahatma Gandhi from a popular Picture Postcard- Picture
  • The Painted Leather Puppet of Gandhi- Picture
  • Research Citations on Mahatma Gandhi- Index
  • The Salt March to Dandi- Article
  • Time-line of Mahatma Gandhi's Life- Timeline

Last Updated : May 25, 2000

Mahatma Gandhi Album

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ask Gandhi on Ahimsa (Non-Violence)

Click to Goto Kamat's Potpourri

Ask Gandhi

.

An Insight into the mind of Gandhi through Questions and Answers

Q | Can you tell us about ahimsa or non-violence?
A | Literally speaking, ahimsa means non-violence. But to me it has much higher, infinitely higher meaning. It means that you may not offend anybody; you may not harbor uncharitable thought, even in connection with those who consider your enemies. To one who follows this doctrine, there are no enemies. A man who believes in the efficacy of this doctrine finds in the ultimate stage, when he is about to reach the goal, the whole world at his feet. If you express your love- Ahimsa-in such a manner that it impresses itself indelibly upon your so called enemy, he must return that love. This doctrine tells us that we may guard the honor of those under our charge by delivering our own lives into the hands of the man who would commit the sacrilege. And that requires far greater courage than delivering of blows.
  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: Mahatma Gandhi in Typewriter Art

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | Mahatma Gandhi in Typewriter Art |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Visit to a Sevashram

Visit to a Sèväshram

 .

Jyotsna Kamat
Dr. Jyotsna Kamat lives in Bangalore.

by Jyotsna Kamat

The concept of Sevashram (sae-vaa-shram : community service center) was started by Mahatma Gandhiji as a focal point of his epic endeavors against elimination of social evils such as un-touchability and poverty. I have considered it my privilege to have been educated in the Gandhian way and to have come across many social workers during my services with the Indian Government. I hence readily agreed to address an assembly of girls at the Sumangli Sevashram near Bangalore on the invitation of The Gandhi Peace Foundation. It turned out to be a moving experience.

The Sumangali Sevashram (whose address is provided later on, if you wish to contribute to Gandhian way of social reform), is sprear-headed by Mrs. S.G. Susheelamma who gave up her public sector job (BEML) to devote herself for women's causes. It started as a home for destitute women and has grown into a full-fledged sevashram, including primary school for rural children, a home for the aged, spinning and weaving center, offering classes in tailoring and knitting, a diary farm providing nutritious mid-day meals for 60 primary care centers. All the management work I saw was being performed by able women.

The entire surroundings of the ashram are too good to be true. The cleanliness, dedication, busy girls and children moving about, I truly felt that Gandhiji's ashrams must have been just like this- bubbling with energy and enthusiasm, not forgetting the beauty of simplicity. Having started my career in Vanita Seva Samaj in Dharwad (1958), I have seen much of an ashram's activities, but to maintain the essence of Gandhiji's teachings and apply them so well in these days of mechanization and consumerism was a revelation.

I was initially asked to speak on Gandhiji and Women, but was later asked to include the children. There were substantial number of men in the audience as well. I recollected my GBTC (Gandhi's Basic Education) days where I had to teach kids to make broom-sticks out of natural fiber, and earned the title 'The Broom-Stick Teacher' ! The kids got a laugh out of that. I spoke about Gandhiji's concept of dignity of labor and how we have adopted it in my own family. I narrated anecdotes from Gandhiji's life and the program appeared to be lively, because there were claps from the children again and again.

This Sevashram is situated in Cholanayakanahalli, across Hebbal. The nearby villages do not have schools, and the small children walk all the way to the Primary school in the Ashram. Smt. Susheelamma is an extraordinary lady and is greatly loved and respected in the ashram. The organizers were so impressed by this 'Broom-Stick Lady', that she has been made an honorary member for Central Committee for Reforms of Rural Development! Anyway, it was a good exposure for my Gandhian way of training (GBTC).

If you wish to contribute to the Ashram, for the education of poor children, please send contributions to:
Sumangali Sevashram
Chola Nayakana Halli
R.T. Nagar Post Office
Bangalore - 560 032
India

See also : Mahatma Gandhi Album , Excerpts from The Lecture

Kamat's Potpourri
Kamat's Potpourri

The Timeless Theater
Timeless Theater

links.gif (1312 bytes)
Links to Other Web Sites


Kamat's Potpourri : Ask Gandhi - Interactive Q& A

Click to Goto Kamat's Potpourri Ask Gandhi

An Insight into the mind of Gandhi through Questions and Answers

 "Gandhiji, how do you think making one's own cloth and inheriting one's ancestral profession solve modern problems?"

"Mr. Gandhi, I understand the concept of non-violence and civil disobedience. Do you really think it would work in all situations ? For example, against a monster like Hitler?"

"Why do they refer to you as Mahatma - the Great Soul?"

"Why do you promote Vegetarianism ?"

"Can you tell us more about ahimsa or the non-violence ?"

"What do you think of the Christianity and the conversions to Christianity?"

"Bapuji, you dedicated your whole life for the freedom of India. But how come you did not participate in the subsequent celebrations on August 15, 1947?"

"You have said that men who do not work eat stolen food. Are you against investors ?"
"Why are you against violence?"
"How oppressive did a government have to be for you to suggest civil disobedience?"

Mohandas Karamchand Gandhi was a fascinating man, and a courageous leader constantly experimenting with complex issues of human-life such as God, Truth, and Poverty. This list is compiled from various sources and provided as a learning tool for students to understand the often misunderstood ideas of Mahatma Gandhi.

Submit your questions to our editor by e-mail.

References for Researchers:

  • The Collected Works of Mahatma Gandhi, Navajivan Trust, India

  • Green Martin (Ed) Gandhi in India, Univ. Press of New England, 1987

  • Gandhi M. K., Satyana Prayago (in Gujarati), 1948

  • Gandhi M. K., The Stories of My Experiments with Truth, Public Affairs Press, 1948

  • A number of websites are listed in the Internet Links Section

  • Our software agent Narad maintains a citation database on latest research on Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ask Gandhi - Where were you on India's Independence Day ?

Click to Goto Kamat's Potpourri

Ask Gandhi

.

An Insight into the mind of Gandhi through Questions and Answers

Q | "Bapuji, you dedicated your whole life for the freedom of India. But how come you did not participate in the subsequent celebrations on August 15, 1947?"
A | Our freedom was a hard fought one and I always felt that we should be worthy of it. I did not want India torn to pieces with religious hatred. The communal riots at Noakhali pained me deeply. I felt that suffering caused by Indians was no less painful than the sufferings caused by the British and development of mutual understanding and respect among our people was as important as getting rid of the foreign rule.

Editor's Note: The India became free, after the British divided the sub-continent into India and Pakistan and a large migration of people took place based on their religion. Communal riots broke out and there was violence. In what is considered as the epitome of his career by some scholars, Gandhi took to fasting and brought peace to war torn Bengal.

  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


...Experiments with Truth...

Mahatma Gandi

by Mohandas K. Gandhi

Translation by Mahadev Desai

On arrival in England I learned that Gapalakrishna Gokhale had been stranded in Paris where he had gone for reasons of health, and as communication between Paris and London had been cut off, there was no knowing when he would return. I did not want to go home without having seen him, but no one could say definitely when he would arrive.

What then was I to do in the meanwhile? What was my duty as regards the war? Sorabji Adajania, my comrade in jail and a Satyagrahi, was then reading for the bar in London. As one of the best Satyagrahis he had been sent to England to qualify himself as a barrister, so that he might take my place on return to South Africa. Dr. Pranjivandas Mehta was paying his expenses. With him, and through him, I had conferences with Dr. Jivraj Mehta and others who were prosecuting their studies in England. In consultation with them, a meeting of the Indian residents in Great Britain and Ireland was called. I placed my views before them.

I felt that Indians residing in England ought to do their bit in the war. English students had volunteered to serve in the army, and Indians might do no less. A number of objections were taken to this line of argument. There was, it was contended, a world of difference between the Indians and the English. We were slaves and they were masters. How could a slave cooperate with the master in the hour of the latter's need? Was it not the duty of the slave, seeking to be free, to make the master's need his opportunity? This argument failed to appeal to me then (1914.) I know the difference of status between an Indian and an Englishman, but I did not believe that we had been quite reduced to slavery. I felt then that it was more the fault of individual British officials than of the British system, and that we could convert them by love. If we would improve our status through the help and cooperation of the British, it was our duty to win their help by standing by them in their hour of need. Though the system was faulty, it did not seem to me to be intolerable, as it does today (1930.) But if, having lost my faith in the system, I refuse to cooperate with the British Government today, how could those friends then do so, having lost their faith not only in the system but in the official as well?

The opposing friends felt that that was the hour for making bold declaration of Indian demands and for improving the status of Indians.

I thought that England's need should not be turned into our opportunity, and that it was more becoming and far-sighted not to press our demands while the war lasted. I therefore adhered to my advice and invited those who would to enlist as volunteers. There was a good response, practically all the provinces and all the religions being represented among the volunteers.

I wrote a letter to Lord Crewe, acquainting him with these facts, and expressing our readiness to be trained for ambulance work, if that should be considered a condition precedent to the acceptance of our offer.

Lord Crewe accepted the offer after some hesitation, and thanked us for having tendered our services to the Empire at that critical hour.

The volunteers began their preliminary training in first aid to the wounded under the well-known Dr. Cantlie. It was a short course of six weeks, but it covered the whole course of first aid.

We were a class of about 80. In six weeks we were examined, and all except one passed. For these the Government now provided military drill and other training. Colonel Baker was placed in charge of this work.

London in these days was a sight worth seeing. There was no panic, but all were busy helping to the best of their ability. Able bodied adults began training as combatants, but what were the old, the infirm and the women to do? There was enough work for them, if they wanted. So they employed themselves in cutting and making clothes and dressings for the wounded.

The Lyceum, a ladies' club, undertook to make as many clothes for the soldiers as they could. Shrimati Sarojini Naidu was a member of this club, and threw herself whole-heartedly into the work. This was my first acquaintance with her. She placed before me a heap of clothes which had been cut to pattern, and asked me to get them all sewn up and return them to her. I welcomed her demand and with the assistance of friends got as many clothes made as I could manage during my training for first aid.

________________________

© 1948 M.K. Gandhi. Excerpted from Mahatma's Autobiography "The Story of my Experiments with Truth"

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album- Gandhi as a school-going boy

Click to Goto Kamat's Potpourri

Are Great Minds Born Great ?

Boyish Gandhi
Mohandas Gandhi as a young boy
Original Artist unknown. Picture digitally enhanced

While in school, the student Gandhi got into bad company and took to meat-eating, smoking and even stealing. Then his conscience deeply troubled him and he wrote a confession to his father. In Gandhi's own words:

I wrote it on a slip of paper and handed to him myself. In this note, not only did I confess my guilt, but I asked adequate punishment for it, and closed with a request to him not to punish himself for my offence.

I was trembling as I handed the confession to my father. He was ill with fistula and was confined to bed. I sat beside him.

He read it through, and pearl-drops trickled down his cheek, wetting the paper. For a moment he closed his eyes in thought and then tore up the note. He had sat up to read it. He again lay down. I also cried. I could see my father's agony. I still vividly remember the entire scene today.

Those pearl-drops of love cleansed my heart, and washed my sin away. Only he who has experienced such love can know what it is. This was for me an object lesson in Ahimsa. When such Ahimsa becomes all-embracing, it transforms everything it touches. There is no limit to its power.

This sort of sublime forgiveness was not natural to my father. I had thought that he would be angry, say harsh words and strike his forehead. But he was so wonderfully peaceful, and this was due to my clean confession. A clean confession, combined with a promise never to commit the sin again, when offered before one who has the right to receive it, is the purest type of repentance. I know that my confession made my father feel absolutely safe about me, and increased his affection for me beyond measure.

Excerpted from Gandhi's autobiography. See also: Ahimsa

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album - A Carricature of Gandhi

Click to Goto Kamat's Potpourri Mahatma Gandhi Album

Gandhi in a Carricature
Gandhi : A Caricature

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album- Churchill on Gandhi

Click to Goto Kamat's Potpourri Churchill and Gandhi

© Corbis
Simplicity personified : Gandhi from Corbis Archives
The Half Naked Fakir

"It is alarming and also nauseating to see Mr. Gandhi, a seditious middle temple lawyer, now posing as a fakir of a type well known in the east, striding half-naked up the steps of the viceregal palace, while he is still organizing and conducting a defiant campaign of civil disobedience, to parley on equal terms with the representative of the king-emperor."

-Winston Churchill
1930

For Gandhi, simplicity was the way of life. When the British invited Gandhi for peace talks, Gandhi saw no particular reason to change his attire, which was same as millions of his fellow countrymen. Gandhi met with Lord Irvin with the advantage of having won a moral victory. "I have caused a great deal for trouble for your government. But as men, we can set aside our differences for welfare of the nation" he said to the immaculately dressed viceroy, on occasion of which Churchill is said to have made his infamous comments.

Churchill, who considered himself a true democrat constantly opposed granting freedom to India. In more ways than one, Gandhi was a much greater democrat, especially in believing in self-determination of people and the universal equality of mankind. Churchill was to be irritated further. The following year, Gandhi met face to face with Churchill during the Indian round table conference - "...I have an alternative that is unpleasant to you" he told Churchill and his clan of imperialists. " India demands complete liberty and freedom...the same liberty that Englishmen enjoy... and I want India to become a partner in the Empire. I want to partner with the English people ... not merely for mutual benefit, but so that the great weight that is crushing the world to atoms may be lifted from its shoulders".

Winston Churchill loathed Gandhi. Gandhi loathed none.

Kamat's Potpourri
Kamat's Potpourri Home

Timeless Theater
KalaRanga Collection

links.gif (1312 bytes)
Links to Other Web Sites

Picture Courtesy : Corbis.
Commentary: Vikas Kamat
Reference: Gandhi's speech at the London Round table Conference 1931. 		Start Over


Mahatma Gandhi Album - The Dandi March of 1930

Click to Goto Kamat's Potpourri | The Salt Match |  | .
 |  | The Dandi March to Make Salt The Dandi March : A simple act of making salt shakes the British Empire In early April, 1930 Gandhi, 61 years old, reached Dandi after walking 241 miles in 24 days. He then defied the law by making salt. It was a brilliant, non-violent strategy by Gandhi. To enforce the law of the land, the British had to arrest the satyagrahis (soldiers of civil disobedience) and Indians courted arrest in millions. There was panic in the administration and Indian freedom struggle finally gathered momentum both inside and outside of India. The picture of Gandhi, firm of step and walking staff in hand (shown above) was to be among the most enduring of the images of him. |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Mahatma Gandhi Album

Mahatma Gandhi Album

Table of Contents
October 22, 2000

Biography Article
Man and Wheel
Gandhi - Timeline
Churchill & Gandhi Article
Illustrations
Dandi March
Autobiography Article
Gandhi & Women Article
Ask Gandhi Q & A
"Leader Lead"
Leather Puppet
Gandhi on Gita Quote
Photo Quilt
Voice clip Sound
Boy Gandhi
As a Lawyer
Man & Wife
Visit to a Sevashram Article
Gandhi by Laxman
Gandhiji Quotes Quote
Radhakrishnan on Gandhi
Gandhi Cartoon
Gandhi Currency
On Bhagat Singh Quote
ASCII Gandhi
Gandhi Rangoli
Portrait
Gandhi Stamps
Internet links *
Citations
Alphabetical Index *
* indicates recent update

Kamat's Potpourri
Kamat's Potpourri


Kamat's Potpourri: Mahatma Gandhi - A Biography

Mahatma Gandhi Album
A Collection of the views, ideals, life and legacy of Mahatma Gandhi in multiple media

Biography Gandhi (1869-1948), also known as Mahatma Gandhi, was born in Porbandar in the present state of Gujarat on October 2, 1869, and educated in law at University College, London. In 1891, after having been admitted to the British bar, Gandhi returned to India and attempted to establish a law practice in Bombay, with little success. Two years later an Indian firm with interests in South Africa retained him as legal adviser in its office in Durban. Arriving in Durban, Gandhi found himself treated as a member of an inferior race. He was appalled at the widespread denial of civil liberties and political rights to Indian immigrants to South Africa. He threw himself into the struggle for elementary rights for Indians.

Passive Resistance 		Gandhi remained in South Africa for 20 years, suffering imprisonment many times. In 1896, after being attacked and beaten by white South Africans, Gandhi began to teach a policy of passive resistance to, and non-cooperation with, the South African authorities. Part of the inspiration for this policy came from the Russian writer Leo Tolstoy, whose influence on Gandhi was profound. Gandhi also acknowledged his debt to the teachings of Christ and to the 19th-century American writer Henry David Thoreau, especially to Thoreau's famous essay “Civil Disobedience.” Gandhi considered the terms passive resistance and civil disobedience inadequate for his purposes, however, and coined another term, Satyagraha (Sanskrit, “truth and firmness”). During the Boer War, Gandhi organized an ambulance corps for the British army and commanded a Red Cross unit. After the war he returned to his campaign for Indian rights. In 1910, he founded Tolstoy Farm, near Durban, a cooperative colony for Indians. In 1914 the government of the Union of South Africa made important concessions to Gandhi's demands, including recognition of Indian marriages and abolition of the poll tax for them. His work in South Africa complete, he returned to India.
Campaign for Home Rule Gandhi became a leader in a complex struggle, the Indian campaign for home rule. Following World War I, in which he played an active part in recruiting campaigns, Gandhi, again advocating Satyagraha, launched his movement of passive resistance to Great Britain. When, in 1919, Parliament passed the Rowlatt Acts, giving the Indian colonial authorities emergency powers to deal with so-called revolutionary activities, Satyagraha spread through India, gaining millions of followers. A demonstration against the Rowlatt Acts resulted in a massacre of Indians at Amritsar by British soldiers; in 1920, when the British government failed to make amends, Gandhi proclaimed an organized campaign of non-cooperation. Indians in public office resigned, government agencies such as courts of law were boycotted, and Indian children were withdrawn from government schools. Through India, streets were blocked by squatting Indians who refused to rise even when beaten by police. Gandhi was arrested, but the British were soon forced to release him.

Economic independence for India, involving the complete boycott of British goods, was made a corollary of Gandhi's Swaraj (Sanskrit, “self-ruling”) movement. The economic aspects of the movement were significant, for the exploitation of Indian villagers by British industrialists had resulted in extreme poverty in the country and the virtual destruction of Indian home industries. As a remedy for such poverty, Gandhi advocated revival of cottage industries; he began to use a spinning wheel as a token of the return to the simple village life he preached, and of the renewal of native Indian industries.

Gandhi became the international symbol of a free India. He lived a spiritual and ascetic life of prayer, fasting, and meditation. His union with his wife became, as he himself stated, that of brother and sister. Refusing earthly possessions, he wore the loincloth and shawl of the lowliest Indian and subsisted on vegetables, fruit juices, and goat's milk. Indians revered him as a saint and began to call him Mahatma (great-souled), a title reserved for the greatest sages. Gandhi's advocacy of nonviolence, known as ahimsa (non-violence), was the expression of a way of life implicit in the Hindu religion. By the Indian practice of nonviolence, Gandhi held, Great Britain too would eventually consider violence useless and would leave India.

The Mahatma's political and spiritual hold on India was so great that the British authorities dared not interfere with him. In 1921 the Indian National Congress, the group that spearheaded the movement for nationhood, gave Gandhi complete executive authority, with the right of naming his own successor. The Indian population, however, could not fully comprehend the unworldly ahimsa. A series of armed revolts against Great Britain broke out, culminating in such violence that Gandhi confessed the failure of the civil-disobedience campaign he had called, and ended it. The British government again seized and imprisoned him in 1922.

After his release from prison in 1924, Gandhi withdrew from active politics and devoted himself to propagating communal unity. Unavoidably, however, he was again drawn into the vortex of the struggle for independence. In 1930 the Mahatma proclaimed a new campaign of civil disobedience, calling upon the Indian population to refuse to pay taxes, particularly the tax on salt. The campaign was a march to the sea, in which thousands of Indians followed Gandhi from Ahmedabad to the Arabian Sea, where they made salt by evaporating sea water. Once more the Indian leader was arrested, but he was released in 1931, halting the campaign after the British made concessions to his demands. In the same year Gandhi represented the Indian National Congress at a conference in London.

Gandhi with Followers
Gandhi with Followers

Attack upon the Caste System

In 1932, Gandhi began new civil-disobedience campaigns against the British. Arrested twice, the Mahatma fasted for long periods several times; these fasts were effective measures against the British, because revolution might well have broken out in India if he had died. In September 1932, while in jail, Gandhi undertook a “fast unto death” to improve the status of the Hindu Untouchables. The British, by permitting the Untouchables to be considered as a separate part of the Indian electorate, were, according to Gandhi, countenancing an injustice. Although he was himself a member of the Vaisya (merchant) caste, Gandhi was the great leader of the movement in India dedicated to eradicating the unjust social and economic aspects of the caste system.

In 1934 Gandhi formally resigned from politics, being replaced as leader of the Congress party by Jawaharlal Nehru. Gandhi traveled through India, teaching ahimsa and demanding eradication of “untouchability.” The esteem in which he was held was the measure of his political power. So great was this power that the limited home rule granted by the British in 1935 could not be implemented until Gandhi approved it. A few years later, in 1939, he again returned to active political life because of the pending federation of Indian principalities with the rest of India. His first act was a fast, designed to force the ruler of the state of Rajkot to modify his autocratic rule. Public unrest caused by the fast was so great that the colonial government intervened; the demands were granted. The Mahatma again became the most important political figure in India.

The Salt March
Man of Firm Step

Independence When World War II broke out, the Congress party and Gandhi demanded a declaration of war aims and their application to India. As a reaction to the unsatisfactory response from the British, the party decided not to support Britain in the war unless the country were granted complete and immediate independence. The British refused, offering compromises that were rejected. When Japan entered the war, Gandhi still refused to agree to Indian participation. He was interned in 1942 but was released two years later because of failing health.

By 1944 the Indian struggle for independence was in its final stages, the British government having agreed to independence on condition that the two contending nationalist groups, the Muslim League and the Congress party, should resolve their differences. Gandhi stood steadfastly against the partition of India but ultimately had to agree, in the hope that internal peace would be achieved after the Muslim demand for separation had been satisfied. India and Pakistan became separate states when the British granted India its independence in 1947. During the riots that followed the partition of India, Gandhi pleaded with Hindus and Muslims to live together peacefully. Riots engulfed Calcutta, one of the largest cities in India, and the Mahatma fasted until disturbances ceased. On January 13, 1948, he undertook another successful fast in New Delhi to bring about peace, but on January 30, 12 days after the termination of that fast, as he was on his way to his evening prayer meeting, he was assassinated by a fanatic Hindu.

Gandhi's death was regarded as an international catastrophe. His place in humanity was measured not in terms of the 20th century, but in terms of history. A period of mourning was set aside in the United Nations General Assembly, and condolences to India were expressed by all countries. Religious violence soon waned in India and Pakistan, and the teachings of Gandhi came to inspire nonviolent movements elsewhere, notably in the U.S. under the civil rights leader Martin Luther King, Jr. and in South Africa under Nelson Mandela.

Mahatma Gandhi Album

See also:
  • Sardar Bhagat Singh
  • Bal Gangadhar Tilak
  • Indian War of Independence
  • Gandhiji and his views on Women
  • India's Struggle for Freedom

References:

  • "Gandhi, Mohandas Karamchand," Microsoft (R) Encarta. Copyright © 1993 Microsoft Corporation. Copyright © 1993 Funk & Wagnall's Corporation
  • Kamat K. L., The Timeless Theater , 1999
  • Green Martin (Ed) Gandhi in India, 1987

© The Creative works are copyrighted by respective photographers, artists and writers. Most of Gandhi's Writings © by Navajivan Trust. Check with us before you reproduce.

Kamat's Potpourri
Kamat's Potpourri Home

Timeless Theater
Timeless Theater

Other Gandhi Websites/References
Links to Other Web Sites


Kamat's Potpourri : Gandhiji and Status of Women in India

Gandhiji and the Status of Women in India.

by Jyotsna Kamat
Last Updated: October 22, 2000

Article on how Mahatma Gandhi's experiments with truth involved and affected women's status in the 20th century in India. Excerpts from a lecture given at the Gandhi Peace Foundation.

Mahatma Gandhi Album

Women's status at the time

When Gandhiji assumed India's leadership the average life span of an Indian was only 27 years. Babies and the pregnant women ran a high risk of dying young. Child marriage was very common and widows were in very large number. Only 2% of the women had any kind of education and women did not have an identity of their own. In North India, they practiced the Purda (veil) system. Women could not go out of the house unless accompanied by men and the face covered with cloth. The fortunate ones who could go to school had to commute in covered carts (tangas).

It is in this context that we have to recognize the miracle of Gandhi's work. Gandhiji claimed that a woman is completely equal to a man and practiced it in strict sense. Thousands and millions of women, educated and illiterate, house wives and widows, students and elderly participated in the India's freedom movement because his influence. For Gandhiji, the freedom fight was not political alone; it was also an economic and social reform of a national proportion. After a couple of decades, this equality became very natural in India. After freedom (in1947) and constitution (1950), emphasized equality of women, when Hindu code was formulated, the population was not even impressed. They said -"Of course, it had to be done."

Woman and Progress

Gandhiji always advocated a complete reform which he called "Sarvodaya" meaning comprehensive progress. He believed that the difference between men and women was only physical and has expressed several times in his writings that in many matters especially those of tolerance, patience, and sacrifice the Indian woman is superior to the male. You will discover this when you read his articles from "Young India" and "Harijan". During the 40 years of his political career, he only found more reasons to deepen his faith in what he wrote. He never had a specific program for women, but women had a integral role to play in all his programs. I feel that this is one of the reasons why women participated in his programs so overwhelmingly.

Gandhiji declared that there is no school better than home and there is no teacher better than parents. He said men and women are equal, but not identical. "Intellectually, mentally, and spiritually, woman is equivalent to a male and she can participate in every activity."

Indian society is a male dominated one. Gandhiji has illustrated in his autobiography (The stories of my experiments with truth) how early in his marriage he too wanted to dominate his wife. He often said that paternal society is the root cause of inequality. In his book, there is a very touching chapter about when he asked his wife to clean a public toilet and the resulting conflict between him and his wife. He has written how ashamed he was of himself, and how he took care not to hurt her anymore for the rest of his life. Even though there was big gap between him and his wife intellectually, it did not affect their family life. He has said that Kasturba followed her husband more than was expected of her. Gandhiji followed Bramacharya (strict discipline of food, drinks, and of celibacy) from a very young age, but when his wife passed away, Gandhi grieved that without Ba, his life would have been meaningless. That was the bondage of his 62 years of marriage. (see also : Kastur Ba Gandhi at Manas External Link)

Woman and Social Service

Gandhiji struggled very hard to understand a woman's physical and mental pain. From a young age he introduced his wife and children to social sacrifice and service. He believed that service has to be performed for self-fulfillment, not for public consumption or exhibition. He believed that the publicity given to one's social service actually decrements the value of the service. He tried very hard to eliminate job indignity and caste bias. He tried to do the work of a barber, dhobi (washer man), and janitor to understand them and demonstrate that the work one does has no impact on one's status in the society. For me, the fact that he contributed a great deal in raising his children is very modern concept. On one occasion the white midwife would not show up for his wife's delivery and Gandhiji himself delivered his child. He helped wife with feeding, bathing, and toiletries of the infant. In western countries these days men are encouraged to be with their wives during the delivery and the men are supposed to pitch in with diaper changing, etc. Gandhiji practiced this very modern concept 90 years ago in his own family.

Role of Women

"Womanhood is not restricted to the kitchen", he opined and felt that "Only when the woman is liberated from the slavery of the kitchen, that her true spirit may be discovered". It does not mean that women should not cook, but only that household responsibilities be shared among men, women and children. He wanted women to outgrow the traditional responsibilities and participate in the affairs of nation. He criticized Indian's passion for male progeny. He said that as long as we don't consider girls as natural as our boys our nation will be in a dark eclipse.

Child Widows

Gandhiji was especially considerate of the young widows. In the last 80 years, as a nation, if we have made any progress on the matter of child widows (girls used get married very early and after untimely deaths of their husbands, they were condemned to a life of great agony, shaving heads, living in isolation, and shunned by the society.) it is due to the reformers like Gandhiji and his contemporaries. Gandhiji once noted during his legendary travels across India that he never came across 13 year old who was not married. He declared the marriages in which the girls were not consulted were unholy. At that time in Madras presidency, the number of child widows were alarmingly large. He called upon the young to marry the widows and also to boycott child marriages. (It may be noted here that Gandhiji himself married when very young; he was 13.) The history of India knows of many such young men who married widows and went on to work as social reformers.

Temple women and Prostitutes

Gandhiji was very disturbed by the plight of this low caste untouchable section of the society, namely the Devadasis. He was hurt by the miserable way the children of brothels were treated. He had made elaborate plans for their rehabilitation. He declared that protecting women's honor was important and as holy as protecting cows. His book "Women and Social Injustice" contains discussions of very deep thoughts and solutions on the topic. He felt that after India became free, the system of temple women and brothels must be abolished. Even though on paper we have abolished the system of Devadasis, rampant exploitation of women as sex servants has continued. There was no way Gandhiji could have predicted modern ways and means of prostitution (call girls, phone sex etc.) but he certainly identified its social evil and tried to fight it.

Gandhiji's contribution for betterment of women in India

As we look back at the Indian history and compare the conditions of women before Gandhi's rise, and now, the progress we have made is quite enormous. A whole generation of women leaders came up influenced by Gandhi's vision. If today in India so many women can go to work in offices, educational institutions, and factories without fear or hesitation, the roots for such system were laid 90 years ago by Gandhiji and his followers.

As mentioned earlier, Gandhiji formulated India's freedom struggle as a comprehensive plan for women's development. Even though a lot of inequalities remain in our society, there is a fundamental agreement that men and women are equal. As Indians, we can be very proud that the same can not be claimed even by so called "advanced nations". In Britain as well as in the U.S.A., women could not vote 75 years ago. But women's voting came very naturally to us from the beginning. About 100 years ago, the western woman could not own property, get a divorce or take the custody of her children. We just have to look at the life and struggles of Dr. Annie Besent to understand the status of western women during Gandhiji's time. The western women had to take to streets, overcome many stereotypes to establish themselves voting and other rights. But for us, political, economic and voting rights came so naturally through the constitution!

Legacy

Today, if Gandhi's agenda has fallen apart, it is due to Indian politics. The continued exploitation of women can be attributed to the degradation in moral values of the society, and utter poverty of our nation. We ignored the role of social service, job dignity, and self reliance. Once in a while we run into true volunteers (like Sushilamma - see visit to an ashram) who believe in Gandhiji's ideals and have implemented his programs. I hope that at least a few of the younger generation take up Gandhiji's unfinished manifesto and work to eliminate social barriers facing women.

________________________

See Also:

  • The Women of India at Kamat's Potpourri
  • Mahatma Gandhi Album at Kamat's Potpourri

Links:

  • Government of India Archives on Gandhi and Women External Link

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ask Gandhi - Would Non-Violence Work Against Hitler ?

Click to Goto Kamat's Potpourri

Ask Gandhi

.

Q

"Mr. Gandhi, I understand the concept of non-violence and civil dis-obedience. Do you really think it would work in all situations? For example, against a monster like Hitler ?"

A

Non-violence does not mean making peace. On the other hand, it means fighting bravely and sincerely for truth and doing what is just. Like all fights, there will be a terrible loss and pain. But a satyagrahi (soldier of civil disobedience) must go on.

My success with civil disobedience in South Africa and in India has not come easy. A large number of people sacrificed a great deal, including their lives while fighting for truth and justice.

The doctrine of Satyagraha works on the principle that you make the so called enemy see and realize the injustice he is engaged in. It can work only when you believe in God and the goodness of the people to see that they are wrong. As a satyagrahi, I do believe that non-violence is a potent weapon against all evils. I warn you however, that the victory will not come easy- just like it will not come easy with violent methods such as fighting with weaponry.
  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: India Ink Illustrations

Click to Goto Kamat's Potpourri

Mahatma Gandhi Album

Boy Gandhi Picture shows a school going Gandhi in traditional Indian clothing. | Click to see bigger picture
 | Gandhi the Lawyer Gandhi in western clothing as a young lawyer.
Gandhi in South Africa Gandhi was the first colored man to stand up against the apartheid. His dramatic success in South Africa led to his eventual leadership of Indian National Congress. |
 | Walking Wonder In 1930, Gandhi defied the British law by making salt on the shores of Dandi. To enforce the law of the land, the British had to arrest the Indians and they courted arrest in millions and rendered the administration ineffective.
Gandhi with a spinning wheel. Gandhi used self-reliance as a very powerful means to fight the foreign rule. He asked Indians to make their own cloth, shunning British made garments. |
 | The Great Soul To a world torn apart by wars and violence, Gandhi gave a new powerful weapon -- that of non-violence.

See Also:

  • India in India Ink

  • Mahatma Gandhi Album

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Multimedia Mahatma - Cartoon by R.k. Laxman

The Great Experimenter

Gandhi in 1947 by Laxman
A Portrait by R.K. Laxman

See: Another Gandhi Cartoon

(R.K. Laxman is the most popular cartoonist in India. You can read his strip on The Times of India Website External Link - Ed)

Mahatma Gandhi Album

Other Media
·ASCII Art
·Photo Quilt
·Citations
·Poster

Kamat's Potpourri
Kamat's Potpourri

The Timeless Theater
The Timeless Theater

links.gif (1312 bytes)
Links to Other Web Sites


Mahatma Gandhi Album : a boy leads Gandhi on a beach

Image Courtesy : Gandhi Virual Ashram
Boy Leads Gandhiji on Beach
Leaders Lead !
A young boy leads one of the greatest leaders of our times on a beach.
See also, a leather puppet this famous photograph inspired.

Mahatma Gandhi Album

Kamat's Potpourri
Kamat's Potpourri Home

logo.gif (1446 bytes)
KalaRanga Collection

links.gif (1312 bytes)
Links to Other Web Sites


Kamat's Potpourri:: Mahatma Gandhi Links

Click to Goto Kamat's Potpourri Internet Links on Gandhiji

Related Internet Websites External Link

  • An Assasin Speaks - "All his experiments were at the expense of the Hindus"
  • Book by Gandhi - Constructive Programme: Its meaning and place
  • Gandhi by Vinay Lal - A very good account of how the history of India is interwoven with Gandhi's movements.
  • Gandhi E-Book - Mahatma - Book online by D. G. Tendulkar with a forward by Nehru
  • Gandhi on Gandhi - What Gandhi thought of himself
  • Gandhi Picture Gallery - Picture Gallery at the IndianCultureOnline Site
  • Gandhi Speaketh - A number of quotes of Mohandas Gandhi
  • Mahatma Gandhi Canadian Foundation - Multimedia Resources on Gandhiji
  • Mahatma Gandhi Picture Album - Rare pictures from TIME
  • Pencil Gandhi - Illustrations of Gandhi's Life by Artist Adimoolam (excuse the custom fonts)
  • Sacred Warrior - Nelson Mandela's tribute to Gandhi as appeared in TIME
  • Salt of Freedom - Prof. Vinay Lal's essay on the famous Dandi March
  • The Light is Gone.. - Nehru announcing the assasination of Gandhi
  • The Patron Saint - India-Today remembers the man who shaped India
  • Video Clips of Gandhi - Relive the times of Mohandas Gandhi
  • Virual Ashram - Has a lot of useful information and a pictorial archive

Pearls from the Harappa Website

  • Gandhi On God Sound
  • Gandhi at Sevagram Video
  • Nehru Announces Gandhi's Death Sound
  • Video Clip of 1930 Dandi March Video

Free Stuff

  • Constructive Programme: Its meaning and place -- Text of Gandhiji's 1941 book from JNU
  • Gandhi Photo Quilt -- Printable poster at Kamat's Potpourri
  • Gandhi E-Cards: 1 2 , 3

Gandhi Merchandise

  • Gandhi - Richard Attenborough's epic depiction Editor's Choice Video
  • Mahatma's Autobiography - Price: $11.20 Editor's Choice
  • Essential Gandhi - Price: $9.60
  • Gandhi : His Life and Message for the World - Price: $4.79
  • All Men Are Brothers - Price: $10.36
  • Gandhi Poster
  • A&E Biography of Gandhi Video
  • Mahatma Gandhi Interactive Multimedia CD-ROM
  • Selected Works of Mahatma Gandhi at GandhiServe
  • Search for books on Gandhi at Amazon, or Powells

More Research Resources

  • The Citation Database at Kamat's Potpourri
  • Search for Gandhi and Peace at Yahoo!, Google, AltaVista or Kamat
  • Search for some of Gandhi's close associates in Who's Who Database
  • Search for Pictures of Gandhi at Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhiji on influence of Geeta on his Life

Click to Goto Kamat's Potpourri Mahatma Gandhi on the Gita

Bhagavad-Gita or the sacred song, is a Hindu poem with deep philosophy, spirituality and divinity embodied in it. It primarily is a wartime counsel between Krishna and his disciple/relative warrior Arjuna. Gandhi has often acknowledged its profound effect on his life. Excerpts:

The Gita is the universal mother. She turns away nobody. Her door is wide open to anyone who knocks. A true votary of Gita does not know what disappointment is. He ever dwells in perennial joy and peace that passeth understanding. But that peace and joy come not to skeptic or to him who is proud of his intellect or learning. It is reserved only for the humble in spirit who brings to her worship a fullness of faith and an undivided singleness of mind. There never was a man who worshipped her in that spirit and went disappointed. I find a solace in the Bhagavad-Gita that I miss even in the Sermon on the Mount. When disappointment stares me in the face and all alone I see not one ray of light, I go back to the Bhagavad-Gita. I find a verse here and a verse there , and I immediately begin to smile in the midst of overwhelming tragedies -- and my life has been full of external tragedies -- and if they have left no visible or indelible scar on me, I owe it all to the teaching of Bhagavad-Gita.

See also:

Hinduism Potpourri at Kamat's Potpourri
The Song Celestial -- A Commentary on the Bhagavad-Gita at Kamat's Potpourri

Links:

Bhagawadgita - Krishna's counsel at the time of war by Barbara Stoler- Miller at Amazon (cost $3.96)
Bhagavadgita by Sir Arnold Edwin at Amazon (cost $0.80)

Start Over

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Assorted Quotes of Mahatma Gandhi

Click to Goto Kamat's Potpourri

Quotes of Mahatma Gandhi

.

Collected from various sources.
Last updated on: October 22, 2000

I do not want my house to be walled in on all sides, and my windows to be closed. Instead, I want the cultures of all lands to be blown about my house as freely as possible. But I refuse to be blown off my feet by any.
I have nothing new to teach the world. Truth and non-violence are as old as the hills. All I have done is to try experiments in both on as vast a scale as I could.
To forgive and accept injustice is cowardice.
Prayer is not asking. It is a longing of the soul. It is daily admission of one's weakness... It is better in prayer to have a heart without words than words without a heart.
God is because Truth is.
One must be the change one wishes to see in the world.
Poverty is but the worst form of violence.
Untouchability is a crime against God and Mankind.


Kamat's Potpourri : Gandhi_TimeLine

Click to Goto Kamat's Potpourri Timeline of Gandhi's Life

1869 | Mohandas Karamchand Gandhi born in Porbandar in Gujarat.
1893 | Gandhi leaves for Johannesburg for practicing law and is thrown out of a first class bogie because he is colored.
1906 | Mohandas K. Gandhi, 37, speaks at a mass meeting in the Empire Theater, Johannesburg on September 11 and launches a campaign of nonviolent resistance (satyagraha) to protest discrimination against Indians. The British Government had just invalidated the Indian Marriage.
1913 | Mohandas Gandhi in Transval, South Africa leads 2,500 Indians into the in defiance of a law, they are violently arrested, Gandhi refuses to pay a fine, he is jailed, his supporters demonstrate November 25, and Natal police fire into the crowd, killing two, injuring 20.
1914 | Mohandas Gandhi returns to India at age 45 after 21 years of practicing law in South Africa where he organized a campaign of “passive resistance” to protest his mistreatment by whites for his defense of Asian immigrants. He attracts wide attention in India by conducting a fast—the first of 14 that he will stage as political demonstrations and that will inaugurate the idea of the political fast
1930 | A civil disobedience campaign against the British in India begins March 12. The All-India Trade Congress has empowered Gandhi to begin the demonstrations (see 1914). Called Mahatma for the past decade, Gandhi leads a 165-mile march to the Gujarat Coast of the Arabian Sea and produces salt by evaporation of sea water in violation of the law as a gesture of defiance against the British monopoly in salt production
1932 | Gandhi begins a “fast unto death” to protest the British government's treatment of India's lowest caste “untouchables” whom Gandhi calls Harijans—”God's children.” Gandhi's campaign of civil disobedience has brought rioting and has landed him in prison, but he persists in his demands for social reform, he urges a new boycott of British goods, and after 6 days of fasting obtains a pact that improves the status of the “untouchables”
1947 | India becomes free from 200 years of British Rule. A major victory for Gandhian principles and non-violence in general.
1948 | Gandhi is assassinated by Nathuram Godse, a Hindu fanatic at a prayer meeting
Return to Main See also :
dot.gif (88 bytes) Timeline of India

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search


Kamat's Potpourri: Latest Research Citations on Gandhi

Click to Goto Kamat's Potpourri Mahatma Gandhi Album

Citations of Latest Research on Mahatma Gandhi
Last Updated: 20 Sep 2000

Authors: | Thomas Weber
Article: | Gandhi, Deep Ecology, Peace Research and Buddhist Economics
Journal: | Journal of Peace Research
Enumeration: | Volume 36, Number 3
Chronology: | May 1, 1999
Publisher: | Sage Publications Ltd.
Abstract: | The central importance of Gandhi to nonviolent activism is widely acknowledged. There are also other significant peace-related bodies of knowledge that have gained such popularity in the West in the relatively recent past that they have changed the directions of thought and have been important in ...
Authors: | Cortright, David
Article: | Gandhi's influence on the U.S. peace movement
Journal: | Peace Research Abstracts Journal
Enumeration: | Volume 36, Number 4
Chronology: | August 1, 1999
Publisher: | Sage Periodicals Press
Abstract: | Based on a lecture at the India International Center in January 1997, Cortright's article traces the many diverse influences of Gandhi on the U.S. peace movement, beginning in the years after World War I and continuing to the present. Of special significance is Gandhi's attraction to the ...
Authors: | Gene. Sharp
Article: | Gandhi's lessons for the 21st century.
Journal: | Peace Research Abstracts Journal
Enumeration: | Volume 36, Number 2
Chronology: | April 1, 1999
Publisher: | Sage Periodicals Press
Abstract: | On this fiftieth anniversary of Gandhi's assassination, it is appropriate to reflect on what his teachings mean for the future. It has been a century of great violence, and yet also increasing use of nonviolence, in which Gandhi was a leading figure. Gandhi's methods freed India and the British ...
Authors: | William W. Emilsen
Article: | Wrestling the Serpent: Gandhi, Amritsar and the British Empire
Journal: | Religion
Enumeration: | Volume 24, Number 2
Chronology: | April 1994
Publisher: | Academic Press Inc.
Abstract : | Throughout the period of the non-co-operation movement in India in the early 1920s, Gandhi surprised and sometimes bewildered the British in India with his incessant labelling of the Government as 'satanic'. It is argued in this paper that Gandhi deliberately employed the word 'satanic' with a keen ...
Authors: | Lata Narayan
Article: | Freire and Gandhi: Their relevance for social work education
Journal: | International Social Work
Enumeration: | Volume 43, Number 2
Chronology: | April 1, 2000
Publisher: | Sage Publications Ltd.
Abstract : |
Authors: | John McMurtry
Article: | Vivek Pinto, GANDHI'S VISION AND VALUES/ The Moral Quest for Change in Indian Agriculture
Journal: | Journal of Agricultural and Environmental Ethics
Enumeration: | Volume 11, Number 3
Chronology: | 1999
Publisher: | Kluwer Academic Publishers
Abstract : |
Authors: | Madhu. Limaye
Article: | Mahatma Gandhi and Jawaharlal Nehru, a historic partnership (1916-1948), 4 vols.
Journal: | Peace Research Abstracts Journal
Enumeration: | Volume 36, Number 1
Chronology: | February 1, 1999
Publisher: | Sage Periodicals Press
Abstract: | This is a massive study of the interaction between Gandhi and Nehru, the father of the Indian nation and the maker of modern India. The author was a leader of India's socialist party. Gandhi and Nehru were dissimilar in their background and psychological makeup, but they were primarily responsible ...
Authors: | Richard L. Johnson, Eric Ledbetter
Article: | “Spiritualizing the Political”: Christ and Christianity in Gandhi's Satyagraha
Journal: | Peace and Change
Enumeration: | Volume 22, Number 1
Chronology: | January 1997
Publisher: | Blackwell Publishers
Abstract: | Gandhi's intense study of Christ and Christianity, especially in South Africa, had a major impact on his satyagraha campaigns in both South Africa and India. Although satyagraha is often considered only in its political aspect, and although several studies of his religious beliefs ...
Authors: | Santa Barbara, Joanna
Article: | Preventing war: the role of the global citizen
Journal: | Peace Research Abstracts Journal
Enumeration: | Volume 36, Number 4
Chronology: | August 1, 1999
Publisher: | Sage Periodicals Press
Abstract : | What people value in terms of friendship and understanding is extremely important for world peace. World citizenship and mundialization (twinning of sister cities and towns) contributes to this. "Global citizens" are all those who value people throughout the world. "Loving humanity" means to love ...

Notice:
This monthly updated citation database is provided for your convenience. To read the actual articles, please visit a library near you, or log in to online libraries such as EBSCO-Online Secure Site - Requires Login External Link and Northern-Light External Link. We are unable to assist you further in this matter.

Submit new citations to our crawler Narad.
Submit new questions in Ask Gandhi section to webmaster@kamat.com. Thank you.

Mahatma Gandhi Album

Kamat's Potpourri [image] Mahatma Gandhi Album [image] Latest Research Citations

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi on the Martyrdom of Bhagat Singh

Click to Goto Kamat's Potpourri

Gandhi on Bhagat Singh

 .

Mahatma Gandhi Album
Index

Mahatma Gandhi on the Martyrdom of Bhagat Singh

Freedom fighter Sardar Bhagat Singh was hanged by the British on accusations of anti-government activities on March 23, 1931. Here, Gandhi pays tribute to the patriotism of the young martyr while disagreeing with his revolutionary methods. Excerpted from Gandhi's article in Young India.

Bhagat Singh and his two associates have been hanged. The Congress made many attempts to save their lives and the Government entertained many hopes of it, but all has been in a vain.

Bhagat Singh did not wish to live. He refused to apologize, or even file an appeal. Bhagat Singh was not a devotee of non-violence, but he did not subscribe to the religion of violence. He took to violence due to helplessness and to defend his homeland. In his last letter, Bhagat Singh wrote --" I have been arrested while waging a war. For me there can be no gallows. Put me into the mouth of a cannon and blow me off." These heroes had conquered the fear of death. Let us bow to them a thousand times for their heroism.

But we should not imitate their act. In our land of millions of destitute and crippled people, if we take to the practice of seeking justice through murder, there will be a terrifying situation. Our poor people will become victims of our atrocities. By making a dharma of violence, we shall be reaping the fruit of our own actions.

Hence, though we praise the courage of these brave men, we should never countenance their activities. Our dharma is to swallow our anger, abide by the discipline of non-violence and carry out our duty.

March 29, 1931
See Also:
  • The Martyrdom of Sardar Bhagat Singh
  • Tryst with Destiny -- the Story of India's Freedom Struggle

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Photo Quilt

Click to Goto Kamat's Potpourri

Mahatma Gandhi Album

.

Mahatma Gandhi Photo Quilt
Gandhi in a Photo Quilt

Photo-quilts are pictures glued together to make a large composite poster. Traditionally, photo-quilts were the fancy of the rich, but with availability of large number of digital pictures and sophisticated computer software, today it is possible to make them inexpensively.

If you like this, download a printer optimized Gandhi poster (Large file; will take over 8 minutes on a 28.8 modem).
See also our ASCII Gandhi page and the original painting that inspired this collage.

See Also:

  • Mahatma Gandhi Album

  • More digital photo-quilts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Mahatma Gandhi Album: Gandhi's Favorite Poem

Click to Goto Kamat's Potpourri

Mahatma Gandhi Album

.

A Favorite Poem of Gandhi

Original | Translation
Raghupati Raghav Rajaram Patit Paavana Sitaram Sitaram Jai Sitaram Bhaj pyare tu Sitaram Raghupati Raghav.......... Ishwar Allah Tere Naam Sabko sanmati de Bhagwan Raghupati Raghav........ | Rama, the Lord of heavens Blessed is thy name Victory to you Ram the husband of Sita Oh so lovable, joyous it is to worship thee... Some of us call you as Shiva and some others as Allah but we beg you Lord that you bless us all...

Editor's Note:

When Gandhi was assassinated by the bullets of a Hindu fanatic, he uttered, "Hey Ram!" and then breathed his last. So, in more ways than one, till Gandhi died, he served and glorified the divine force.

Mahatma Gandhi Album

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Ask Gandhi - How to Solve Modern problems

Click to Goto Kamat's Potpourri

Ask Gandhi

.

An Insight into the mind of Gandhi through Questions and Answers

Q

"Gandhiji, how do you think making one's own cloth and inheriting one's ancestral profession solve modern problems ?"

A

One has to acknowledge that poverty and unemployment are still Himalayan problems in the modern world. We started spinning and weaving as a means of solving unemployment as well as a resolution of self-reliance (Indians need not depend on the European mills for clothing). As we progress technologically, it is of utmost importance to include the downtrodden and the under-privileged in the scheme of things. While making of one's own cloth was only symbolic, in India it represented a non-violent protest against the British rule, as it culminated in the boycott of western clothing. I believe that for a nation to prosper, it is very important that its people are employed and the nation is self-reliant.

The issue of ancestral profession, while common in many other societies, is a problem of enormous proportion in India, where one's dignity in the society was attached to one's profession. I have done everything in my capability to fight against untouchability and indignity of labor. Again, in a country divested of its resources by the occupying powers, new jobs are hard to come by and I felt that as long as we can work to remove social barriers attached to professions, inheriting the family profession is the best way to employ the newer generation.

Happiness does not come from money. It can come from taking pride in one's work and recognizing its contribution to society as a whole. So it is of primary importance that in a society, especially one under foreign rule, there are jobs for people to work and feed their families. Only then we can fight for other rights such as freedom.
  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Mahatma Gandhi Album

The Great Experimenter

Gandhi was no emperor, not a military general, not a president nor a prime minister. He was neither pacifist nor a cult guru. Who was Gandhi ? If anything, Mohandas K. Gandhi was a constant experimenter. Spirituality, religion, self-reliance, health, education, clothing, drinks, medicine, child care, status of women, no field escaped his search for truth. His thoughts when appeared in the form of talk or article became official words of action with the masses of India. He was a man who did what he said and led an exemplary and a transparent life. Not many people can claim "My life is an open book". There were millions of Indians who treated Gandhi's suggestions as supreme commands and acted upon them (hence the name Mahatma). Born in Gujarat, fluent with Hindi and English, and residing in the minds of millions, Gandhiji was able to unite India like none other. An adamant idealist, courageous fighter, a deep thinker, and a great leader of men and ideas, it was possible for him to do that because he identified himself with struggles and pains of the common Indians. He quickly became the sole voice of the downtrodden and the exploited. They completely believed that Gandhiji understood their difficulties and would provide justice for them. Among Gandhiji's disciples were kings, royals, untouchables, rich, poor, foreigners, and women. When this selfless and pure man became leader of the nation, he gave a clear and unambiguous direction to the Himalayan problems facing India. Most important of them were poverty, religious conflict, exploitation, ignorance and colonization by the British. Here, we try to disseminate his complex personality through articles, tributes, pictures and quotations.

-Vikas Kamat
Last Updated : March 25, 2000

Mahatma Gandhi
Line Drawing by K. L. Kamat

What do we think of Gandhi as Man of the Century?
When I was 12 years old, I asked my father why Gandhi never won the Nobel Peace prize. He told me it was probably due to politics. "But son, if they had awarded the prize to Gandhi, the prize would have been honored" he told me. We think that Gandhi's position in human history is quite un-equaled (especially since naming Buddha, Mahavira and Jesus Christ as human has become inappropriate.)
So Man of the Century or not, Gandhi is the Greatest.

--Vikas Kamat
Editor, Kamat's Potpourri

M Gandhi Album

Click Here for a brief biography Next

New!
·ASCII Art
·Photo Quilt
·Citations
·Poster

Kamat's Potpourri
Kamat's Potpourri Home

The Timeless Theater
KalaRanga Collection

links.gif (1312 bytes)
Links to Other Web Sites


Tribute To Gandhi

Click to Goto Kamat's Potpourri

A Tribute to Mahatma Gandhi

.

"The greatest fact in the story of man on earth is not his material achievements, the empires he has built and broken, but the growth of his soul from age to age in its search for truth and goodness. Those who take part in the adventure of the soul secure an enduring place in the history of human culture. Time has discredited heroes as easily as it has forgotten everyone else; but the saints remain. The greatness of Gandhi is more in his holy living than in his heroic struggles, in his insistence on the creative power of the soul and its life-giving quality at a time when the destructive forces seem to be in the ascendant".

-- S. Radhakrishnan, honoring the Mahatma on his 70th birthday - October 2, 1939

(Radhakrishnan, a great visionary , educator, scholar and leader in his own right, went on to become the President of India. - Ed)

Return to Main

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Ask Gandhi on Vegetarianism

Click to Goto Kamat's Potpourri

Ask Gandhi

.
Q | Why do you advocate vegetarianism?
A | I not only practice vegetarianism, but also a strict control of one's palate. A man who wants to control his animal passions easily does so if he controls his palate. Unless we are prepared to rid ourselves of stimulating, heating, and exciting condiments, we shall certainly, not able to control the over-abundant, unnecessary, and exciting stimulation of the animal passions. If we do not do that, we are likely to abuse the sacred trust of our bodies that has been given to us. I have philosophical reasons to advocate vegetarianism. I believe that the animals have spirits and souls also.
  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Gandhi with Wife Kasturba

Click to Goto Kamat's Potpourri | Mahatma Gandhi Album |  | .
 |  | Young Gandhi with Wife Kasturba Man and Wife : Mohandas and Kasturba "We were both thirteen. ... the wedding meant no more than wearing new clothes, eating sweets and playing with relatives" -- Gandhi in his autobiography on the day of his wedding |
 |  | Mahatma Gandhi Album |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Mahatma Gandhi Album: The Man and The Wheel - Picture

The Man and His His Wheel
The Man and The Wheel

© 1947 Margaret Bourke-White, LIFE Magazine

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Mahatma Gandhi Album: $Tile$

Click to Goto Kamat's Potpourri

Ask Gandhi

.

Q

Why are you against violence? Is it because it was an impractical means for India to go about fighting for their independence? Or were you against violence because you believe that it is not morally justifiable for a people to use violence to fight against an oppressive government?

A

I am against violence due to my upbringing and my culture. In Gujarat where I grew up, there was a lot of influence of the Jain religion, which was formed solely based on non-violence.

I am not against violence; I am against injustice. In fact, I have done my part in the World Wars, thus being a willing party to the warfare.

Of course, India being the country of the poor and the exploited had no means of fighting the British enterprise. But a handful of army, however powerful, can not rule millions of citizens who are uncooperative. So as long as we fought against the British (violent or non-violent means) we would have won the freedom.

India could have won freedom about ten years earlier than it did through some violence against the British. But we were not only fighting the British, but also our own causes of poverty, unemployment, and untouchability. A nation becoming free after a violent struggle is bound to capture power in few hands and the suffering of India's large masses would not have changed if we became free by violent means. I wanted people of India to partner with the English people after independence, so a peaceful transfer of power was necessary.

Editor's Note: Gandhi has said that taking up arms is better than accepting injustice. In the later years, Nelson Mandela's African National Congress, who successfully implemented Gandhi's means of struggle took to arms to speedup up the process. Read his article "The Sacred Warrior" in TIME External Link

Mahatma Gandhi Album

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Ask Gandhi - Why Labor When You Can Machinise ?

Click to Goto Kamat's Potpourri

Ask Gandhi

.
Q | "Gandhiji, you have said that men who do not work, eat stolen food. What does it mean?"
A | I strongly believe in the sanctity of human labor. Men and women must perform their duties with devotion. Not to labor because of one's being wealthy is unholy. Work with the hands is the apprenticeship of honesty and a recognition of fellow humans' toiling. "To Work is To Worship" – a Hindu saint has claimed. May the work of your hands be a sign of gratitude and reverence to the human condition.
  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Ask Gandhi on Ahimsa (Non-Violence)

Click to Goto Kamat's Potpourri

Ask Gandhi

.

An Insight into the mind of Gandhi through Questions and Answers

Q | Why do they refer to you as Mahatma - the Great Soul ?
A | The title Mahtma (great-soul) has deeply pained me a number of times. I have nothing new to teach the world. Truth and non-violence (ahimsa) are as old as the hills. All I have done is to try experiments in both on as vast a scale as I could. But I certainly like to narrate my experiments in spiritual field which are known only to myself, and from which I have derived such power as I possess for working in the political field. A large number of people have told me that they revere me because I understand them like none other.

  • Ask Gandhi

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Ask Gandhi

Click to Goto Kamat's Potpourri

Ask Gandhi

.

An Insight into the mind of Gandhi through Questions and Answers

Q

What do you think of Christianity ? Did you consider becoming a Christian ?

A

My association with Chrtistians dates from 1889 and there was a time in my life when I sincerely considered Christianity as my religion. In my pursuit, I met many a scholars and thinkers, who while having a profound effect on me, were not able to convince me. Although I admire much in Christianity, I am unable to identify myself with orthodox Christianity. I must tell you in all humility that Hindusim, as I know it, entirely satisfies my soul, and fills my whole being.

The missionaries come to India thinking that they come to a land of heathen, of idolaters, of men who do not know God. My own experiences all over India have been on the contrary. An average Indian is as much a seeker after truth as the Christian missionaries are, possibly more so.

Please do not flatter yourselves with the belief that a mere recital of that celebrated verse in St. John makes a man Christian. If I have read the Bible correctly, I know many men who have never known the name of Jesus Christ, men who have even rejected the official interpretations of Christianity, but would nevertheless, if Jesus came in our midst today in the flesh, be probably owned by him more than many of us. My position is that it does not matter what faith you practice, as long as the soul longs for truth.

Mahatma Gandhi Album


Kamat's Potpourri: Web Travels of Sage Narad

Click to Goto Kamat's Potpourri

The Travels of Narad

.

Web Travels of Narad
Submit URL

In the Hindu mythology, sage Narad (naa-ra-da) is both a great traveler and a devotee (of Lord Vishnu). He goes to the ends of the three worlds (the earth, the heavens and the space) spreading the Master's glory. As he travels, he notices events, blunders of men, surprises and is a great source of gossip and fascination.

Sage Narad Singing Lord's Glory
Wall Mural of Sage Narad
From a beautiful Kavi Art mural in Karnataka

When time came to name our web crawler, we chose Narad. We will start reporting his findings at Kamat's Potpourri starting in April of Year 2000. The plan is to build a innovative, reliable web-directory of related websites, reviews and citations. Yes. Narad searches offline (those not on the Internet) special collections also -- see a citation database he compiled on Karnataka.

The sage Narad is said to cause a number of unpleasant situations by even reporting things that are best not reported (like gossip). Our program Narad (if you are a webmaster, you can see Narad's accesses as UserAgent=Narad) however, adheres to the robots exclusion standard and does not visit sites that are improper. He promptly goes on to the next site singing "..the span of this Internet is infinite... Like the mysteries of the Master!".

Invite Narad to your website:
URL:
Narad is our web-crawler always traveling around the world-wide-web and libraries looking for related information.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri: Citation Database and Latest Published Research

Click to Goto Kamat's Potpourri

Narad's Citation Database

.

Naradmuni with Tamboor and Cymbals
Travels of Narad

Our software agent Narad, not only crawls the World Wide Web, but also searches special collections, rare books, research journals and offline (not on the Internet) resources. Here is a Citation database we have compiled on specific research topics.

Last Updated On: September 29, 2000

  • Narad's Citation Database on Karnataka
  • Research Citations on Mahatma Gandhi
  • Research Citations on Tamil Nadu
Narad is our web-crawler always traveling around the world-wide-web and libraries looking for related information.
Kamat's Potpourri [image] Web Travels of Narad [image] Research Citations

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Web Directory: Collections, Series

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Collections, Series

Library of Congress Code: AC [What's This?]
Last Updated: 08 Oct 2000

  • The Timeless Theater (KalaRanga) Archive

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Collections, Series

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: References

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: References

Library of Congress Code: AE [What's This?]
Last Updated: 08 Oct 2000

  • All of India's History - Trust Encyclopedia Brittanica to provide a large source of information on the topic
  • Mythology Who's Who - Characters of Hindu Mythology at Encyclopedia Mythica
  • Searchable Who`s Who Database at Kamat's Potpourri

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] References

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Indices

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Indices

Library of Congress Code: AI [What's This?]
Last Updated: 08 Oct 2000

  • 123 Search India - Popular India Specific Search Engine
  • Rediff on the Net - Chief of the desi portals
  • Scripts and Languages of India - Biggest link page on the topic
  • The IndiaInfo Portal Site - begin your netsurfing here

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Indices

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Museums

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Museums

Library of Congress Code: AM [What's This?]
Last Updated: 08 Oct 2000

  • Art and Armor - Art from Sikh Kingdoms at Asian Art Museum
  • Flowers Underfoot - Online exhibition of Indian carpets at the Metropolitan Museum of Art
  • Indian Paintings - at the Prince of Wales Museum in Mumbai
  • Old Money - Vintage Coins and indigenous currency gallery at the Reserve bank of India
  • The Salarjung Museum Collection

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Museums

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: News

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: News

Library of Congress Code: AN [What's This?]
Last Updated: 08 Oct 2000

  • Hindustan Times - Online Edition
  • India and Neighbors - Full coverage of Indo-Pak relashionships at Yahoo!
  • Leader in Print, Leader on Web - India's popular magazine has also a powerful presence on the web
  • Meta Samachar - Overload of news from India for the news-buffs
  • The Hindu - Newspaper with a loyal following in India
  • The Times of India - Arguably the best source of news from India … and the cartoons!

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] News

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Periodicals

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Periodicals

Library of Congress Code: AP [What's This?]
Last Updated: 08 Oct 2000

  • Frontline - Fine news and picture magazine from publishers of The Hindu
  • Leader in Print, Leader on Web - India's popular magazine has also a powerful presence on the web

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Periodicals

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Directories

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Directories

Library of Congress Code: AY [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Directories

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: History of Scholarship

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: History of Scholarship

Library of Congress Code: AZ [What's This?]
Last Updated: 08 Oct 2000

  • Ancient Plates - archives from alankar - 5000 years of Indian art
  • India Resource Page - by Dr. Thursby of Univ. of Florida
  • The Father of Indology - Life and Works of Sir William Jones
  • The Pioneers of Indology and Study of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] History of Scholarship

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Philosophy

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Philosophy

Library of Congress Code: B [What's This?]
Last Updated: 08 Oct 2000

  • Ancient Philosophy - Quotes from Vedas and Upanishads

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Philosophy

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Ethics

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Ethics

Library of Congress Code: BJ [What's This?]
Last Updated: 08 Oct 2000

  • Hindusim 101 - Ethics of Hindu Philosophy by Sanderson Beck

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Ethics

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Religion

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Religion

Library of Congress Code: BL [What's This?]
Last Updated: 08 Oct 2000

  • Art and Armor - Art from Sikh Kingdoms at Asian Art Museum
  • Buddhism 101 - Handpicked websites on Buddhism at Suite101
  • Buddhism Potpourri – Topics on Buddhism in India
  • Gautama Buddha
  • Gurbani.Com - A Comrehensive knowledgebase on Sikhism
  • Hinduism Potpourri
  • Indian Religions - India is the most religious nation in the world; some flavors
  • Introduction to Upanishads - by Sanderson Beck
  • Jainism Potpourri
  • Lord Krishna describes himself
  • Meeting God - Elements of Devotion in India
  • Meher Baba - Information, quotes and messages of the 19th century mystic
  • Mother Goddess in Indian Art - Online exhibition at Smithsonian
  • Reincarnation - Its meaning and consequences - at Comparative Religions
  • Sadhus & Swamis: The Holy Men of India
  • Sikhism Potpourri
  • The Religions of India
  • The Song Celestial – notes on the Bhagavad-Gita
  • What is Dharma? - Subhamoy Das answers the question in his forum on Hinduism

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Religion

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: History of Civilization

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: History of Civilization

Library of Congress Code: CB [What's This?]
Last Updated: 08 Oct 2000

  • Indus Valley Civilization - A photographic tour of the archaeologic site at Harappa Website
  • Mystery of the Indus valley - One of the World's First Great Civilizations is Still a Puzzle
  • Reviving the Great River - Kalyanaraman on the Saraswati Valley Civilization

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] History of Civilization

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Archaeology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Archaeology

Library of Congress Code: CC [What's This?]
Last Updated: 08 Oct 2000

  • Archeological Resources - academic & anthopological resources
  • First Century Art - Kashinath Tamot and Ian Alsop report on a sculpture belonging to the Kushan Dynasty

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Archaeology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Diplomatics

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Diplomatics

Library of Congress Code: CD [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Diplomatics

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Calendars

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Calendars

Library of Congress Code: CE [What's This?]
Last Updated: 08 Oct 2000

  • Calendar of Festivals of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Calendars

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Genealogy

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Genealogy

Library of Congress Code: CS [What's This?]
Last Updated: 08 Oct 2000

  • Indian Diaspora - Reflections on the Non-Resident Indians

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Genealogy

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: History

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: History

Library of Congress Code: DS [What's This?]
Last Updated: 08 Oct 2000

  • All of India's History - Trust Encyclopedia Brittanica to provide a large source of information on the topic
  • Emperor Ashoka and the spread of Buddhism
  • India at 50 - India-Today's Special Feature on India's Five-Oh
  • Indian History in a Nutshell - A Brief History of India as presented by the Indian Government
  • Indian History Links - Indian history Sourcebook by Paul Halsall
  • Jain Minister Chavundaraya
  • NM's Creative Impulse - grand collection of links on India by Nancy B. Mautz
  • Potpourri of Indian History
  • Pre-historic Art - Article and many photographs of pre-hsitoric cave art of Bhimabetaka
  • Pre-historic Tamil Nadu - Shati Pappu investigates the prehistoric archaeological records from this Southern State in India
  • The History of History of India
  • The History of India – Index of topics
  • The Tryst with Destiny – Table of Contents
  • When the Moguls Ruled India …

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Gypsies

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Gypsies

Library of Congress Code: DX [What's This?]
Last Updated: 08 Oct 2000

  • Lambanis - The Gypsies

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Gypsies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Maps

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Maps

Library of Congress Code: GA [What's This?]
Last Updated: 08 Oct 2000

  • List of Maps at Kamat's Potpourri
  • Maps of India - Large collection of maps of India; includes distance calculator
  • Miscellaneous Maps of India - from the The Perry-Castañeda Library Map Collection at University of Texas at Austin

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Maps

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Physical Geography

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Physical Geography

Library of Congress Code: GB [What's This?]
Last Updated: 08 Oct 2000

  • Click-India - A click-able map and brief information on various States of the Indian Republic
  • Roof of the World - Feature on Mount Everest at National Geographic

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Physical Geography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Environmental Sciences

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Environmental Sciences

Library of Congress Code: GE [What's This?]
Last Updated: 08 Oct 2000

  • India The Biodiverse - A Biodiversity Profile of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Environmental Sciences

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Anthropology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Anthropology

Library of Congress Code: GN [What's This?]
Last Updated: 08 Oct 2000

  • Pre-historic rock paintings of Bhimbetaka
  • Siddis -- Indians of African Origin
  • The Tribals of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Anthropology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Folklore

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Folklore

Library of Congress Code: GR [What's This?]
Last Updated: 08 Oct 2000

  • Folk Artists of Karnataka – Index
  • Folk Artists of Karnataka: Introduction and a List
  • Kasooti: Traditional Indian Embroidery
  • Rangoli – Painted prayers of India
  • The Folk arts of India
  • The Masks of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Folklore

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Customs and Traditions

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Customs and Traditions

Library of Congress Code: GT [What's This?]
Last Updated: 08 Oct 2000

  • Calendar of Festivals of India
  • Greetings at IndiaInfo - e-cards for variety of occasions
  • Hindu New Year - The festival of Ugadi
  • The Festivals of India -- A Comprehensive List

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Customs and Traditions

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Recreation

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Recreation

Library of Congress Code: GV [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Recreation

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Statistics

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Statistics

Library of Congress Code: HA [What's This?]
Last Updated: 08 Oct 2000

  • Counting an Explosive Birthrate - The Census of India Webiste -- find official population info here
  • Indian Economy in Numbers - Indian Government's statistics covers all of India's free years

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Statistics

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Economics

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Economics

Library of Congress Code: HB [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Economics

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Transportation

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Transportation

Library of Congress Code: HE [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Transportation

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Commerce

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Commerce

Library of Congress Code: HF [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Commerce

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Finance

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Finance

Library of Congress Code: HG [What's This?]
Last Updated: 08 Oct 2000

  • Indian Economy in Numbers - Indian Government's statistics covers all of India's free years

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Finance

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Sociology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Sociology

Library of Congress Code: HM [What's This?]
Last Updated: 08 Oct 2000

  • Encounters With Reality - Indian Social Realities
  • Interviews with Poverty – Introduction and Index

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Sociology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Social History

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Social History

Library of Congress Code: HN [What's This?]
Last Updated: 08 Oct 2000

  • Interviews with Poverty – Introduction and Index

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Social History

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Family

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Family

Library of Congress Code: HQ [What's This?]
Last Updated: 08 Oct 2000

  • Draupadi's Wedding
  • Marriage and Seperation - Article on Marriage and Divorce in India
  • South Asian Women's Forum - a discussion forum for women of India
  • The Children of Asphalt
  • The Children of India - Photo Exhibition

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Family

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Societies

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Societies

Library of Congress Code: HS [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Societies

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Cities and People

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Cities and People

Library of Congress Code: HT [What's This?]
Last Updated: 08 Oct 2000

  • Banga-Darshana – Encounters in West Bengal
  • Click-India - A click-able map and brief information on various States of the Indian Republic
  • Karnataka – Alphabetical Table of Contents
  • Tamizhakam - Tamil Potpourri
  • Telugu Desam – Topics on Andhra Pradesh
  • The History and Monuments of Bijapur
  • The Mysore Collection
  • Trouble in Paradise - The inside scoop on Kashmir from Army in Kashmir

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Cities and People

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Social Service

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Social Service

Library of Congress Code: HV [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Social Service

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Socialism and Communism

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Socialism and Communism

Library of Congress Code: HX [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Socialism and Communism

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Political Theory

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Political Theory

Library of Congress Code: JC [What's This?]
Last Updated: 08 Oct 2000

  • The Constitution of India - Searchable text by the Indian Government

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Political Theory

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Law

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Law

Library of Congress Code: K [What's This?]
Last Updated: 08 Oct 2000

  • Indian Law - Links and Resources on Indian Law at Law Research
  • Indian Laws and Legalese - A portal on Indian Law by IndiaInfo.com
  • The Constitution of India - Searchable text by the Indian Government

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Law

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Education

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Education

Library of Congress Code: L [What's This?]
Last Updated: 08 Oct 2000

  • Education in India though the ages
  • Education in India though the Ages - Introduction
  • Education of Belavadi Mallamma
  • Indian Classical Music - A brief introduction and classification
  • Tradition of Women`s Education in Karnataka

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Education

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Educational Institutions

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Educational Institutions

Library of Congress Code: LH [What's This?]
Last Updated: 08 Oct 2000

  • Learning Without Borders - Indira Gandhi National Open University

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Educational Institutions

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Music

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Music

Library of Congress Code: M [What's This?]
Last Updated: 08 Oct 2000

  • Indian Classical Music - A brief introduction and classification
  • Making Music - The History of an Indian Musical Instrument Maker

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Music

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Musical Instruction

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Musical Instruction

Library of Congress Code: MT [What's This?]
Last Updated: 08 Oct 2000

  • Indian Classical Music - A brief introduction and classification

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Musical Instruction

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Visual Arts

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Visual Arts

Library of Congress Code: N [What's This?]
Last Updated: 08 Oct 2000

  • Fun With Vegetables
  • India Through Raghu Rai's Lens - A tribute to India's most famous photographer at IndiaImages
  • Mahatma Gandhi in a Kamat PhotoQuilt
  • Monochrome Magic - William Gedney's Black and White Photographs of Varanasi taken in 1969 - from Duke University archives
  • Never Been Photographed Photo Exhibition
  • Never Been Photographed: Introduction & Index
  • Somewhere in India - A Photo essay by Raghu Rai
  • The Faces of India – Slide Show

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Visual Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Architecture

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Architecture

Library of Congress Code: NA [What's This?]
Last Updated: 08 Oct 2000

  • Ajanta to Taj - Architecture of India through study of Monuments
  • Anatomy of an Indian Temple - Patrick George dissects an Indian temple for architectural study
  • Indian Architecture - Pictorial essay by Guenther Eichhorn
  • Medieval Indian Temples - Commentory on architectural style from Encyclopedia Britannica
  • Poetry in Red Sandstone - Buildings of Fatehpur Sikri
  • The Monuments of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Architecture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Sculpture

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Sculpture

Library of Congress Code: NB [What's This?]
Last Updated: 08 Oct 2000

  • Hoysala Art and Architecture - Table of Contents
  • Indian Scultpures - from the Prince of Wales Museum
  • Indian Stonecrafts - Handicrafts carved out of stone
  • Sculpted & Painted Memorials of Madhya Pradesh
  • The Phallus: Fallacies and Fantasies

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Sculpture

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Illustration

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Illustration

Library of Congress Code: NC [What's This?]
Last Updated: 08 Oct 2000

  • Illustrations from Gandhi's Life
  • India in India Ink – Line Drawings
  • Recycling the Inspiration - Art inprired by the great Taj Mahal

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Illustration

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Paintings

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Paintings

Library of Congress Code: ND [What's This?]
Last Updated: 08 Oct 2000

  • Baburnama - Exploits of Mogul Emperor Babur
  • Eastwood Meets Madhuri & Meryl - and other Paintings by M.F. Hussain
  • Indian Paintings - at the Prince of Wales Museum in Mumbai
  • Krishna's Antics - Kangra paintings depicting the poetry of Jayadeva's Gita Govinda
  • Living Arts of India - An Internet Course on Madhubani Paintings
  • Paintings of Ramayana - Picture Gallery at Black Peacock Website
  • The Paintings of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Paintings

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Decorative Arts

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Decorative Arts

Library of Congress Code: NK [What's This?]
Last Updated: 08 Oct 2000

  • Pregnant Elephants - and other Maithili Paintings of Janakpur Women's Development Center
  • The Tri-nation Culture - Simon Pierse's beautiful paintings of Ladakh

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Decorative Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Arts

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Arts

Library of Congress Code: NX [What's This?]
Last Updated: 08 Oct 2000

  • Ancient Plates - archives from alankar - 5000 years of Indian art
  • Art and Armor - Art from Sikh Kingdoms at Asian Art Museum
  • Folk Artists of Karnataka – Index
  • Folk Artists of Karnataka: Introduction and a List
  • Historical and Cultural Artifacts from India
  • India Through Raghu Rai's Lens - A tribute to India's most famous photographer at IndiaImages
  • Indian Paintings - at the Prince of Wales Museum in Mumbai
  • Jainism Potpourri
  • KalaRanga Art Archives – Index
  • Kamat PhotoQuilt of a Mysore Traditional Painting
  • Kasooti: Traditional Indian Embroidery
  • Kavi Art of the Konkan Coast
  • Kavi Art Picture Index
  • King. Artist. Patriot. - Biography of Raja Ravi Verma of Travancore
  • Krishna's Antics - Kangra paintings depicting the poetry of Jayadeva's Gita Govinda
  • List of Articles at Kamat's Potpourri
  • Pregnant Elephants - and other Maithili Paintings of Janakpur Women's Development Center
  • Pre-historic Art - Yahoo! directory on anthropology & archaeology
  • Pre-historic rock paintings of Bhimbetaka
  • Rangoli – Painted prayers of India
  • Recycling the Inspiration - Art inprired by the great Taj Mahal
  • Somewhere in India - A Photo essay by Raghu Rai
  • The Folk arts of India
  • The Gatekeeper in Indian Art
  • The Jain Arts and Monuments of Karnataka
  • The Masks of India
  • The Tri-nation Culture - Simon Pierse's beautiful paintings of Ladakh
  • Timeline of Indian Art

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Arts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: English Language

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: English Language

Library of Congress Code: PE [What's This?]
Last Updated: 08 Oct 2000

  • God of Small Things - Study Guide to Arundhati Roy's best seller by Paul Brians

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] English Language

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Indian Languages

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Indian Languages

Library of Congress Code: PK [What's This?]
Last Updated: 08 Oct 2000

  • Frequently Asked Question on Konkani Language
  • History of Kannada Literature I
  • History of Kannada Literature II
  • History of Konkani Language
  • Land of 850 Languages - List of Indian Languages from Ethnologue
  • Scripts and Languages of India - Biggest link page on the topic
  • The Baraha Transliteration Tool - Your search for Kannada & Nagari fonts ends here.

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Indian Languages

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Literature

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Literature

Library of Congress Code: PR [What's This?]
Last Updated: 08 Oct 2000

  • God of Small Things - Study Guide to Arundhati Roy's best seller by Paul Brians
  • History of Kannada Literature III
  • History of Kannada Literature IV
  • History of the Kannada Language
  • India's Best - Jnanapeeth Literary Award Winners
  • Online Timepass - An entertaining portal for the mind

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Literature

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: General Science

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: General Science

Library of Congress Code: Q [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] General Science

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Mathematics

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Mathematics

Library of Congress Code: QA [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Mathematics

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Astronomy

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Astronomy

Library of Congress Code: QB [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Astronomy

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Geology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Geology

Library of Congress Code: QE [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Geology

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Biology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Biology

Library of Congress Code: QH [What's This?]
Last Updated: 08 Oct 2000

  • Kamat's (Real and Imaginary) Animals
  • Sports & Utility Vehicles from Heaven
  • The land of Tiger - Indian subcontinent in all its opulent beauty

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Biology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Botany

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Botany

Library of Congress Code: QK [What's This?]
Last Updated: 08 Oct 2000

  • Say it with Flowers - Pictorial Exhibition
  • The flowers of Mysore

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Botany

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Zoology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Zoology

Library of Congress Code: QL [What's This?]
Last Updated: 08 Oct 2000

  • Kamat's (Real and Imaginary) Animals
  • Sports & Utility Vehicles from Heaven
  • The land of Tiger - Indian subcontinent in all its opulent beauty

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Zoology

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Medicine

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Medicine

Library of Congress Code: R [What's This?]
Last Updated: 08 Oct 2000

  • Medicine of the Gods - Home page of National Institute of Ayurvedic Medicine

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Medicine

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Alternative Medicine

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Alternative Medicine

Library of Congress Code: RA [What's This?]
Last Updated: 08 Oct 2000

  • Medicine of the Gods - Home page of National Institute of Ayurvedic Medicine

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Alternative Medicine

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Agriculture

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Agriculture

Library of Congress Code: S [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Agriculture

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Forestry

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Forestry

Library of Congress Code: SD [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Forestry

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Hunting

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Hunting

Library of Congress Code: SK [What's This?]
Last Updated: 08 Oct 2000

  • Tiger Hunting - Poachers Threaten to Push Tigers to Extinction in India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Hunting

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Guide to best web sites organized by The Library of Congress Subject Categorization Codes

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels
of Narad

Last Updated On: October 08, 2000

Subject Categories

  • Collections, Series
  • References
  • Indices
  • Museums
  • News
  • Periodicals
  • Directories
  • History of Scholarship
  • Philosophy
  • Ethics
  • Religion
  • History of Civilization
  • Archaeology
  • Diplomatics
  • Calendars
  • Genealogy
  • History
  • Gypsies
  • Maps
  • Physical Geography
  • Environmental Sciences
  • Anthropology
  • Folklore
  • Customs and Traditions
  • Recreation
  • Statistics
  • Economics
  • Transportation
  • Commerce
  • Finance
  • Sociology
  • Social History
  • Family
  • Societies
  • Cities and People
  • Social Service
  • Socialism and Communism
  • Political Theory
  • Law
  • Education
  • Educational Institutions
  • Music
  • Musical Instruction
  • Visual Arts
  • Architecture
  • Sculpture
  • Illustration
  • Paintings
  • Decorative Arts
  • Arts
  • English Language
  • Indian Languages
  • Literature
  • General Science
  • Mathematics
  • Astronomy
  • Geology
  • Biology
  • Botany
  • Zoology
  • Medicine
  • Alternative Medicine
  • Agriculture
  • Forestry
  • Hunting
  • Technology
  • Engineering
  • Photography
  • Manufacturers
  • Handicrafts
  • Armies
  • Military
  • Naval Science
  • Navigation
  • Books
  • Digital Information
  • Bibliographies and Citations

A Note About Subject Categories:

Kamat's Web Directory is organized by relevant Library of Congress Subject Categorization Codes. We may be the only web directory on the Internet doing so. While others have followed a "bigger the better" approach, listing thousands of websites, we are taking the exact opposite path, carefully choosing only the best content websites (smaller the list, the better). If you know of a website/feature that is worth a listing here, please let us know though a submission to our crawler Narad.

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Technology

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Technology

Library of Congress Code: T [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Technology

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Engineering

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Engineering

Library of Congress Code: TA [What's This?]
Last Updated: 08 Oct 2000

  • Ajanta to Taj - Architecture of India through study of Monuments
  • Hindu, Buddhist, and Jain Memorials
  • Memorials of Madhya Pradesh - Table of Contents
  • See Howrah Bridge Like Never Before - A satellite picture of the Hoogli river and the Howrah Bridge
  • The Hero-stones
  • The Monuments of India
  • Wonders of Ajanta - Online seminar and photographs by Amanda Guyton

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Engineering

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Photography

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Photography

Library of Congress Code: TR [What's This?]
Last Updated: 08 Oct 2000

  • Fun With Vegetables
  • India Through Raghu Rai's Lens - A tribute to India's most famous photographer at IndiaImages
  • Mahatma Gandhi in a Kamat PhotoQuilt
  • Monochrome Magic - William Gedney's Black and White Photographs of Varanasi taken in 1969 - from Duke University archives
  • Never Been Photographed Photo Exhibition
  • Never Been Photographed: Introduction & Index
  • Somewhere in India - A Photo essay by Raghu Rai
  • The Faces of India – Slide Show

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Photography

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Manufacturers

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Manufacturers

Library of Congress Code: TS [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Manufacturers

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Handicrafts

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Handicrafts

Library of Congress Code: TT [What's This?]
Last Updated: 08 Oct 2000

  • Handicrafts of India - A fine introduction to various forms of handmade crafts of India
  • Hoysala Art and Architecture - Table of Contents
  • Indian Scultpures - from the Prince of Wales Museum
  • Indian Stonecrafts - Handicrafts carved out of stone
  • Sculpted & Painted Memorials of Madhya Pradesh
  • The Handicrafts of India
  • The Phallus: Fallacies and Fantasies
  • The Zari Works of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Handicrafts

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Armies

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Armies

Library of Congress Code: UA [What's This?]
Last Updated: 08 Oct 2000

  • Trouble in Paradise - The inside scoop on Kashmir from Army in Kashmir

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Armies

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Military

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Military

Library of Congress Code: UB [What's This?]
Last Updated: 08 Oct 2000

  • Art and Armor - Art from Sikh Kingdoms at Asian Art Museum
  • Medals of Honor - Decorations and Medals of the Republic of India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Military

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Reciprocal Links to Kamat's Potpourri

Click to Goto Kamat's Potpourri

Reciprocal Links

.

Web Travels of Narad

 Last Updated: January 20,2001

Reciprocal Links to Kamat's Potpourri

These are some of the websites who link to us. You will probably wind similar content in these sites as well.

  • ArtCyclopedia -- The Search Engine for Fine Arts
  • Arts & Letters Daily -- the portal for the mind
  • Asian Rare Books -- hard to find books on India by special request
  • Buddhism in Nevada Desert -- Dharma groups and events in the Northern Nevada Focus on Tibetan Buddhism.
  • Everything Black -- find anything and everything black
  • GlobalNOISE -- links on Indian art and culture
  • Indian Archaeology -- hand-picked links at About.com
  • Indian Culture Guide -- hand-picked links at About.com
  • Maayboli -- Marathi culture and hertitage
  • Mythology -- hand-picked links at About.Com
  • Personal Sites on Culture and Religion -- A Selection by Linda Roeder at About.Com
  • Pritha.Com -- The India H1B visa holders' corner
  • Sari Exhibition -- all you wanted to know about saris.
  • SerIndian -- Indian Archaeology and Heritage Online
  • South Asians Unite! -- Resources for students of South Asian Heritage
  • Street Culture -- Open-air markets of the world
  • The IndiaInfo Portal Site -- begin your netsurfing here
  • The WorldBank PovertyNet -- Resources to alleviate poverty

See Also:
  • Notes to Webmaster -- includes info on who brings Internet traffic to us
  • Submit your site for a listing here (must have a reciprocal link for Narad to find)

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Reciprocal Links

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Naval Science

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Naval Science

Library of Congress Code: V [What's This?]
Last Updated: 08 Oct 2000

    Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Naval Science

    Kamat's Potpourri Home
    Kamat's Potpourri

            KalaRanga Archives
    Timeless Theater     		Search
    Search     		About Kamat's Potpourri
    Colophon         		GuestBook
    Leave Mark         		Navigate
    Navigate

    © 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Navigation

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Navigation

Library of Congress Code: VK [What's This?]
Last Updated: 08 Oct 2000

  • West Meets East - Vasco da Gama's Maritime Voyage to India

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Navigation

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Books

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Books

Library of Congress Code: Z [What's This?]
Last Updated: 08 Oct 2000

  • Book Recommendations

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Books

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Digital Information

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Digital Information

Library of Congress Code: ZA [What's This?]
Last Updated: 08 Oct 2000

  • A Guide to the Contents of The Timeless Theater CD
  • Contents of The Timeless Theater CD-ROM
  • Reviews of Interactive CD-ROMs

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Digital Information

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Web Directory: Bibliographies and Citations

Click to Goto Kamat's Potpourri

Web Travels of Narad

.

Web Travels of Narad
Web Travels of Narad

 Subject Category: Bibliographies and Citations

Library of Congress Code: ZC [What's This?]
Last Updated: 08 Oct 2000

  • Citation Database at Kamat's Potpourri
  • Narad's Citation Database on Karnataka
  • Research Citations on Mahatma Gandhi
  • Research Citations on Tamil Nadu

Kamat's Potpourri [image] Web Directory [image] Web Travels of Narad [image] Bibliographies and Citations

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


KalaRanga Archives : Kavi Art of Konkan Coast

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

PICTURE OF THE WEEK : Jan 05, 1998 Kavi Art of Coastal Karnataka
Romance of Laxmi and Vishnu in Kavi Art

About Kavi Art of Coastal Karnataka

The term 'Kavi' (Kyavi) is the local name for Indian Red (uramunji) which is the only color used for the murals.

Temple and other private buildings on the borders of the Arabian sea including the North and South Kanaras and Goa are built with cutout laterite atones. Locally available materials are used for plastering. Snow-white lime obtained by burning sea shells and washed-sand from river beds, are mixed with jaggery and allowed to ferment for two weeks. Then its is hand-pounded to obtain a homogeneous mixture which hardens when applied to the walls. On wet walls on which Kavi pictures are to be etched, a butter smooth mixture of lime and uramunji Is smeared with a steel trowel. To cover larger areas. a wooden float is also employed. After an hour, engraving work is commenced. A well trained Kavi art mason etches a small mural without any aids. For geometrical designs he employs scales and compass. large and complicated motifs are first drawn on a paper, perforated with pin holes and then traced on the wall by dusting with dry lime.

'Kantha' (steel bodkins) of different sizes and dimensions are used for etching. At this stage any deformity In the murals could be rectified with ease. After a day's initial drying, water is sprayed on the murals. at an Interval of four hours and continued for a week. After each spray they are polished with, smooth pebbles from the river beds. This treatment prevents any cracks and ensures that the murals last, as long as the building itself.

Artistically drawn, well executed, reddish brown murals against sand-blasted white are as attractive as multicolored paintings. Art lovers and scholars have largely failed to recognise the Kavi (kaa-vi) art of south west India.

See Also: A Detailed Article , Map of Karnataka

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Kamat's Potpourri : Jain Sage with a Seven Hooded Cobra

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
January 09, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Jain Teerthankar, An Ancient Sculpture from Karnataka
Meditating Jain Teerthankara
being protected by a
seven hooded cobra

See also : A survey of Jain Monuments New!

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kissing Couple : Stone Sculpture

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Kissing Couple from Jinanathapura
The Kissing Couple : Temple Sculpture

© 1996 K.L. Kamat. From the KalaRanga Collection

PICTURE OF THE WEEK : Dec 1, 1997


Picture of the Week : Education of Jain Nuns

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Education of Jain Nuns from Shravanabelagola
For 2000 years, Shravanagbelagola has been center of scholarhood. This picture plates of education of Jain nuns is our picture of the week.

See also : A brief Introduction, Jain Monuments of Karnataka

PICTURE OF THE WEEK : Jan 12, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Decorations of a Lambani Lady

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Decorated Lambani Woman

Decorated Lambani Woman.
Lambanis are the vagabond tribes of India (gypsies). They lead a homeless yet colorful life.

See also : Women of KalaRanga

PICTURE OF THE WEEK : Feb 10, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Kamat's Potpourri : Subhas Chandra Bose - Indian Nationalist Leader

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
January 24, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

4210.jpg (30880 bytes)
Netaji Subhas Chandra Bose (1897-1945)
Indian Nationalist Leader

On his 102nd birthday, and 52nd birthday of Indian Republic, we pay tribute to Netaji Subhas Chandra Bose. See a detailed Biography

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : Romancing the Teacher - Picture of the week

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
May 18, 2000

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Champavati and Bilhna fall in love
Romancing the Teacher
11th Century Painting

King Vikramaditya ( 1076 A.D. - 1127 A.D.) wanted his daughter Champavati to be educated by scholar Billana, but thought it was not appropriate to let the two youngsters be alone. The princess was told to keep her eyes closed, lest she may contact a horrible disease from the teacher. The teacher was told that his student was blind ! The painting illustrates Champavati opening her eyes out of curiosity and instantly falling in love with the teacher.

See also : Education in India through the ages - online exhibition

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Mysore Turban

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Masti Venkatesh Iyengar - Kannada Writer

Masti Venkatesh Iyengar gave a new dimension to the short stories in Kannada. Here, a portrait from his younger days by K.L.Kamat, he is shown wearing a tradional Mysore turban and formal Indian vest coat.

See also: Shivaram Karanth at Kamat's Potpourri
Masti Venkatesh Iyengar at Kannada Page, Govt. of India

PICTURE OF THE WEEK : Feb 10, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Woman Scholar of 10th Century

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Savinirmadi : A Unique Memorial to a Learned Lady 10th Century Karnataka

Savinirmadi was a woman scholar of 10th Century. A recently discovered stone memorial in Karnataka

See Also: A Detailed article,
Jai Karnataka, Status of Women in 14th Century Deccan

PICTURE OF THE WEEK : Feb 17, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Kamat's Potpourri : Sitar Maestro Ravishankar

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
February 20, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Pandit Ravi Shankar with his Tool
The Sitar and The Maestro

Kamat's potpourri congratulates Pandit Ravi Shankar on receiving the Bharata Ratna award (India's highest civilian honour).

See also :
dot.gif (88 bytes) The complete picture taken in Syracuse 1964
dot.gif (88 bytes) The Veena and The Maestro - Doraiswamy Iyengar

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Girl from Himachal from Kamat's Potpourri

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Himalayan Woman
The Girl From Himachal
Photograph by K.L.Kamat

PICTURE OF THE WEEK : March 3, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Bengali Theater

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

A Scene From Bengali Theater
Maitreyaka being accompanied within Vasantasena's mansion -
A Scene from Mrichhakatika, Bengali Theater

See Also : Bengali Theater

PICTURE OF THE WEEK : March 10, 1998

Picture © 1997 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Kamat's Potpourri : Picture of Colorful Rangoli Pattern from India

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
March 20, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Colorful Rangoli Patterns
Colors of Rangoli
Rangoli (also called alpana and by many other names) is a traditional form of art used to decorate houses and places of worship.

See also :
dot.gif (88 bytes) The Painted Prayers of India: Article and more pictures
dot.gif (88 bytes) Kasooti - Folk embrodery
dot.gif (88 bytes) Leather Puppetry of India

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Bhagat Singh

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Martyrdom of Sardar Bhagat Singh ( 1907-1931)

It is on this day in 1931 that Sardar Bhagat Singh was hanged by the British for sedition and anti-government activities. Bhat Singh had participated in killing of Sanders ( in revenge for the slaying of Lala Lajpat Rai by British in Lahore) and throwing of a bomb in the assembly.
He was 24.

See Also : India's First War of Independence,
Mahatma Gandhi, Bhagat Singh Illustrated Story

PICTURE OF THE WEEK : March 23, 1998

Picture by K.L. Kamat from an anonymous original.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Couple Rides Camel - Rajasthani Painting

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
April 03, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Couple Rides a Camel - Painting from Rajastan
Couple Rides A Camel
Rajastani Painting
Paintings involving camels are a favorite topic of Rajastani (Rajastani - people of province of Rajastan) artists.

See also :
dot.gif (88 bytes) The Rajastan Travelogue
dot.gif (88 bytes) Art and Artists of India - Index

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Girl in Silk Sari

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Girl in Silk Sari

Girl in Silk Sari.
Notice the elaborate zari work on the sari.

PICTURE OF THE WEEK : April 13, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Tippu Sultan (1753-1799)

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
April 19, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Tippu Sultan (1753-1799)
Tippu Sultan (1753-1799)
Bicentenary of a brave death

See also :
dot.gif (88 bytes) The Sword of Tippu Sultan
dot.gif (88 bytes) History of India
dot.gif (88 bytes) A Timelineof India

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Cricket Team

Youngsters Gathered for a Game of Cricket
Cricket brings Indians together like nothing else. Language, Caste and Faith barriers seem to disappear when the game comes alive..........until you drop a catch, or run me out!!!
cricket.jpg (38955 bytes)

KalaRanga Archives
KalaRanga Archives 		Kamat's Potpourii Home
Kamat's Potpourri Home 		Links to Similar Pages
Links for the Similar Minded

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

PICTURE OF THE WEEK : April 20, 1998

Picture by K.L. Kamat from an anonymous original.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : India Gets Telephone

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

1950s Photo shows couple chatting on phone
India Gets Telephone!

This picture from 1950s shows a couple engaged in phone romance.

PICTURE OF THE WEEK : April 27, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Konkani Woman at Work

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

Indian Woman
All in a day's work

A konkani woman peels cucumber.
Notice he blouseless traditional sari worn like a dhoti and the stationary knife.

See also : Women of India Section

PICTURE OF THE WEEK : May 04, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Mother's Day 1999 - Mysore Traditional Painting

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
May 07, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Yashoda and Krishna - Mysore Traditional Painting
Mother and Child
On the occasion of Mother's Day ( May 8, 1999),
Kamat's Potpourri salutes the Mothers of The World
(Natural mothers and Motherly figures)
Picture shows infant Krishna enjoying his meal - Mysore Traditional Painting, Shirali Museum

See also :
dot.gif (88 bytes) The Women of India
dot.gif (88 bytes) More Mysore Traditional Paintings in The Arts of India

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the Week : Elder in Gandhian Cap

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

Gandhi-Topi
Town Elder in Gandhi Cap

In the post-freedom India, two types of head wear for men stand out: The black (Gaberdine) cap and the white Gandhian cap (made with hand-spun cotton) . Among a generation, the cap also symbolized their ideaological affiliation namely the Sangh (JanSangh, R.S.S.) and the Indian National Congress respectively.

PICTURE OF THE WEEK : May 11, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Wrinkles of Living Life

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

Elderly Indian with broken eye glasses
"What is Nuclear Testing ?"

This week, by remembering the common Indian man, battered by life's hardships, we at Kamat's Potpourri hope that the intense energy/ nationalism generated by India's nuclear tests be propagated to solve India's other problems such as poverty, illiteracy and unemployment.

May 18, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the Week : Yakshagana Performer

Click to Goto Kamat's Potpourri

Picture of the Week

.

Goto Picture of This Week
May 25, 1998

May 25, 1998

"Where is my Mohini ?"
Yakshagana Performer

Yakshagana is an very old form of folk art involving song and dance sequences. Elaborately decorated artists typically perform scenes from mythology or scriptures, all night long. In the days when cinema and television were not yet forthcoming, along with drama troupes, Yakshagana constituted primary mode of entertainment among villagers in rural Karnataka, especially on the Konkan coast.

See Also:

  • The Celebration of the Celestials
Page Last Updated: November 03,2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Picture of the Week : Statue of Hanuman

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

Anjaneya Statue : Somewhere in the land of KalaRanga...
Monkey. Hero. God.

Hanuman is the ever-living (Chiranjeevi) son of Lord Vayu and is a very popular deity among Hindus. A bachelor and a fiercely loyal devotee himself (to Rama), his heroics in the war of Ramayan have inspired several tales of Indian mythology. Hanuman is the only character that appears in both the Hindu epics, the Ramayan and the Mahabharat, which are spread across millineums.

See Also:

  • More Pictures of Hanuman

June 08, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Phallus - Facts and Fallacies

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
June 09, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Man Tastes Own Phallus - Ancient Sculpture from India
The Phallus: Facts and Fallacies
Contrary to common belief, most of the ancient/medieval erotic arts of India are not based on Kamasutra and fashion extra-ordinary imagination on the part of the artists. Read Dr. Kamat's ground breaking series on the erotic arts of India where he feels that in an attempt to sensationalize them, the true merits of the art form were not recognized.

See also :
dot.gif (88 bytes) Another extra-ordinary love making position
dot.gif (88 bytes) The Erotic Arts of India

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of Tibetan Boy Fetching Water

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Please Sign our Guest Book
Sign our Guest Book

Tibetan Boy Goes to Fetch Water
Education of the Buddhist Student

In the Gurukuls of Tibetan colonies spread across India, the students are still taught the old fashioned way. It includes hard labor, strict diet, discipline, spiritual and job eduction. In this picture above, the smiling boy at the Mundgod monastery is sent fetching water for the school.

June 15, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Men Fighting to Save Cows and Women

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
June 20, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Hero-Stone
War as old as the Mankind ?
Men Fighting Battle To Defend Cows and Women

As Indians in Kashmir fight infiltrators to save land and people, we present you a memorial stone from rural India (period unknown), that immortalizes the sacrifices of soldiers who perished defending honor.

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of Indian Boy Riding Water Buffalo

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Sign our Guest Book

Boy riding water buffalo
The Happy Boy
Once a Peace Corps volunteer is said to have visited an Indian village and tried to motivate the village cow-herd-boy to take up education.
"Why do I have to go to school ?" - the boy protested.
"So you can learn, get educated, earn a lot of money"
"...and why do I have to do that ?"
"...so you can be happy"
"I'm already happy. Don't you see that ?"
_____________________________________________

June 22, 1998

Picture by K.L. Kamat.
From the KalaRanga Collection. Do not reproduce without prior permission


Picture of the week from Kamat's Potpourri : Musalman and Indian - Portait

Click to Goto Kamat's Potpourri

Picture of the Week

.

Click to see This Week's Selection
June 28, 1999

Musalman Gentleman. India is home to a very large number of people of Islamic faith
A Muslim in India

As the recent invasions in Kashmir are being renamed as Islamic Jihad, we remind our readers that India is home to more Muslims than Pakistan is. Muslims have served India as soldiers, sportsmen, and even as Presidents.

See Also:
  • Islamic Heritage of India at Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Men of a Konkani Household

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Sign our Guest Book

Konkani Men in posing in front of a Bicycle
Men of the Household in Changing Times

In this picture of 1920s found in Uttara Kannada, members of a Konkani family are assembled with the new family possession (the bicycle). Notice a combination of Konkani traditional clothing as well as the western tie and coat worn by the man in center who probably worked for the British Government.
_____________________________________________

June 29, 1998

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Kamat's Potpourri : A Pundit studies Sanskrit scriptures

Click to Goto Kamat's Potpourri | Picture of the Week |  | .
Goto Picture of This Week |  | July 13, 1998 (c) K. L. Kamat The Brahmin from Gokarn The Scholar of Gokarn Gokarn in western Karnataka is a popular place of pilgrimage in the region. It remains home to a number of scholars and pundits who pass on the knowledge to generation to generation. In the above picture, a Bramhin is studying Sanskrit texts as part of the daily study |

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri : Toda Elder of Nilgiri Forest

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Sign our Guest Book

Tolda Elder, Near Udakamandal, Tamil Nadu

Toda of Nilgiri

Todas are the nature worshipping tribe living among the Nilgiri mountains in Southern India. They have their own language, rich arts and crafts (see the embroidered shawl worn by the village chief above) and a unique way of community living. Animal raising is their primary profession.
_____________________________________________

July 20, 1998

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Picture of the week from Kamat's Potpourri : Portrait of a Nobleman - Mysore Traditional Painting

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
July 25, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Zamindar: Mysore Traditional Painting
Portrait of a Nobleman
Mysore Traditional School of Painting

See Also:
More Indian Paintings in the Arts of India Slide-Show
The Faces of India Slide Show

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : Adivasi of Madhya Pradesh

Goto Picture of This Week
July 17, 2000

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

muria.jpg (29448 bytes)
Muria Adivasi of Madhya Pradesh
Adivasi (native) returns from market place.
Notice his head gear, necklace and his expression on the face.

The Muria tribe in southern Madhya Pradesh lead an extremely simple, yet colorful life. Their very identity is lost in an effort to educate/modernize them. It makes one wonder on which should take higher priority; one's culture and heritage or economic and educational well being.
Can't they be balanced ?

See Also : Stories of Bastar Travel, Tribals of India, People of India

_____________________________________________

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Kamat's Potpourri : Doraiswamy Iyengar and His Veena

Goto Picture of This Week
July 22, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Doraiswamy Iyengar and his Veena
The Veena and The Maestro :
Doraiswamy Iyengar

See also:
dot.gif (88 bytes) The Sitar and The Maestro

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Kamat's Potpourri : Smiling Halakki Gowdati

Goto Picture of This Week
September 15, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Smiling Gowdati
Who said "the poor can not be happy " ?

The teethless, but hearty smile of an Halakki lady conceals a life of utter poverty, illiteracy and exploitation. Traditionally, these tribals led a simple farming life along the Sahyadri mountains in southwest India, but the extremely simple lifestyles of Halakkis made them vulnerable against the currents of 'progress' and in the recent years, their men have taken to drinking and gambling in large numbers and the women have fallen prey to the exploits of men, Indian and foreign.

See also: Halakki Vokkals of Uttara Kannada

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Kamat's Potpourri : BalGangadhar Tilak

Goto Picture of This Week
September 15, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Tilak - Indian Leader, Scholar and Educationist
Portrait of Lokamanya Bal Gangadhar Tilak

See also: Remembering Tital Maharaj by Jyostna Kamat

From the KalaRanga Collection. Do not reproduce without prior permission. © 1997 Kamat's Potpourri


Picture of the week from Kamat's Potpourri : Ganapati Comes Down to Earth

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
September 19, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Lord Ganesh Rides his favorite vehicle
Extreme Rodeo!

Lord Ganesh rides his favorite mouse to earth to enjoy the the offerings of devotees - Mysore tradional painting. This month, Ganesh Chaturthi (the birthday of Ganesh) will be celebrated across India.

See Also:
Hindusim Potpourri

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : A 14th century Sculputure depicting Adultety

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
May 16, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Punishing the Wife's Paramour - A 14th Century Sculpture
Caught in the Act !

As adultery occupies the headlines this week, we present a 14th century sculpture from southwestern India. The wife is shown as pleading for the lover's life, as the man pulls out his knife.

See Also : Erotica of Bhatkal Temples

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Picture of the week from Kamat's Potpourri : Mahatma Gandhi Leather Puppet

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
October 2, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Leather Puppet of Mohandas Gandhi
Leaders Lead!
Leather puppet of a boy leading Mahatma Gandhi

On Gandhi's birthday (October 2) we present you an extra-ordinary puppet. It is made with leather and is painted. The puppeteer animates the puppet by using wooden sticks on a canvas. Do not forget to see the extra-ordinary photograph that inspired creation of this puppet.

See also:
 Mahatma Gandhi Album at Kamat's Potpourri

See more leather puppets:

  • A string puppet (made with wood) depicts a dancing girl
  • Hindu Mythological Figure Rawana, Leather Puppet
  • Kamat Goes to a Puppet Show
  • Leather Puppets of India
  • Leather Puppets Screen Saver
  • Painted Leather Puppet of Ganesh
  • Painted Leather Puppet of Hanuman
  • Painted Leather Puppet of Kamadhenu the Cow
  • Painted Leather Puppet shows Krishna Charioting Arjuna's Car
  • Painted Shadow Puppet of Ganapati and a Follower
  • Soldier in Rama's Army, Leather Puppet
  • String Puppets During a Performance
  • String Puppets from Rajasthan
  • String puppets waiting for their turn to perform
  • The Painted Leather Puppet of Gandhi
  • The Puppet Theater in India
  • The Puppets of India
  • The Seven Hooded Cobra, Kalinga
  • The Snake and The Charmer from a Puppet Show
  • Wooden Puppets of Rajasthan in Traditional Indian Clothing

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : Gypsy Woman Does Kasooti - Picture

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
October 01, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Lambani Woman Does Kasooti
Lost in Kasooti

See also: Kasooti - Divine Embroidary, Lambanis

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


KalaRanga Archives : Havyaka Bramhin Lady

logo.jpg (7052 bytes)

See Previous Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Havyaka Brahman Lady
© K.L. Kamat. Taken from The KalaRanga Collection.

Indian Women consider the bindi or Kumkum as a symbol of divine fortune (sumangal). This Havyaka Bramhana Lady of North Karnataka with her large dot and a necklace made with gold coins makes our Picture of the Week

PICTURE OF THE WEEK : Nov 9, 1997


Kamat's Potpourri : Blind-folded Gandhari

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
March 03, 1999

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Gandhari - The Mother of 101 Children with an assistant
The Sacrifice of Gandhari
Painting by Nandalal Bose

Gandhari, the wife of Dhritarashra is a very interesting character from Mahabharat. Married to a blind man, she thought she should not enjoy any luxuries of life that are denied to the husband, and blinded herself with a cloth. Artist Bose, one of India's most famous, illustrates Gandhari using a girlfriend (sakhi) to learn the whereabouts from a balcony.

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : Mysore Traditional Painting

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
November 08, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Man having a good time on a swing
Connoisseur on a Swing
Mysore Traditional Painting

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri : Picture of Smiling Boy wit ear-rings from Gouli Community

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
November 22, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

"Does my broken tooth reduce the value of my smile ?"
Boy from the Gouli Community, Western India
His ancestors, relatives of the Maratha king Shivaji, migrated south to the western ghats. The community, locally known as Goulis or jungle-marathas still live in the forests and raise cattle.

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Kamat's Potpourri: Picture of the week- Indian Woman

Kamat's Potpourri | Picture of the Week
Picture of the Week archive |  | Indian Woman from a picture postcard Indian Woman Notice the lace on the sleeve of her blouse and her jewelry Rephotographed from a 1940s picture postcard. Original artist is not known. See also: Women of India
 |  | Created: November 15, 1999 Updated: December 17, 1999

Kamat's Potpourri Home
Kamat's Potpourri Home

KalaRanga Archives
KalaRanga Archives 		Sign Our Guest Book
Sign our Guest Book 		About Kamat's Potpourri
About... 		Related Links
External Links
Search/ Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri : Kulavi - 14th Century Fashion

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
January 07, 2000

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Headgear of a 14th Century Noble
Head Gear of a 14th Century Nobleman.

Kulavi, was the name of the tailored headgear, popular during the Vijayanagar Empire (A.D.1346-1565 ) in Southern India. It replaced the turban, which is unstitched piece of long cloth. Kulavi, eventually fell out of fashion and making room for the western hat during the British rule.
The above picture is from a wall painting, Lepakshi in Andhra Pradesh.

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


Boy Does Complicated Yoga Position

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Complicated Yoga Position
A YOGA POSITION : Ganda-Berundasana

© 1996 K.L. Kamat. From the KalaRanga Collection

PICTURE OF THE WEEK : Dec 8, 1997


Kamat's Potpourri : Male Painted Stork near Mysore

Visit other topics at Kamat's Potpourri - Click Here

Goto Picture of This Week
December 13, 1998

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Please review
our site

Birds of India, K.L. Kamat
Majestic Male Painted Stork

The Ranganatittu bird sanctuary near Mysore is home to an amazing variety of birds. Although not very well known, the neighboring villages also harbor these birds, some of which come from far away lands. The above picture was taken in Kokkare Bellur, a tiny village, where I found the people and the birds living in perfect harmony. - K.L. Kamat

From the KalaRanga Collection. Do not reproduce without prior permission.
© 1997 Kamat's Potpourri All Rights Reserved.


KalaRanga Archives : Celebrating 50 Years of Marriage with a re-marriage

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

Iyengari Couple Re-marrying
Remarrying after 50 years of marriage:
is a custom followed in many communities to
celebrate long marriages and to honor the
spouse with priviledges of a newly wed. Point
to remember is that the couple were never
seperated or the like;they are marrying the
same person, this time with the participation
of their children.

© 1996 K.L. Kamat. From the KalaRanga Collection

PICTURE OF THE WEEK : Dec 15, 1997


Kamat's Potpourri: Picture of the week- Indian Women Making Rangoli

Kamat's Potpourri

Picture of the Week

.

Picture of the Week archive

Making Art, Making Worship
Mother Teaches Rangoli to Daughter
Rangoli is a traditional, ephemeral (not lasting for long) folk art from India. Houses, places of worship are decorated with Rangoli. Apart from decoration, the art has spiritual significance and is offered as an invitation to divine forces.

See also:

  • The Women of India

  • Rangoli -- the painted prayers of India

  • Santa Claus in a Rangoli Design
Created: December 17, 1999
Updated: November 03,2000

Kamat's Potpourri Home
Kamat's Potpourri Home

KalaRanga Archives
KalaRanga Archives 		Sign Our Guest Book
Sign our Guest Book 		About Kamat's Potpourri
About... 		Related Links
Kamat Portal
Search/ Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


KalaRanga Archives : Shivaram Karanth

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded

PICTURE OF THE WEEK : Dec 22, 1997
Dr. Shivaram Karath
Shivaram Karanth - Kannada Writer, Novelist, Artist, Educator,
Art Critic, Dancer, Philosopher, Environmentalist.

"I've always been confused about you two. Now that both of you are here together, my confusion is doubled!" Dr. Karanth joked as I paid him a visit in Puttur along with Dr. Suryanath Kamath. I gave him a photograph of his, which I had taken 40 years ago as a boy during the Kumta Sahitya Sammelan. I even pointed to his hands in the photograph which were hiding a box of tobaccoo and his comments at that time. He burst out into a Yakshagana style laughter!

Dr. Karanth inspired several generations of youngsters to love and preserve our art, hertitage and environment. His works on children's education done 70 years ago are still unequalled. In his death, Karnataka has lost one of its foremost sons.

-Krishnanand Kamat
December 22, 1997

See Also : Jai Karnataka , Arts of India , Modern Kannada Writers Slide Show (with Kannada captions)

Picture © 1996 K.L. Kamat. From the KalaRanga Collection. Do not reproduce without prior permission


Gandhi and his Spinning Wheel

Click to Goto Kamat's Potpourri

Picture of The Week

.

logo.jpg (7052 bytes)
Nov 17, 1997

Nov 17, 1997

© 1947 Margaret Bourke-White, Life Magazine
The Man and the Wheel
Simplicity Personified

Photographer Margaret Bourke-White's famous photograph of Mahatma Gandhi in front of his spinning wheel.

See Also:

  • Mahatma Gandhi Album

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


KalaRanga Archives : Fish Market Scene

logo.jpg (7052 bytes)

See Previous
Pictures of The Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Links for the Similar Minded
Chaos of the Fish Market
A Konkan Fish Market : Notice the Mangalore style tiles, the Nawayat boy in lungi,
the Muslim lady in Burkha (veil), villagers and children in rural attire.

On the Konkan coast and elsewhere, a fish market is synonym with noisy, free for all
situations. A common usage is teacher to students making noise - "Do you think this
is a fish market ?"

© 1996 K.L. Kamat. From the KalaRanga Collection

PICTURE OF THE WEEK : Nov 24, 1997


Pictorial Archive from Kamat's Potpourri

Goto Picture of This Week

KalaRanga Archives
KalaRanga Archives
Kamat's Potpourii Home
Kamat's Potpourri Home
Links to Similar Pages
Internet Links
Please Sign our Guest Book
Leave Your Mark
Frequently Asked Questions
FAQ
Site Map
Kamat Portal

Pictures from KalaRanga Picture Archive
Last Updated : May 25, 2000

From 01/01/2000, the pictures of the week selections will not be archived.
So bookmark the Picture Page and visit every week!

  • Leather puppet of Mahatma Gandhi
  • Lord Krishna rides the king of birds
  • Lord Ganesh comes down to earth
  • The Nobleman from Mysore -- traditional Painting
  • A Muslim and An Indian
  • Hero-stone Depicting Fierce War to save Cows and Women
  • The Phallus - Facts and Fallacies
  • Mother and Child -- Mysore Traditional Painting
  • Tippu Sultan
  • Camel ride on a sand-dune -- Rajasthani Painting
  • Colorful Rangoli Pattern
  • Pandit Ravi Shankar
  • Netaji Subhas Chandra Bose
  • Romancing the Teacher
  • Seven hooded Cobra and the Jain Teerthankar
  • Painted Male Stork
  • 14th Century Fashion
  • Unadulterated Smile of a Gouli Boy
  • KalaRanga Archives : Havyaka Brahmin Lady
  • Greatest Migration in History of Mankind
  • KalaRanga Archives : Fish Market Scene
  • Kissing Couple : Stone Sculpture
  • Boy Does Complicated Yoga Position
  • KalaRanga Archives : Celebrating 50 Years of Marriage with a re-marriage
  • KalaRanga Archives : Shivaram Karanth
  • KalaRanga Archives : Kavi Art of Konkan Coast
  • Picture of the Week : Education of Jain Nuns
  • Picture of the Week : Decorations of a Lambani Lady
  • Picture of the Week : Mysore Turban
  • Woman Scholar of 10th Century
  • Girl from Himachal
  • Bengali Theater
  • Bhagat Singh -- Portrait of the legendary freedom fighter
  • Cricket Team
  • Girl in Silk Sari
  • India Gets Telephone
  • Konkani Woman at Work
  • Elder in Gandhian Cap
  • Wrinkles of Living Life
  • Yakshagana Performer
  • Statue of Hanuman
  • Picture of Tibetan Boy Fetching Water
  • Picture of Indian Boy Riding Water Buffalo
  • Men of a Konkani Household
  • A Pundit studies Sanskrit scriptures
  • Toda Elder of Nilgiri Forest
  • Adivasi of Madhya Pradesh
  • Doraiswamy Iyengar and his Veena
  • Smiling Halakki Gowdati
  • BalGangadhar Tilak
  • A 14th century Sculputure depicting Adultery
  • Gypsy Woman Does Kasooti - Picture
  • Blind-folded Gandhari
  • Man having a good time -Mysore Traditional Painting

Note: Pictures of the Week Selections are no longer archived. If you are looking for a picture not available, search for it or request a copy by e-mail. -Ed.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri - Archive of Picture of the Week Selections

Click to Goto Kamat's Potpourri

Picture of the Week Archive

.
No Longer Archived
The Picture of the Week selections are no longer archived. Please visit our Picture of the Week Page every week!

Week of July 26, 1999
Mysore traditional portrait of a nobleman

Week of June 28, 1999
As India and Pakistan engage in war, we present a Muslim and a loyal Indian

Weekof June 21, 1999
Herostone (Veergal) Depicting Fierce War to save Cows and Women

Week of June 14, 1999
Size does matter. But...

Week of May 03, 1999
Mother and Child - Mysore Traditional Painting

Week of April 19, 1999
Portrait of Tippu Sultan

Week of April 5, 1999
Rajasthani Couple on a Camel - painting

Week of March 22, 1999
Colorful Rangoli Pattern

Week of February 22, 1999
Bharata Ratna for Ravi Shankar

Week of February 8, 1999
Romance of Champavati and Bilhanah

Week of January 26, 1999
Portrait of Subhas Chandra Bose

Week of January 11, 1999
A seven hooded king cobra protects a meditating Jain Teerthankar - ancinet sculpture

Week of December 14, 1998
Painted Stork

Week of November 30, 1998
Fourteenth Century Men's Fashion

Week of November 23, 1998
The pure smile of a young boy

Week of November 09, 1998
Man having a good time with two women on a swing - Mysore traditional Painting

Week of October 19, 1998
Picture of Gandhari by Nandalal Bose

Week of October 05, 1998
Picture of a gypsy woman lost in embrodery

Week of September 14, 1998
As the world gets caught up in news of adultery, we present a 14th century sculpture on the topic

Week of August 24, 1998
We honor the vision and leadership of Bal Gangadhar Tilak

Week of August 17, 1998
The hearty smile of a Halakki tribal woman conceals all her suffering

Week of August 10, 1998
Veena Maestro Doraiswamy Iyengar is not only a great artist, but also a great man and a great Indian.

Week of July 27, 1998
Muria Youngster in Madhya Pradesh returns home. Picture shows head gear and facial expression

Week of July 20, 1998
Picture of the Toda Village Chief,
Tamil Nadu

Week of July 13, 1998
Picture of a Bramhin priest studying scriptures at Gokarn.

Week of June 29, 1998
Interesting picture from 1920s showing men from Konkani community posing in front of a bicycle.

Week of June 22, 1998
Cow-herd boy goes to work; and a point to ponder on child labour, education and happiness.

Week of June 15, 1998
The Budhists have preserved the ancient Indian way of education. Picture shows a boy sent to fetch water for the monestary.

Week of June 8, 1998
Monkey. Hero. God. Statue of Hanuman

Week of May 25, 1998
Portrait of a Yakshagana Performer.
See Also: Folk Artists , Karnataka

Week of May 18, 1998
Poor man in broken eye glasses.

Week of May 11, 1998
Town Elder in Gandhian Cap

Week of May 4, 1998
Konkani woman in traditional sari uses stationary knife

Week of April 27, 1998
India gets telephone!

Week of April 20, 1998
Youngsters gathered for a game of Cricket

Week of April 13, 1998
Girl in Silk Sari

Week of March 23, 1998
It is this week in 1931 that Sardar Bhagat Singh was excuted by the British.
See Also: Martyrdom of Bhagat Singh

Week of March 10, 1998
Theatre constitutes an important part of Benagli culture. A scene
from Mrichhakatika.
See Also : Bengali Theatre

Week of March 3, 1998
Himalayan Girl is our picture of the week

Week of February 17, 1998
Savinirmadi was a scholar of 10th century. Photograph of her memorial.
See also : A Unique Memorial to a Learned Lady

Week of February 10, 1998
Man in traditional Mysore turban. The man himself is Masti Venkatesh Iyengar, Jnanapeeth award winning Kannada writer.

Week of Jan 26, 1998
Decorated Lambani lady. Lamanis are the vagabond tribes of India with a genuine passion for decorative ornaments.

Week of Jan. 12, 1998
Education of Jain nuns : Archives from Shravanabelagola

Week of Jan. 05 1998
Kavi Art of coastal Karnataka and Goa is a unique form of wall art.

Week of Dec. 22 1997
Shivaram Karanth passes away and leaves behind a lifetime of achievements.

Week of Dec. 15 1997
In some communities, couples celebrate 50 years of marriage by conducting a symbolic re-marriage.

Week of Dec. 08 1997
Yoga, the traditional Indian exercise for body and mind demands utmost conditioning of both. Here, a young boy does a complicated asana (position) with seemingly effortless ease.

Week of Dec. 01 1997
The Khajuraho temples of Madhya Pradesh are very well known for the erotic scultpures. No so well known are sculptures from temples from the Deccan plateau. Here, a sculpture of a couple engaged in affectionate kiss.

Week of Nov. 24 1997.
On the Indian west-coast, the fish market is used as a synomym for noisy place. This snapshot illustrates the many simultaneous happenings in a small fish market. From the KalaRanga CD-ROM.
See also : Sellers. Hawkers.Merchants.

Week of Nov. 17 1997
Photographer Margaret Bourke-White Captures the endless sufferings of a nation divided and the subsequent mass migration in this famous photograph, first published 50 years ago this week, in LIFE Magazine.

Week of Nov. 10, 1997
Indian Women consider the bindi or Kumkum as a symbol of divine fortune (sumangal). This Havyaka Bramhana Lady of North Karnataka with her large dot and a necklace made with gold coins makes our Picture of the Week

logo.jpg (7052 bytes)
This week's selcetion

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Picture of the Week

Kamat's Potpourri

Picture of the Week

Bookmark this page!
From 01/01/2000, the pictures of the week selections will not be archived. So bookmark this page and visit every week!

Picture of the Week Selection from Kamat
October 15, 2000

Southern Belle
The Shy One
Mysore Traditional Art

See Also:

  • Mysore Traditional School of Art

  • The Mysore Collection at Kamat's Potpourri

  • The Arts of India
Updated: November 03,2000

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


New Page 1

Click to Goto Kamat's Potpourri

Kamat's House of Pictures

.

A Pictorial Portal to the Picturesque Land of India

Kamat's House of Pictures
Coming Soon ......

See Also:

  • Kamat Kaleidoscope -- endless supply of fascinating pictures

  • Kamat Photo-Quilts -- what happens when you stitch photos with latest technology

  • Kamat PictureSearch -- search though our collection of over 4000 pictures

  • Kamat Picture Exchange -- Send pictures to friends (advertisement free e-cards)

Kamat's Potpourri [image] House of Pictures

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Indian Womanhood: A Study

Click to Goto Kamat's Potpourri | Indian Womanhood: A Study |  | .
 |  | Indian Cover of Jyotsna's Book on Women of India |
Kamat's Potpourri [image] Products

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Cover Page of Kamat's Kannada Book

Click to Goto Kamat's Potpourri | Cover Page of Kamat's Kannada Book |  | .
 |  | Cover Cover of Krishna's Book Akshata, a collection of essays in Kannada |
Kamat's Potpourri [image] Products

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Forgotten Kavi Murals

Click to Goto Kamat's Potpourri | The Forgotten Kavi Murals |  | .
 |  | The Cover Page of Kamat's Kannada Book on Kavi Art See also: A Dwarapalaka (gate keeper) represented in Kavi art, A Dwarapalaka (guardian or gate keeper), Kavi Art of the Konkan Coast, Kavi Art Picture Index, Riding Ganapati in a Kavi Wall Mural, Romance of Lakshmi and Vishnu |
Kamat's Potpourri [image] Products

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Products & Services

Click to Goto Kamat's Potpourri

Products and Services

.

Last Updated: January 14,2001

Kamats' Books and Publications

  • A Guide to the Contents of The Timeless Theater CD
  • Cover of Jyotsna's Book on Women of India
  • Cover of Krishna's Book Akshata, a collection of essays in Kannada
  • Cover Page of Kamat's Kannada Book on Kavi Art
  • Scanned Cover of the Timeless Theater CD-ROM

Digital Contents - Downloads

  • Garuda Flies Through Space
  • Leather Puppets Screen Saver

Syndication Service

Much of our contents are available for syndication under your brand name. Please contact us for details. A fee structure applies.

See Also:

  • E-Cards at Kamat's Potpourri

  • Download Gandhi Photo Quilt (1.2 MB)

  • Photo Quilts at Kamat's Potpourri
Kamat's Potpourri [image] Products & Services

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Timeless Theater CD-ROM

Click to Goto Kamat's Potpourri | Timeless Theater CD-ROM |  | .
 |  | Timeless Scanned Cover of the Timeless Theater CD-ROM See also: A Guide to the Contents of The Timeless Theater CD |
Kamat's Potpourri [image] Products

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater : Reviewers Guide

Click to Goto Kamat's Potpourri

CD-ROM Reviewer's Guide

Review
A guide to The Timeless Theater's content

The following list quickly highlights some of the uniqueness of The Timeless Theater CD-ROM.

Dr. Kamat, a noted photographer, anthropologist, writer, historian, and artist opens the treasure of his archives to the public. Several Doctorates have been earned studying the materials collected by Dr. Kamat and for the first time, readers can sample the richness of his travels and explorations. See the author's Introduction.

The Timeless Theater CD-ROM is a showcase of art and artists of India. Dr. Kamat is one of the few to have studied the pre-historic rock paintings of Bhimbetaka, and the Kavi Art of coastal Karnataka. In Folk Artists series, see the color and richness of rural artists.

KalaRanga-- The Timeless Theater is a good educational resource. Handicrafts of India is rapid tutorial on the subject, so is The Temples of North India. The Education in Medieval India is one of the most authoritative collection of artifacts published on the topic.

English Translations of two travelogues are provided on disk. The Stories of Bastar Travel uncovers the mysterious world of tribals of Madhya Pradesh and Rajasthan Travelogues captures the simplicity and complexity of Indian life.

Do not miss the opportunity to look at the diversity of Indian west coast in the Karavali Photo Album, a collection of over five hundred black and white photographs.

The CD-ROM contains several animations, abundant cross references (hyperlinks) and thousands of pictures. The commonly known/asked questions about India are deliberately left out to keep the contents unique and focussed on the theme The Timeless India.

The navigation is provided by several means. There is the Special collections Index which lists the special collections , The Alphabetical Index, A Timeline , an Index of Indices (CD-ROM map) and the omni-present tool bar. Tables of contents are provided for every collection of pictures on a theme. With Stub Gallery, you can get a bird's eye-view of all the pictures on The Timeless Theater CD-ROM. The Carousels provide a fascinating way to jump from topic to topic.

Technologically, The Timeless Theater is a truly computer platform independent multimedia CD-ROM. It is available on all desktop computing systems, as it uses a standard browser as the content viewer. The producers thought that it was important to store this timeless content in a format that does not become obsolete.

The Timeless Theater CD-ROM
K.L.Kamat
ISBN 1-929648-00-6
CyberCrow Media

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Where to Buy The Timeless Theater

Click to Goto Kamat's Potpourri

Get The Kamat CD-ROM

.

Places to get The Timeless Theater CD-ROM

Walk in Stores

  • Powell's Books
    1005 W Burnside
    Portland, OR 97209
  • Your neighborhood bookstore (by special order)
    Ask for ISBN : 1-929648-00-6

If you are a retailer carrying our products, pl. contact us to add your listing here at no charge.

From Discounters

  • India Plaza -- Largest Indian Mall
  • Amazon -- Largest Book Store on Earth
  • CD-World -- Discount CDs and Software

By Phone

  • SaralSoft
    (408) 253-6704
    10:00 - 4:00 PST

Buy Online

  • Amazon
  • Barnes and Noble
  • Borders
  • Powell's Books
  • CD-World

Educational Institutions

  • Contact your School Library Supplier and specify TTT99 (Kamat's Potpourri) to qualify for a special price.

Not Yet?

Not ready to buy? See a Guide to its Contents, The Alphabetical List of Contents and Portfolios before you buy. The CD-ROM contains over 1000 pictures, hundreds of articles and over 60,000 hyperlinks and is a great addition to any reference library.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


The Timeless Theater CD-ROM

The Timeless Theater

Media

·Animations
·Slide-shows
·Articles
·Pictures
·Line Drawings
·Maps

Platforms

·Windows® 3.x
·Windows 95
·Windows 98
·Macintosh®
·Linux
·Windows NT®

Product Information

The Timeless Theater CD-ROM is a grand archive of Information from the diaries of Dr. K. L. Kamat, a noted researcher and photographer from India. Kamat takes the reader on a time travel through the subcontinent, exploring the mystique, the diversity and the grandeur of India. He interviews beggars and ascetics, travels to the remotest corners and narrates the history of India. A time-capsule of the history of India, the Timeless Theater is a fine collection for the lovers of art, religion and life of India and her people.

Frequently Asked Questions

Why should I buy the CD-ROM when I can get so much content online at Kamat's Potpourri?
The CD-ROM contains plethora of content that is not online. There are over a thousand pictures and over fifty thousand cross references.

Is all of Kamat's Potpourri on the CD-ROM?
While the two are not completely mutually exclusive, the website and the CD-ROM have different contents. So the answer is No.

I am a Mac user. Can I view the Timeless Theater CD-ROM?
Yes. The producers have tested the CD-ROM on Power Macs as well as on Linux.

What if The Timeless Theater CD-ROM becomes obsolete?
The Timeless Theater uses a standard browser as the content viewer. The producers thought that it was important to store this timeless content in a format that does not become obsolete. We want you to enjoy this CD-ROM as if it were a book.

Where can I purchase a copy?
Wherever books on Indian art and history are sold. Here's a list of places you can buy, including Amazon.

Where can I buy other works of Kamat?
Hmmm. Mumble. Mumble. Most of Kamat's works are out of print. The only books you can buy are the recent books of Kamat, and that too only in specialized bookstores.

See Also

·Table of Contents
·Reviewer's Guide
 ·Where to buy
K.L.Kamat’s Timeless Theater is a multimedia cross reference of historical artifacts, social notes, and observations made during author's forty years of traveling in the Indian subcontinent. It is a collection of odysseys, photographs, historical archives, and other media elaborately indexed and cross-referenced.

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Kamat's Potpourri Site Search

Click to Goto Kamat's Potpourri

Search Kamat's Potpourri

.

Search the Kamat's Potpourri WebSite
Kamat's Potpourri
Site Search

Kamat's Potpourri

Full Text Search

Match: Format:
Search:

Specialty Searches

Kamat Picture Search:

(Get Pictures instead of Text!)

Kamat WWWW Search:

(Search Our Who-is-Who-What-is-What Database)

Kamat Open Web Directory Search:

(Search Open Directory)

Other Navigational Tools to Browse Kamat's Potpourri

  • Click-able Table of Contents (Site Map)
  • Kamat Carousels (Link Hoppers)
  • Kamat PictureSearch
  • List of Articles at Kamat's Potpourri
  • List of Frequently Asked Questions & Answers
  • List of New Contents Arranged by Media
  • List of Photo Essays at Kamat's Potpourri
  • Master Index of Kamat's Potpourri Website
  • New Contents Added This Month
  • A Pictorial Tour of India
  • Rotate the Wheel of Content!
  • Searching Tips
  • The Timeless Theater (KalaRanga) Archive

Friends of Kamat Forum Recommend this page to a friend

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

Copyright © 1994-1998 Kamat's Potpourri. Search Engine is a customized implementation of: HtDig


Kamat's Potpourri: Index of Indices

Click to Goto Kamat's Potpourri

Index of Indices

.

Last Updated: November 11,2000

Each of the following links take you to yet another Table of Contents

  • Banga-Darshana – Encounters in West Bengal
  • The Birds of India
  • Buddhism Potpourri – Topics on Buddhism in India
  • Cave Paintings of India
  • Celebration of the Celestials – Yakshagana Theater
  • The Children of India - Photo Exhibition
  • The Children of Asphalt
  • Clothing the Apex -- Headwear from India
  • Crawling Royals - The Snakes of India
  • The Dances of India
  • Deccan Miniature Paintings
  • Education in India though the ages
  • Erotic Arts of India – Index
  • The Faces of India – Slide Show
  • Famous and Accomplished Indians
  • The Festivals of India -- A Comprehensive List
  • Folk Artists of Karnataka – Index
  • Fun With Vegetables
  • The Gatekeeper in Indian Art
  • Geographica Indica – Time-travel Through India
  • The Handicrafts of India
  • Hinduism Potpourri
  • Historical and Cultural Artifacts from India
  • The History and Monuments of Bijapur
  • The History of India – Index of topics
  • How Green Was My Valley
  • Hoysala Art and Architecture - Table of Contents
  • India in India Ink – Line Drawings
  • India The Beautiful - Nature Shots
  • Indian Attire Through the Centuries
  • Interviews with Poverty – Introduction and Index
  • Introduction to Indian Culture
  • Islamic Arts and Heritage of India
  • Jai Karnataka – Index of Topics
  • Jainism Potpourri
  • KalaRanga Art Archives – Index
  • Kamat Letters Archive – Table of Contents
  • Kamat ScreenSavers
  • Kamat's (Real and Imaginary) Animals
  • Kamat's Picture Portal
  • Kamat's Potpourri: Products & Services
  • Kavi Art Picture Index
  • Konkani Heritage Album
  • Madhya Pradesh, The Very Heart of India
  • Mahatma Gandhi Album
  • The Masks of India
  • Memorials of Madhya Pradesh - Table of Contents
  • Mizoram - Table of Contents
  • The Monuments of India
  • Mother and Child: Pictorial Exhibition
  • The Mysore Collection
  • Mysore Traditional Paintings
  • Never Been Photographed: Introduction & Index
  • Online Amusements at Kamat`s Potpourri
  • The Pioneers of Indology and Study of India
  • The Puppets of India
  • Rajasthan and Her People
  • Sadhus & Swamis: The Holy Men of India
  • Saree Sapne -- Celebrating the Indian Saree
  • Say it with Flowers - Pictorial Exhibition
  • Search Kamat's Potpourri
  • Sikhism Potpourri
  • Social Drinking in Ancient India
  • Somewhere in India - Candid Photographs
  • The Song Celestial – notes on the Bhagavad-Gita
  • Sports & Utility Vehicles from Heaven
  • Stories of Bastar Travel
  • Tamizhakam - Tamil Potpourri
  • Telugu Desam – Topics on Andhra Pradesh
  • The Temple Women of India
  • The Temples of India
  • The Timeless Theater (KalaRanga) Archive
  • Timelines of India – Index
  • Topics on North India at Kamat's Potpourri
  • The Town of Honavar
  • The Tribals of India
  • The Tryst with Destiny – Table of Contents
  • Uttara Kannada District
  • Vintage Advertisements from India
  • The Web Travels of Narad
  • When He Acts as a She -- Cross Dressing in India
  • When the Moguls Ruled India …
  • Who's Who, What's What Database (Glossary)
  • The Women of KalaRanga – Index
  • The Wonder that was India: Topics on Ancient India

More Navigational Tools

  • Click-able Table of Contents (Site Map)
  • Kamat Carousels (Link Hoppers)
  • Kamat PictureSearch
  • List of Articles at Kamat's Potpourri
  • List of New Contents Arranged by Media
  • List of Photo Essays at Kamat's Potpourri
  • New Contents Added This Month
  • A Pictorial Tour of India
  • Rotate the Wheel of Content!
  • Search Kamat's Potpourri
  • Searching Tips
  • The Timeless Theater (KalaRanga) Archive
Kamat's Potpourri [image] Navigational Tools [image] Index of Indices

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Saved Searches to Illustrate Power Searching

Click to Goto Kamat's Potpourri

Saved Search Results

Navigating Tips for Kamat's Potpourri
Navigation Tips

Last Updated: November 03,2000

Saved Searches are pre-coined searches we have built illustrate the many powerful ways our search results can be retrieved and arranged.

  • Show contents featuring Tamil Nadu in short format with most recent first - just show the titles

  • Show me pages about Krishna the God, but not about Krishnanand Kamat

  • Some 18th Century Personalities from India

  • Some of the 17th Century personalities from India

  • Search for Mahabharata and Ramayan

  • Show Pictures of Rangoli

Search Kamat's Potpourri:

Kamat Picture Search:

Kamat's WWWW Search:

(WWWW -- Who's Who What's What Search -- Like a Glossary)

Kamat's Potpourri [image] How to get most out of Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply


Kamat's Potpourri: Power User Tips

Click to Goto Kamat's Potpourri

Tips for Power Users

.

Navigating Tips for Kamat's Potpourri
Navigation Tips

How to get the max out of Kamat's Potpourri
Last Updated: January 30,2001

Tips from the Webmaster

Handy Tip | Use the poker face (shown to the right here). Clicking on the red block takes you to a new picture. The green block visually tells you where you are in the series.
Handy Tip | Our search has aliases built into it. So searching for Hanuman will aslo find results for Maruti.
Handy Tip There are so many uses for the Who's Who, What's What Database. Some examples:

  • List Presidents of Congress Party

  • List Prime-Ministers of India

  • List some famous writers from India

  • List famous Sanskrit scholars

  • When was Rajiv Gandhi born?

  • Name some Mogul kings who ruled India

  • Find some Mathematicians of India

  • Name some Jnanapeeth award winners
Handy Tip | We use a smart linking technology to link to documents of similar content under the See Also: sections on every page. Exploit the hyperlinks to find pictures/documents that you would not find otherwise.
Handy Tip | Have you seen the Click-able Site Map? We think it is cool. Check it out!
Handy Tip Use and in searches:

Search for Gandhi and Peace
URL: http://www.kamat.com/cgi-bin/htsearch?words=gandhi+and+peace
Handy Tip Search our Who's Who Database for keywords
For example: This Search finds some of Gandhi's followers
 URL: http://www.cybercrow.com/kamat/whois.asp?search=gandhi
Handy Tip Search for Pictures using Kamat PictureSearch
  • Search for Pictures of Krishna
  • Search for Pictures of Flowers
Handy Tip | Kamat PictureSearch engine is configured for generosity; i.e., return more pictures rather than less. For example, a search for a or e or i or u will show you all the pictures!

Other Navigating Tools

  • Site Map

  • PictureSearch

  • Timeless Theater

  • Carousels

  • Glossary

  • Articles

  • Maps

Kamat's Potpourri [image] How to get most out of Kamat's Potpourri

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2001 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Vikas Kamat's Home Page

Click to Goto Kamat's Potpourri Vikas Kamat's Home Page

Vikas Kamat

Updated: October 05, 2000

  • Personal: I was born in Jaipur, Rajasthan, India to Jyotsna and Krishnanand Kamat. I was raised in Honavar, Uttara Kannada, Karnataka, India and in Bangalore. I studied in Mysore, and in Birmingham AL.
    Married to Hiryoung Kim
  • Education: Boy's Model School -Honavar, New English School -Honavar, M.E.S. College - Bangalore, Vidya Vardhaka School -Bangalore, S.J.C.E. - Mysore, U.A.B - Birmingham
  • Prior Employment: I have worked for: Samyukta Computer Services - Bangalore, ProSoft Inc - Birmingham, Bearcreek Technologies - Birmingham.
  • Present: I am with Software Paradigms Inc, who specialize in offshore software development and building large data warehouse solutions on the Internet.
  • Hobbies include travel, personal computing, letter writing, and picture post card collecting. I also co-host the Kamat's Potpourri site.
  • I can speak English, Kannada, Konkani, some Hindi and Korean.
  • Projects on hand: Developing software and tools to make the Internet more picture-intensive, CD-ROM title development and development of The Kamat Pot-Portal
  • Skill Summary: Over 10 years of programming experience of which over five years in various leadership roles and organization building; over 20 years of marketing experience (I sold clothes when nine years old. See a picture of our cloth shop in Sellers...)
  • Research Interests: Alleviation of Poverty, Ancient/medieval history of India, Software cost reduction methodologies
  • Favorite Books: Read brief reviews of my favorite books at the Kamat Book Club
  • Contact Info: kamats@kamat.com

See Also:

  • Kamat Family Album -- Pictures of my family
  • Kamat Colophon
Kamat's Potpourri [image] Colophon [image] Vikas Kamat's Home Page

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© 1996-2000 Kamat's Potpourri. All rights reserved. Do not reproduce without prior permission. Standard disclaimers apply


Illustrations from Gandhi's Life 11/22/00 Exhibition
Somewhere in India - Candid Photographs 11/12/00 Index
Girl Engaged in Self Study
Self-study was given a great importance in ancient education. However, great accomplishments through self-study are rare to find, possibly due to the sacred relationship attached to student-teacher bond in Indian culture 11/10/00 Picture
Interview with Stephen Huyler 11/10/00 Interview
List of New Contents Arranged by Date 11/9/00 Index
List of New Contents Arranged by Media 11/9/00 Index
Lord Rama with His Bow 11/8/00 Picture
A Fruit Stall in Bangalore 11/7/00 Picture
The Understudy (Vatu) learns to eat rice on a banana leaf 11/6/00 Picture
Hindu Boy with Sacred Thread Carrying Water 11/6/00 Picture
Scanned Cover of the Timeless Theater CD-ROM 11/6/00 Picture
The Snake Chamer and his Pet 11/6/00 Picture
The Matru-Bhojana Ritual
The mother feeds the boy one last time with her hands 11/6/00 Picture
Going, Going, Gone!
Tonsuring of head during a Hindu Ceremony 11/6/00 Picture
The Shaving of the Head Ritual 11/6/00 Picture
The Ladies Giving a Crash Course in Food Preparation to the Understudy 11/6/00 Picture
Gold Coin of Hijera Kings (1353 A.D.) 11/6/00 Picture
Making Complex Rangoli Designs from Simple Ones 11/6/00 Article
The Milk Girl
A girl walks to deliver milk to doors, Bangalore 1988 11/6/00 Picture
Cover of Jyotsna's Book on Women of India 11/6/00 Picture
Cover of Krishna's Book Akshata, a collection of essays in Kannada 11/6/00 Picture
Cover Page of Kamat's Kannada Book on Kavi Art 11/6/00 Picture
Boy Carrying a Load on his Head
In India it is considered very normal for young boys to help their fathers in household activities 11/6/00 Picture
Snake charmer from a medieval sculpture 11/2/00 Picture
The Snake and The Charmer from a Puppet Show 11/2/00 Picture
Gandhi as a young adult in England
Rephotographed from a line drawing; original artist not known 11/2/00 Picture
Man Blowing the Horn Nagaswaram
The sound of this horn is said to please the snakes. 11/2/00 Picture
A street side snake charmer dances his cobra 11/2/00 Picture
Lord Vishnu uses a snake as a vehicle, bed and a sofa! 11/2/00 Picture
The Seven Hooded Cobra, Kalinga
From a Painted Shadow Puppet 11/2/00 Picture
Boy Krishna Tames the Evil Serpent Kaliya 11/2/00 Picture
A Seven Hooded Cobra Shelters a Jina in Meditation 11/2/00 Picture
Nagamandala, The Snake Web
Stone Sculpture Depicts a Circle of Snakes 11/2/00 Picture
Cultural Anthropologist Stephen Huyler
Though books, photographs, and exhibitions, Dr. Huyler has been instrumental in documenting the expressions of the Indian folklore 11/1/00 Picture
Remembering Prof. Saletore 11/1/00 Article
Snakes of India: Frequently Asked Questions 11/1/00 FAQ
Crawling Royals - The Snakes of India 11/1/00 Index
Painted Shadow Puppet of Ganapati and a Follower 11/1/00 Picture
Boys taking turns to the joy ride the water buffalo 11/1/00 Picture
Girl bathing in a public pond
The Village of Kokkare Belluru, 1985 11/1/00 Picture
Depiction of a Hero -- Rock Shelter Painting
Adamgad in Hosangabad District 11/1/00 Picture


Share Kamat's Potpourri with a Friend

Click to Goto Kamat's Potpourri

Share Kamat's Potpourri

.

You are connected to the Internet from: 203.199.67.201
You wish to recommend this page: http://www.kamat.com

Your Name:

(Helps to Prevent SPAM)
Your Friend's E-Mail Address: * Required
Message:
This is provided as a service to our patrons. We neither share nor store the addresses you type here. Alternately, you can use E-Mail

Kamat's Potpourri Home
Kamat's Potpourri

KalaRanga Archives
Timeless Theater 		Search
Search 		About Kamat's Potpourri
Colophon 		GuestBook
Leave Mark 		Navigate
Navigate

© Kamat's Potpourri Do not reproduce without prior permission. Some disclaimers apply